# created with git log --stat=76 -M -C -300|fmt -sct -w80

commit a7e96a0284a4647b2f779a9cacfa5ebb8164f5dd
Author: Benoît Monin <benoit.monin@gmx.fr>
Date:   Sat Jul 22 18:01:44 2017 +0000

    Translated using Weblate (French)

    Currently translated at 88.4% (244 of 276 strings)

 po/fr.po | 31 +++++++++++++++----------------
 1 file changed, 15 insertions(+), 16 deletions(-)

commit 8e500228e6a716be9ab212de97ae04d3ffa4d553
Author: Karl Ove Hufthammer <karl@huftis.org>
Date:   Sat Jul 22 11:50:45 2017 +0000

    Translated using Weblate (Norwegian Nynorsk)

    Currently translated at 40.5% (112 of 276 strings)

 po/nn.po | 236 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 118 insertions(+), 118 deletions(-)

commit 22a2d425264767e8e553f7f57c9a0af91227dd0d
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jul 18 18:53:19 2017 +0200

    Document icewm signals.

 doc/icewm.man | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit 194e96d5107d7a9dd1a3319d1b5e8296c78da4a9
Author: Efstathios Iosifidis <eiosifidis@gmail.com>
Date:   Wed Jul 12 13:39:42 2017 +0000

    Translated using Weblate (Greek)

    Currently translated at 90.9% (251 of 276 strings)

 po/el.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 24b85aaf13f06cba00d1f620837a152cc806fee1
Author: Karl Ove Hufthammer <karl@huftis.org>
Date:   Tue Jul 11 19:31:06 2017 +0000

    Added translation using Weblate (Norwegian Nynorsk)

 po/nn.po | 1422 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1422 insertions(+)

commit 215d8bb301caeab8edb37a10f1dd03a5606f7137
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jul 11 20:56:02 2017 +0200

    man intro + semitransparency.

 doc/icewm.man | 35 ++++++++++++++++++++++-------------
 1 file changed, 22 insertions(+), 13 deletions(-)

commit cf370ce615accec8d1223517221b9964228769d3
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun Jul 9 22:26:14 2017 +0200

    Document applet details.

 doc/icewm.man | 24 +++++++++++++++++++++++-
 1 file changed, 23 insertions(+), 1 deletion(-)

commit 7b678e11569c8b41f617642388f63a80dbd2f5ec
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun Jul 9 02:04:06 2017 +0200

    Document mouse bindings.

 doc/icewm.man | 58 +++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 52 insertions(+), 6 deletions(-)

commit 8c73dd82e5c097f84059c0168c02b1f8b94ee329
Merge: 53c35578 1d2e2c56
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Fri Jul 7 17:48:09 2017 +0000

    Merge remote-tracking branch 'origin/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit 1d2e2c5699174ff46ad66b7b50152402f076c211
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Fri Jul 7 19:47:24 2017 +0200

    Document window placement, window layers and workspaces.

 doc/icewm.man | 88 +++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 85 insertions(+), 3 deletions(-)

commit 53c35578e9ef917ba1d5b52aac5bd120f9f66c1f
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Jul 5 07:27:48 2017 +0000

    Translated using Weblate (Indonesian)

    Currently translated at 100.0% (276 of 276 strings)

 po/id.po | 90 +++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 53 insertions(+), 37 deletions(-)

commit 9e0701990854ca65a9d3d6da666e07bb1b715fb8
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jul 4 21:06:59 2017 +0200

    Fix option parsing for --theme/--config for icewmbg.

 src/icewmbg.cc | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit bd611f0481d9c4024d79ab5837464d1e60b598ef
Author: Alessio Adamo <alessio.adamo@gmail.com>
Date:   Mon Jul 3 16:21:21 2017 +0000

    Translated using Weblate (Italian)

    Currently translated at 100.0% (276 of 276 strings)

 po/it.po | 46 +++++++++++++++++++++++++++++-----------------
 1 file changed, 29 insertions(+), 17 deletions(-)

commit 58ca46a6e676e863d9ad8fd1964cbee91260ebae
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun Jul 2 20:21:21 2017 +0200

    Document the QuickSwitch window and all keyboard shortcuts.

 doc/icewm.man | 317 +++++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 316 insertions(+), 1 deletion(-)

commit f59bfacb7cdcea7c5613d24201b0aee1a7f719fa
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun Jul 2 11:03:12 2017 +0200

    Document focus mode and the taskbar.

 doc/icewm.man | 205 ++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 185 insertions(+), 20 deletions(-)

commit c9b5424b05d510032c293bf30af7005c40f39253
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Fri Jun 30 19:36:32 2017 +0200

    Prevent 3 warnings when compiling with clang++.

 src/acpustatus.h | 1 -
 src/icewmbg.cc   | 4 +++-
 src/ypointer.h   | 2 +-
 3 files changed, 4 insertions(+), 3 deletions(-)

commit e0147cb16643dae200231da680804380c4e1f13f
Author: Alessio Adamo <alessio.adamo@gmail.com>
Date:   Fri Jun 30 11:59:35 2017 +0000

    Translated using Weblate (Italian)

    Currently translated at 99.2% (274 of 276 strings)

 po/it.po | 71 ++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 43 insertions(+), 28 deletions(-)

commit b7b9ef81033e3a0c4a6088287d87ca7616f4bd02
Author: Guillaume GARDET <guillaume.gardet@opensuse.org>
Date:   Wed Jun 28 12:26:37 2017 +0000

    Translated using Weblate (French)

    Currently translated at 85.5% (236 of 276 strings)

 po/fr.po | 76 +++++++++++++++++++++++++-----------------------------------
 1 file changed, 32 insertions(+), 44 deletions(-)

commit 9b477d7b50d72e8c6d846ade8c4c7ccef2df88c2
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 27 23:05:16 2017 +0200

    Manual page: add "icehelp" to the list of IceWM programs.

 doc/icewm.man | 3 +++
 1 file changed, 3 insertions(+)

commit b792a580a4b2b233fb2f8a8995544ce8d7afe6ad
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 27 23:00:06 2017 +0200

    icehelp didn't accept standard IceWM options.
    If no help file was given then use the standard ICEHELPIDX location.
    This allows to start icehelp from the command line by just typing
    "icehelp".

 src/icehelp.cc | 30 ++++++++++++++++++++++--------
 1 file changed, 22 insertions(+), 8 deletions(-)

commit fcd44ba80e8ae0c8d0a310416dfe463add322fa4
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon Jun 26 23:03:38 2017 +0200

    Improve man page documentation about "icewm-session".

 doc/icewm.man | 25 ++++++++++++++++++++-----
 1 file changed, 20 insertions(+), 5 deletions(-)

commit bd6d45f2c4f345f90cc464e5b229c64cce7c0a8b
Author: jc sl <trcs@gmx.com>
Date:   Fri Jun 23 21:37:48 2017 +0000

    Translated using Weblate (Spanish)

    Currently translated at 97.8% (270 of 276 strings)

 po/es.po | 114 +++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 71 insertions(+), 43 deletions(-)

commit f1d3f9d8305a08a1232f582648e66a88410d9521
Author: Andriy Bandura <andriykopanytsia@gmail.com>
Date:   Thu Jun 22 15:25:02 2017 +0000

    Translated using Weblate (Ukrainian)

    Currently translated at 100.0% (276 of 276 strings)

 po/uk.po | 96 ++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 61 insertions(+), 35 deletions(-)

commit 988f245d73cc94c214facf5c26085088be97d4c4
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Jun 21 18:13:39 2017 -0600

    update po files

 po/ar.po     |  2 +-
 po/be.po     |  2 +-
 po/bg.po     |  2 +-
 po/ca.po     |  6 +++---
 po/cs.po     |  2 +-
 po/da.po     |  2 +-
 po/de.po     |  6 +++---
 po/el.po     |  2 +-
 po/en.po     |  2 +-
 po/es.po     |  2 +-
 po/fi.po     |  2 +-
 po/fr.po     |  2 +-
 po/he.po     |  2 +-
 po/hr.po     |  2 +-
 po/hu.po     |  2 +-
 po/icewm.pot |  4 ++--
 po/id.po     | 42 +++++++++++++++++++++---------------------
 po/it.po     |  2 +-
 po/ja.po     |  6 +++---
 po/ko.po     |  2 +-
 po/lt.po     |  2 +-
 po/lv.po     |  2 +-
 po/mk.po     |  2 +-
 po/nb.po     |  2 +-
 po/nl.po     |  6 +++---
 po/no.po     |  2 +-
 po/pl.po     |  2 +-
 po/pt_BR.po  |  6 +++---
 po/ro.po     |  2 +-
 po/ru.po     |  2 +-
 po/sk.po     | 23 +++++++----------------
 po/sl.po     |  2 +-
 po/sv.po     |  2 +-
 po/tr.po     |  2 +-
 po/uk.po     |  2 +-
 po/vi.po     |  2 +-
 po/zh_CN.po  |  2 +-
 po/zh_TW.po  |  2 +-
 38 files changed, 75 insertions(+), 84 deletions(-)

commit d7050508166dcff9b60a5a092accb1b158549a9c
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Wed Jun 21 23:55:56 2017 +0200

    Fix issue #143: remove theme Natural.

 icewm.spec.in   |  4 +--
 lib/Makefile.am | 86 +----------------------------------------------------
 2 files changed, 2 insertions(+), 88 deletions(-)

commit ab2f3d3a35b14cf5556c177bca1739e0a23584dd
Author: Luiz Fernando Ranghetti <elchevive68@gmail.com>
Date:   Sun Jun 18 22:08:19 2017 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 100.0% (276 of 276 strings)

 po/pt_BR.po | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit 17bc80b095dd0bc15940767b92f6ee2ce1cba915
Author: Sarah Kriesch <ada.lovelace@gmx.de>
Date:   Sun Jun 18 17:35:19 2017 +0000

    Translated using Weblate (German)

    Currently translated at 100.0% (276 of 276 strings)

 po/de.po | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 6853d8d15475223623289c2db0ba69001ccbdbd8
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun Jun 18 18:20:55 2017 +0200

    Memory leak fix: don't call newstr on parameters passed to
    YStringArray::append, because that one already does a newstr on the
    received parameter.

 src/wmprog.cc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e07c3808cfa0f33845585e7541a2d6cb7696e05a
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Jun 18 07:16:06 2017 +0000

    Translated using Weblate (Indonesian)

    Currently translated at 90.9% (251 of 276 strings)

 po/id.po | 103 +++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 62 insertions(+), 41 deletions(-)

commit 5a950ca80c5d95ec364c4f1743fcda708789cb87
Author: Sarah Kriesch <ada.lovelace@gmx.de>
Date:   Sat Jun 17 20:33:54 2017 +0000

    Translated using Weblate (German)

    Currently translated at 99.2% (274 of 276 strings)

 po/de.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9e3e995c32be9f55bbdfe92a01e9f704709fa409
Author: David Medina <medipas@gmail.com>
Date:   Sun Jun 11 14:13:04 2017 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (276 of 276 strings)

 po/ca.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit a2d25f85dec0038ce5e0d79fb381498c393e8c3a
Author: Sarah Kriesch <ada.lovelace@gmx.de>
Date:   Sat Jun 17 16:53:36 2017 +0000

    Translated using Weblate (German)

    Currently translated at 98.9% (273 of 276 strings)

 po/de.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit f8be932ca43f665dadc0bd0be4e1f481d22383d6
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Sat Jun 17 17:54:29 2017 +0000

    Translated using Weblate (Slovak)

    Currently translated at 97.8% (270 of 276 strings)

 po/sk.po | 30 +++++++++++++++++++++++++++---
 1 file changed, 27 insertions(+), 3 deletions(-)

commit c65b6f23245698f2f5d3d13dff28ff717aad9b58
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Sat Jun 17 17:33:36 2017 +0000

    Translated using Weblate (Slovak)

    Currently translated at 94.2% (260 of 276 strings)

 po/sk.po | 76 +++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 44 insertions(+), 32 deletions(-)

commit f9bb2cdc86da1b96b39947e95415db6ce1707305
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 17 09:38:31 2017 +0200

    Document the "focus_mode" file.

 doc/icewm.man | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 7ac2a60906c1a5914fc6689873ae05d4aa967fc5
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 17 03:31:00 2017 +0200

    Add wpixres.cc to ICEWM_SRCS.

 src/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8a2b54feb2cae3123eb6160d73009fa8d0146c5a
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 17 03:28:12 2017 +0200

    Document the "env" file.

 doc/icewm.man | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit e974ba00923a1ab4a3fe9710874265c3293b404d
Author: Yasuhiko Kamata <belphegor@belbel.or.jp>
Date:   Fri Jun 16 22:57:51 2017 +0000

    Translated using Weblate (Japanese)

    Currently translated at 100.0% (276 of 276 strings)

 po/ja.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 5666a1e929953bd3d2c2f98f3178f733c093711d
Author: Freek de Kruijf <freek@opensuse.org>
Date:   Fri Jun 16 22:23:24 2017 +0000

    Translated using Weblate (Dutch)

    Currently translated at 100.0% (276 of 276 strings)

 po/nl.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 356c5586f819cd35ce8b99052edc77eeff945137
Author: Rodrigo Macedo <rmsolucoeseminformatic4@gmail.com>
Date:   Sat Jun 17 00:41:11 2017 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 100.0% (276 of 276 strings)

 po/pt_BR.po | 57 +++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 41 insertions(+), 16 deletions(-)

commit 6991ae998b839acb83b345340a4d91211bfa5af8
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jun 16 12:21:36 2017 -0600

    de.po after merge

 po/de.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 7231363c3657519e2e6e80ae9c162a01a53efb3a
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jun 16 12:19:58 2017 -0600

    update po files

 po/ar.po     | 2 +-
 po/be.po     | 2 +-
 po/bg.po     | 2 +-
 po/ca.po     | 2 +-
 po/cs.po     | 2 +-
 po/da.po     | 2 +-
 po/el.po     | 2 +-
 po/en.po     | 2 +-
 po/es.po     | 2 +-
 po/fi.po     | 2 +-
 po/fr.po     | 2 +-
 po/he.po     | 2 +-
 po/hr.po     | 2 +-
 po/hu.po     | 2 +-
 po/icewm.pot | 4 ++--
 po/id.po     | 2 +-
 po/it.po     | 2 +-
 po/ja.po     | 2 +-
 po/ko.po     | 2 +-
 po/lt.po     | 2 +-
 po/lv.po     | 2 +-
 po/mk.po     | 2 +-
 po/nb.po     | 2 +-
 po/nl.po     | 2 +-
 po/no.po     | 2 +-
 po/pl.po     | 2 +-
 po/pt_BR.po  | 6 +++---
 po/ro.po     | 2 +-
 po/ru.po     | 2 +-
 po/sk.po     | 2 +-
 po/sl.po     | 2 +-
 po/sv.po     | 2 +-
 po/tr.po     | 2 +-
 po/uk.po     | 2 +-
 po/vi.po     | 2 +-
 po/zh_CN.po  | 2 +-
 po/zh_TW.po  | 2 +-
 37 files changed, 40 insertions(+), 40 deletions(-)

commit 6995126d81b46c83fb449e34e3e4916756f9032f
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jun 16 12:19:27 2017 -0600

    correct again

 po/de.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 5fd89d07e81835407dfad95daf626f34d5326705
Merge: 10bba09f 93106848
Author: Stanislav Brabec <sbrabec@suse.com>
Date:   Fri Jun 16 17:55:24 2017 +0000

    Merge remote-tracking branch 'weblate/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit 93106848bfd85d669299cc70aa01a76719db034e
Author: Luiz Fernando Ranghetti <elchevive68@gmail.com>
Date:   Fri Jun 16 15:58:31 2017 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 97.8% (272 of 278 strings)

 po/pt_BR.po | 58 +++++++++++++++++++++++++++++----------------------------
 1 file changed, 30 insertions(+), 28 deletions(-)

commit 8b286a1903952b745773092c8d3b4b1d9a2988d4
Author: Sarah Kriesch <ada.lovelace@gmx.de>
Date:   Fri Jun 16 17:35:26 2017 +0000

    Translated using Weblate (German)

    Currently translated at 98.5% (274 of 278 strings)

 po/de.po | 142 ++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 93 insertions(+), 49 deletions(-)

commit 10bba09f4e84b40e3ed28e7003c6a8951646c79a
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jun 16 11:36:17 2017 -0600

    corrections

 po/de.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit a6130dd999145462a0e48c242d1524231477e25e
Merge: d8ceb70b fcd2da5d
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jun 16 11:32:50 2017 -0600

    Merge branch 'icewm-1-3-BRANCH' of github.com:bbidulock/icewm into
    icewm-1-3-BRANCH

commit d8ceb70bc8963c465d638ec254cd29c4ce075ea2
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jun 16 11:30:51 2017 -0600

    updated po files

 po/ar.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/be.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/bg.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/ca.po     | 262 +++++++++++++++++++++++++-------------------------
 po/cs.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/da.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/de.po     | 266 +++++++++++++++++++++++++--------------------------
 po/el.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/en.po     | 251 ++++++++++++++++++++++++------------------------
 po/es.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/fi.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/fr.po     | 266 +++++++++++++++++++++++++--------------------------
 po/he.po     | 257 ++++++++++++++++++++++++-------------------------
 po/hr.po     | 260 +++++++++++++++++++++++++-------------------------
 po/hu.po     | 271 ++++++++++++++++++++++++++--------------------------
 po/icewm.pot | 253 ++++++++++++++++++++++++-------------------------
 po/id.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/it.po     | 262 +++++++++++++++++++++++++-------------------------
 po/ja.po     | 264 +++++++++++++++++++++++++--------------------------
 po/ko.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/lt.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/lv.po     | 261 +++++++++++++++++++++++++-------------------------
 po/mk.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/nb.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/nl.po     | 264 +++++++++++++++++++++++++--------------------------
 po/no.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/pl.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/pt_BR.po  | 266 +++++++++++++++++++++++++--------------------------
 po/ro.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/ru.po     | 266 +++++++++++++++++++++++++--------------------------
 po/sk.po     | 284 ++++++++++++++++++++++++++++---------------------------
 po/sl.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/sv.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/tr.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/uk.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/vi.po     | 264 ++++++++++++++++++++++++++-------------------------
 po/zh_CN.po  | 264 ++++++++++++++++++++++++++-------------------------
 po/zh_TW.po  | 264 ++++++++++++++++++++++++++-------------------------
 38 files changed, 5028 insertions(+), 4997 deletions(-)

commit fcd2da5df11e5ef5c27a9c96186d48ecc9cf42f9
Author: Bernhard Wiedemann <bwiedemann@suse.com>
Date:   Fri Jun 16 15:29:56 2017 +0000

    Translated using Weblate (German)

    Currently translated at 89.9% (250 of 278 strings)

 po/de.po | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit ec9da82b4fe791465e4d528a2ccbbe26777dfb94
Merge: b0cbfa66 17219d24
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jun 16 07:40:07 2017 -0600

    Merge branch 'icewm-1-3-BRANCH' of github.com:bbidulock/icewm into
    icewm-1-3-BRANCH

commit 17219d248099b39c7fa2602556e6cff152f2fd8c
Merge: 3daf1161 4839606b
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Thu Jun 15 21:40:49 2017 +0000

    Merge remote-tracking branch 'origin/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit 3daf1161dce138ccff9659d6ba91ca77f4a2bb07
Author: Luiz Fernando Ranghetti <elchevive68@gmail.com>
Date:   Thu Jun 15 19:03:17 2017 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 93.8% (261 of 278 strings)

 po/pt_BR.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 4839606becee8a88dcd9cf7d5cfb386839348807
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 15 23:40:30 2017 +0200

    Make some tests compile.

 src/icelist.cc    | 2 ++
 src/icesame.cc    | 8 ++++++--
 src/strtest.cc    | 1 +
 src/testarray.cc  | 6 +++---
 src/testlocale.cc | 2 +-
 src/testmap.cc    | 2 +-
 6 files changed, 14 insertions(+), 7 deletions(-)

commit 4b54eebccf231b24798ff988052bc9d15f2d47d3
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 15 20:03:04 2017 +0200

    Make all configure --enable/--disable options compile again.

 src/genpref.cc     |  6 ++++--
 src/misc.cc        |  2 +-
 src/mstring.h      |  1 -
 src/objbar.cc      |  2 +-
 src/udir.cc        |  1 +
 src/wmabout.cc     |  2 ++
 src/wmbutton.cc    | 32 +++++++++++++++++++++++---------
 src/wmclient.cc    |  4 ++++
 src/wmclient.h     |  6 ++++++
 src/wmconfig.cc    |  4 +++-
 src/wmcontainer.cc |  2 ++
 src/wmframe.cc     |  6 +++++-
 src/wmtaskbar.cc   | 37 ++++++++++++++++++++-----------------
 src/wmwinlist.cc   |  6 ++++++
 src/wpixmaps.h     |  2 +-
 src/wpixres.cc     |  2 ++
 src/yconfig.cc     |  4 ++--
 src/ycursor.cc     | 11 +++++------
 src/yinput.cc      |  1 +
 src/ylib.h         |  2 --
 src/ylocale.cc     |  2 ++
 src/ymsgbox.cc     |  4 +++-
 src/ypaint.h       |  4 +---
 src/ytimer.h       |  1 -
 src/ywindow.cc     |  2 ++
 25 files changed, 97 insertions(+), 49 deletions(-)

commit c13075d5b098f2ceb1534ef39607deff64c77a00
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 15 20:01:45 2017 +0200

    Remove unused headers.

 src/ybase.h | 10 ----------
 src/yutil.h |  9 ---------
 2 files changed, 19 deletions(-)

commit f0f84e899a99334ba57648240fd86b336fd6f4a0
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 15 09:09:55 2017 +0200

    Typo: fix missing 2 in taskbar2Pixres.

 src/wpixres.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8caa2e9082f3207b121e316851c6bfd97df654b4
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Wed Jun 14 20:44:19 2017 +0200

    Concentrate nearly all pixmap .xpm loading in one place.
    More controlled loading of pixmaps, would allow to extend it to PNG
    and SVG.
    Remove the CONFIG_LOOK_* preprocessor symbols
    as they were not usefully implemented and just cluttered.
    Streamline wmLook and make it print useful info in --postpreferences.
    Make stderr line buffered.

 src/Makefile.am    |   5 +-
 src/aapm.cc        |  21 +--
 src/aclock.cc      |  33 ++--
 src/aclock.h       |  13 --
 src/amailbox.cc    |   8 +-
 src/atasks.cc      |   1 +
 src/atray.cc       |   1 +
 src/aworkspaces.cc |   9 +-
 src/aworkspaces.h  |   8 -
 src/decorate.cc    |  39 +----
 src/icewmbg.cc     |   3 +-
 src/objbar.cc      |   7 +-
 src/objbutton.h    |   6 -
 src/wmapp.cc       | 398 ++--------------------------------------------
 src/wmapp.h        |   5 +
 src/wmbutton.cc    |  75 +++------
 src/wmbutton.h     |   9 --
 src/wmconfig.cc    |  95 ++++++-----
 src/wmdialog.cc    |   2 +-
 src/wmdialog.h     |   6 -
 src/wmframe.cc     |  22 +--
 src/wmframe.h      |  32 ----
 src/wmmgr.h        |   2 -
 src/wmstatus.cc    |   3 +-
 src/wmswitch.cc    |   2 +-
 src/wmswitch.h     |   5 -
 src/wmtaskbar.cc   | 154 ++----------------
 src/wmtaskbar.h    |  19 ---
 src/wmtitle.cc     |  42 +----
 src/wpixmaps.h     | 111 +++++++++++++
 src/wpixres.cc     | 421 +++++++++++++++++++++++++++++++++++++++++++++++++
 src/wpixres.h      |  12 ++
 src/yapp.cc        |   1 +
 src/yapp.h         |   2 -
 src/ybutton.cc     |   7 +-
 src/ybutton.h      |   8 -
 src/ydialog.cc     |   2 +-
 src/ydialog.h      |   6 -
 src/ylabel.cc      |   3 +-
 src/ylistbox.cc    |   2 +-
 src/ylistbox.h     |   6 -
 src/ymenu.cc       |  10 ++
 src/ypaths.cc      |  54 ++++---
 src/ypaths.h       |  21 +--
 src/yprefs.h       | 134 ++--------------
 src/yscrollbar.cc  |  24 ---
 src/yxapp.cc       |  36 -----
 47 files changed, 764 insertions(+), 1121 deletions(-)

commit 16f930c7f1fde21008f934a728693ee71fe9e7d6
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Wed Jun 14 18:30:52 2017 +0000

    Translated using Weblate (Slovak)

    Currently translated at 92.4% (257 of 278 strings)

 po/sk.po | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit b0cbfa6643785d692a447475d151f9c5817cd50d
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Jun 13 17:24:00 2017 -0600

    update po files

 po/ar.po     |  2 +-
 po/be.po     |  2 +-
 po/bg.po     |  2 +-
 po/ca.po     | 10 +++++-----
 po/cs.po     |  2 +-
 po/da.po     |  2 +-
 po/de.po     |  2 +-
 po/el.po     |  2 +-
 po/en.po     |  2 +-
 po/es.po     |  2 +-
 po/fi.po     |  2 +-
 po/fr.po     |  2 +-
 po/he.po     |  2 +-
 po/hr.po     |  2 +-
 po/hu.po     |  2 +-
 po/icewm.pot |  4 ++--
 po/id.po     |  2 +-
 po/it.po     |  6 +++---
 po/ja.po     | 18 +++++++++++-------
 po/ko.po     |  2 +-
 po/lt.po     |  2 +-
 po/lv.po     |  2 +-
 po/mk.po     |  2 +-
 po/nb.po     |  2 +-
 po/nl.po     | 10 +++++-----
 po/no.po     |  2 +-
 po/pl.po     |  2 +-
 po/pt_BR.po  |  2 +-
 po/ro.po     |  2 +-
 po/ru.po     |  2 +-
 po/sk.po     |  2 +-
 po/sl.po     |  2 +-
 po/sv.po     |  2 +-
 po/tr.po     |  2 +-
 po/uk.po     |  2 +-
 po/vi.po     |  2 +-
 po/zh_CN.po  |  2 +-
 po/zh_TW.po  |  2 +-
 38 files changed, 59 insertions(+), 55 deletions(-)

commit 70be6fca17decf2926930b757a30861cb2092fd9
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 13 21:23:34 2017 +0200

    Sort menu entries with collate (strcoll).

 src/ymenu.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5bfca9b16992084c279022c1086e555476131987
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 13 21:21:38 2017 +0200

    Make PRECONDITION usable in isolation by compile time define PRECON.

 src/debug.h | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit fc7b078869f6c41bba1348fe40ef62ca2747d05f
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 13 21:20:24 2017 +0200

    Use adir to have browse menus sorted. Make file+folder icons not static
    but local.

 src/browse.cc | 30 +++++++-----------------------
 1 file changed, 7 insertions(+), 23 deletions(-)

commit 84ade15ae957a7755993297693e17bdcf712304b
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 13 21:18:29 2017 +0200

    Add support for sorted directory access (locale sensitive).

 src/strtest.cc |  48 ++++++++++++-
 src/udir.cc    | 207 +++++++++++++++++++++++++++++++++++++++++++++++++----
 src/udir.h     |  58 +++++++++++++++
 3 files changed, 297 insertions(+), 16 deletions(-)

commit 38901d1dcafb7e27a829d69e4aaa54605700a048
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 13 21:15:18 2017 +0200

    Add collate to support locale sensitive comparison using strcoll.
    Fix an obscure bug in mstring::searchAndReplaceAll (unlikely to occur).

 src/mstring.cc | 21 ++++++++++++++-------
 src/mstring.h  |  1 +
 2 files changed, 15 insertions(+), 7 deletions(-)

commit 4e7bc080cdece6170a330d37a97f6942db92b5a4
Author: Freek de Kruijf <freek@opensuse.org>
Date:   Tue Jun 13 11:18:02 2017 +0000

    Translated using Weblate (Dutch)

    Currently translated at 100.0% (278 of 278 strings)

 po/nl.po | 123 ++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 72 insertions(+), 51 deletions(-)

commit fbd0a796f714781a70f9c825c2cfae5eb31ad762
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon Jun 12 22:46:28 2017 +0200

    Add 4 new themes: CrystalBlue, Helix, NanoBlue, Natural.
    Don't use anymore: gtk2, nice, nice2, warp3, warp4, yellowmotif.

 icewm.spec.in                                    |  27 +-
 lib/Makefile.am                                  | 353 +++++++++--
 lib/themes/CrystalBlue/close.xpm                 |   1 +
 lib/themes/CrystalBlue/closeA.xpm                | 107 ++++
 lib/themes/CrystalBlue/closeO.xpm                | 109 ++++
 lib/themes/CrystalBlue/default.theme             | 158 +++++
 lib/themes/CrystalBlue/dframeAB.xpm              |   1 +
 lib/themes/CrystalBlue/dframeABL.xpm             |   1 +
 lib/themes/CrystalBlue/dframeABR.xpm             |   1 +
 lib/themes/CrystalBlue/dframeAL.xpm              |   1 +
 lib/themes/CrystalBlue/dframeAR.xpm              |   1 +
 lib/themes/CrystalBlue/dframeAT.xpm              |   1 +
 lib/themes/CrystalBlue/dframeATL.xpm             |   1 +
 lib/themes/CrystalBlue/dframeATR.xpm             |   1 +
 lib/themes/CrystalBlue/dframeIB.xpm              |   1 +
 lib/themes/CrystalBlue/dframeIBL.xpm             |   1 +
 lib/themes/CrystalBlue/dframeIBR.xpm             |   1 +
 lib/themes/CrystalBlue/dframeIL.xpm              |   1 +
 lib/themes/CrystalBlue/dframeIR.xpm              |   1 +
 lib/themes/CrystalBlue/dframeIT.xpm              |   1 +
 lib/themes/CrystalBlue/dframeITL.xpm             |   1 +
 lib/themes/CrystalBlue/dframeITR.xpm             |   1 +
 lib/themes/CrystalBlue/frameAB.xpm               |   9 +
 lib/themes/CrystalBlue/frameABL.xpm              |   9 +
 lib/themes/CrystalBlue/frameABR.xpm              |   9 +
 lib/themes/CrystalBlue/frameAL.xpm               |   7 +
 lib/themes/CrystalBlue/frameAR.xpm               |   7 +
 lib/themes/CrystalBlue/frameAT.xpm               |  48 ++
 lib/themes/CrystalBlue/frameATL.xpm              |  64 ++
 lib/themes/CrystalBlue/frameATR.xpm              |  64 ++
 lib/themes/CrystalBlue/frameIB.xpm               |   1 +
 lib/themes/CrystalBlue/frameIBL.xpm              |   1 +
 lib/themes/CrystalBlue/frameIBR.xpm              |   1 +
 lib/themes/CrystalBlue/frameIL.xpm               |   1 +
 lib/themes/CrystalBlue/frameIR.xpm               |   1 +
 lib/themes/CrystalBlue/frameIT.xpm               |   1 +
 lib/themes/CrystalBlue/frameITL.xpm              |   1 +
 lib/themes/CrystalBlue/frameITR.xpm              |   1 +
 lib/themes/CrystalBlue/ledclock/a.xpm            |  39 ++
 lib/themes/CrystalBlue/ledclock/colon.xpm        |  41 ++
 lib/themes/CrystalBlue/ledclock/dot.xpm          |  43 ++
 lib/themes/CrystalBlue/ledclock/m.xpm            |  43 ++
 lib/themes/CrystalBlue/ledclock/n0.xpm           |  41 ++
 lib/themes/CrystalBlue/ledclock/n1.xpm           |  45 ++
 lib/themes/CrystalBlue/ledclock/n2.xpm           |  45 ++
 lib/themes/CrystalBlue/ledclock/n3.xpm           |  45 ++
 lib/themes/CrystalBlue/ledclock/n4.xpm           |  43 ++
 lib/themes/CrystalBlue/ledclock/n5.xpm           |  45 ++
 lib/themes/CrystalBlue/ledclock/n6.xpm           |  41 ++
 lib/themes/CrystalBlue/ledclock/n7.xpm           |  45 ++
 lib/themes/CrystalBlue/ledclock/n8.xpm           |  38 ++
 lib/themes/CrystalBlue/ledclock/n9.xpm           |  41 ++
 lib/themes/CrystalBlue/ledclock/p.xpm            |  41 ++
 lib/themes/CrystalBlue/ledclock/slash.xpm        |  45 ++
 lib/themes/CrystalBlue/ledclock/space.xpm        |  44 ++
 lib/themes/CrystalBlue/maximize.xpm              |   1 +
 lib/themes/CrystalBlue/maximizeA.xpm             | 107 ++++
 lib/themes/CrystalBlue/maximizeO.xpm             | 109 ++++
 lib/themes/CrystalBlue/menuButtonA.xpm           |   1 +
 lib/themes/CrystalBlue/menuButtonI.xpm           |   1 +
 lib/themes/CrystalBlue/menubg.xpm                |  48 ++
 lib/themes/CrystalBlue/menusel.xpm               |  40 ++
 lib/themes/CrystalBlue/minimize.xpm              |   1 +
 lib/themes/CrystalBlue/minimizeA.xpm             | 106 ++++
 lib/themes/CrystalBlue/minimizeO.xpm             | 105 ++++
 lib/themes/CrystalBlue/restore.xpm               |   1 +
 lib/themes/CrystalBlue/restoreA.xpm              | 106 ++++
 lib/themes/CrystalBlue/restoreO.xpm              | 108 ++++
 lib/themes/CrystalBlue/rolldown.xpm              |   1 +
 lib/themes/CrystalBlue/rolldownA.xpm             | 107 ++++
 lib/themes/CrystalBlue/rolldownO.xpm             | 105 ++++
 lib/themes/CrystalBlue/rollup.xpm                |   1 +
 lib/themes/CrystalBlue/rollupA.xpm               | 107 ++++
 lib/themes/CrystalBlue/rollupO.xpm               | 105 ++++
 lib/themes/CrystalBlue/taskbar/collapse.xpm      |  45 ++
 lib/themes/CrystalBlue/taskbar/desktop.xpm       |  37 ++
 lib/themes/CrystalBlue/taskbar/expand.xpm        |  45 ++
 lib/themes/CrystalBlue/taskbar/icewm.xpm         |  38 ++
 lib/themes/CrystalBlue/taskbar/taskbarbg.xpm     |  53 ++
 .../CrystalBlue/taskbar/taskbuttonactive.xpm     |  54 ++
 lib/themes/CrystalBlue/taskbar/taskbuttonbg.xpm  |  53 ++
 .../CrystalBlue/taskbar/taskbuttonminimized.xpm  |  53 ++
 lib/themes/CrystalBlue/taskbar/toolbuttonbg.xpm  |  53 ++
 lib/themes/CrystalBlue/taskbar/windows.xpm       |  34 ++
 lib/themes/CrystalBlue/titleAB.xpm               |  63 ++
 lib/themes/CrystalBlue/titleAJ.xpm               |  63 ++
 lib/themes/CrystalBlue/titleAM.xpm               |  66 +++
 lib/themes/CrystalBlue/titleAP.xpm               |  66 +++
 lib/themes/CrystalBlue/titleAQ.xpm               |  63 ++
 lib/themes/CrystalBlue/titleAS.xpm               |   1 +
 lib/themes/CrystalBlue/titleAT.xpm               |  60 ++
 lib/themes/CrystalBlue/titleIB.xpm               |   1 +
 lib/themes/CrystalBlue/titleIJ.xpm               |   1 +
 lib/themes/CrystalBlue/titleIM.xpm               |   1 +
 lib/themes/CrystalBlue/titleIP.xpm               |   1 +
 lib/themes/CrystalBlue/titleIQ.xpm               |   1 +
 lib/themes/CrystalBlue/titleIS.xpm               |   1 +
 lib/themes/CrystalBlue/titleIT.xpm               |   1 +
 lib/themes/Helix/closeA.xpm                      |  56 ++
 lib/themes/Helix/closeI.xpm                      |  55 ++
 lib/themes/Helix/default.theme                   |  52 ++
 lib/themes/Helix/maximizeA.xpm                   |  56 ++
 lib/themes/Helix/maximizeI.xpm                   |  54 ++
 lib/themes/Helix/menuButtonA.xpm                 |  56 ++
 lib/themes/Helix/menuButtonI.xpm                 |  54 ++
 lib/themes/Helix/minimizeA.xpm                   |  56 ++
 lib/themes/Helix/minimizeI.xpm                   |  54 ++
 lib/themes/Helix/restoreA.xpm                    |  56 ++
 lib/themes/Helix/restoreI.xpm                    |  54 ++
 lib/themes/Helix/titleAB.xpm                     |  31 +
 lib/themes/Helix/titleAM.xpm                     |  56 ++
 lib/themes/Helix/titleAP.xpm                     |  56 ++
 lib/themes/Helix/titleAS.xpm                     |  31 +
 lib/themes/Helix/titleAT.xpm                     |  31 +
 lib/themes/Helix/titleIB.xpm                     |  29 +
 lib/themes/Helix/titleIP.xpm                     |  29 +
 lib/themes/Helix/titleIS.xpm                     |  29 +
 lib/themes/Helix/titleIT.xpm                     |  29 +
 lib/themes/NanoBlue/closeA.xpm                   | 151 +++++
 lib/themes/NanoBlue/closeI.xpm                   |  74 +++
 lib/themes/NanoBlue/closeO.xpm                   | 273 +++++++++
 lib/themes/NanoBlue/default.theme                | 436 ++++++++++++++
 lib/themes/NanoBlue/dframeAB.xpm                 |   9 +
 lib/themes/NanoBlue/dframeABL.xpm                |  63 ++
 lib/themes/NanoBlue/dframeABR.xpm                |  63 ++
 lib/themes/NanoBlue/dframeAL.xpm                 |  11 +
 lib/themes/NanoBlue/dframeAR.xpm                 |  11 +
 lib/themes/NanoBlue/dframeAT.xpm                 |  10 +
 lib/themes/NanoBlue/dframeATL.xpm                |  90 +++
 lib/themes/NanoBlue/dframeATR.xpm                |  91 +++
 lib/themes/NanoBlue/dframeIB.xpm                 |   9 +
 lib/themes/NanoBlue/dframeIBL.xpm                |  63 ++
 lib/themes/NanoBlue/dframeIBR.xpm                |  63 ++
 lib/themes/NanoBlue/dframeIL.xpm                 |  11 +
 lib/themes/NanoBlue/dframeIR.xpm                 |  11 +
 lib/themes/NanoBlue/dframeIT.xpm                 |  10 +
 lib/themes/NanoBlue/dframeITL.xpm                |  90 +++
 lib/themes/NanoBlue/dframeITR.xpm                |  91 +++
 lib/themes/NanoBlue/drameAB.xpm                  |   9 +
 lib/themes/NanoBlue/drameATR.xpm                 |  91 +++
 lib/themes/NanoBlue/eos.jpg                      | Bin 0 -> 141289 bytes
 lib/themes/NanoBlue/expandA.xpm                  | 160 +++++
 lib/themes/NanoBlue/expandI.xpm                  |  74 +++
 lib/themes/NanoBlue/expandO.xpm                  | 278 +++++++++
 lib/themes/NanoBlue/frameAB.xpm                  |   9 +
 lib/themes/NanoBlue/frameABL.xpm                 |  63 ++
 lib/themes/NanoBlue/frameABR.xpm                 |  63 ++
 lib/themes/NanoBlue/frameAL.xpm                  |  11 +
 lib/themes/NanoBlue/frameAR.xpm                  |  11 +
 lib/themes/NanoBlue/frameAT.xpm                  |  10 +
 lib/themes/NanoBlue/frameATL.xpm                 |  90 +++
 lib/themes/NanoBlue/frameATR.xpm                 |  91 +++
 lib/themes/NanoBlue/frameIB.xpm                  |   9 +
 lib/themes/NanoBlue/frameIBL.xpm                 |  63 ++
 lib/themes/NanoBlue/frameIBR.xpm                 |  63 ++
 lib/themes/NanoBlue/frameIL.xpm                  |  11 +
 lib/themes/NanoBlue/frameIR.xpm                  |  11 +
 lib/themes/NanoBlue/frameIT.xpm                  |  10 +
 lib/themes/NanoBlue/frameITL.xpm                 |  90 +++
 lib/themes/NanoBlue/frameITR.xpm                 |  91 +++
 lib/themes/NanoBlue/icons/IceWM_16x16.xpm        | Bin 0 -> 2968 bytes
 lib/themes/NanoBlue/icons/IceWM_32x32.xpm        | Bin 0 -> 2968 bytes
 lib/themes/NanoBlue/icons/app_16x16.xpm          | Bin 0 -> 4013 bytes
 lib/themes/NanoBlue/icons/firefox_16x16.xpm      | Bin 0 -> 4653 bytes
 lib/themes/NanoBlue/icons/firefox_32x32.xpm      | Bin 0 -> 4653 bytes
 lib/themes/NanoBlue/icons/folder_16x16.xpm       | Bin 0 -> 2202 bytes
 lib/themes/NanoBlue/icons/folder_32x32.xpm       | Bin 0 -> 2202 bytes
 lib/themes/NanoBlue/icons/gimp_16x16.xpm         | Bin 0 -> 3040 bytes
 lib/themes/NanoBlue/icons/gimp_32x32.xpm         | Bin 0 -> 3040 bytes
 lib/themes/NanoBlue/icons/mplayer_16x16.xpm      | Bin 0 -> 9769 bytes
 lib/themes/NanoBlue/icons/mplayer_32x32.xpm      | Bin 0 -> 9769 bytes
 lib/themes/NanoBlue/icons/thunderbird_16x16.xpm  | Bin 0 -> 12269 bytes
 lib/themes/NanoBlue/icons/thunderbird_32x32.xpm  | Bin 0 -> 12269 bytes
 lib/themes/NanoBlue/icons/xterm_16x16.xpm        | Bin 0 -> 2666 bytes
 lib/themes/NanoBlue/icons/xterm_32x32.xpm        | Bin 0 -> 2666 bytes
 lib/themes/NanoBlue/maximizeA.xpm                | 160 +++++
 lib/themes/NanoBlue/maximizeI.xpm                |  74 +++
 lib/themes/NanoBlue/maximizeO.xpm                | 278 +++++++++
 lib/themes/NanoBlue/menuButtonA.xpm              |  74 +++
 lib/themes/NanoBlue/menuButtonI.xpm              |  74 +++
 lib/themes/NanoBlue/menuButtonO.xpm              |  74 +++
 lib/themes/NanoBlue/menusel.xpm                  | 581 +++++++++++++++++++
 lib/themes/NanoBlue/menusep.xpm                  | 103 ++++
 lib/themes/NanoBlue/minimizeA.xpm                | 163 ++++++
 lib/themes/NanoBlue/minimizeI.xpm                |  74 +++
 lib/themes/NanoBlue/minimizeO.xpm                | 268 +++++++++
 lib/themes/NanoBlue/restoreA.xpm                 | 160 +++++
 lib/themes/NanoBlue/restoreI.xpm                 |  74 +++
 lib/themes/NanoBlue/restoreO.xpm                 | 278 +++++++++
 lib/themes/NanoBlue/taskbar/desktop.xpm          | 101 ++++
 lib/themes/NanoBlue/taskbar/icewm.xpm            | 129 ++++
 lib/themes/NanoBlue/taskbar/taskbarbg.xpm        |  61 ++
 lib/themes/NanoBlue/taskbar/taskbuttonactive.xpm |  50 ++
 lib/themes/NanoBlue/taskbar/taskbuttonbg.xpm     |  61 ++
 .../NanoBlue/taskbar/taskbuttonminimized.xpm     |  61 ++
 lib/themes/NanoBlue/taskbar/toolbuttonbg.xpm     |  61 ++
 lib/themes/NanoBlue/taskbar/windows.xpm          |  95 +++
 .../NanoBlue/taskbar/workspacebuttonactive.xpm   |  71 +++
 .../NanoBlue/taskbar/workspacebuttonbg.xpm       |  61 ++
 lib/themes/NanoBlue/titleAB.xpm                  |  49 ++
 lib/themes/NanoBlue/titleAL.xpm                  |  49 ++
 lib/themes/NanoBlue/titleAM.xpm                  |  49 ++
 lib/themes/NanoBlue/titleAP.xpm                  |  49 ++
 lib/themes/NanoBlue/titleAR.xpm                  |  49 ++
 lib/themes/NanoBlue/titleAS.xpm                  |  49 ++
 lib/themes/NanoBlue/titleAT.xpm                  |  49 ++
 lib/themes/NanoBlue/titleIB.xpm                  |  49 ++
 lib/themes/NanoBlue/titleIL.xpm                  |  49 ++
 lib/themes/NanoBlue/titleIM.xpm                  |  49 ++
 lib/themes/NanoBlue/titleIP.xpm                  |  49 ++
 lib/themes/NanoBlue/titleIR.xpm                  |  49 ++
 lib/themes/NanoBlue/titleIS.xpm                  |  49 ++
 lib/themes/NanoBlue/titleIT.xpm                  |  49 ++
 lib/themes/Natural/closeA.xpm                    | 108 ++++
 lib/themes/Natural/closeI.xpm                    | 108 ++++
 lib/themes/Natural/default.theme                 |  47 ++
 lib/themes/Natural/dframeAB.xpm                  |  50 ++
 lib/themes/Natural/dframeABL.xpm                 | 102 ++++
 lib/themes/Natural/dframeABR.xpm                 | 102 ++++
 lib/themes/Natural/dframeAL.xpm                  | 146 +++++
 lib/themes/Natural/dframeAR.xpm                  | 146 +++++
 lib/themes/Natural/dframeAT.xpm                  |  50 ++
 lib/themes/Natural/dframeATL.xpm                 | 102 ++++
 lib/themes/Natural/dframeATR.xpm                 | 102 ++++
 lib/themes/Natural/dframeIB.xpm                  |  50 ++
 lib/themes/Natural/dframeIBL.xpm                 | 102 ++++
 lib/themes/Natural/dframeIBR.xpm                 | 102 ++++
 lib/themes/Natural/dframeIL.xpm                  | 146 +++++
 lib/themes/Natural/dframeIR.xpm                  | 146 +++++
 lib/themes/Natural/dframeIT.xpm                  |  50 ++
 lib/themes/Natural/dframeITL.xpm                 | 102 ++++
 lib/themes/Natural/dframeITR.xpm                 | 102 ++++
 lib/themes/Natural/frameAB.xpm                   | 180 ++++++
 lib/themes/Natural/frameABL.xpm                  | 167 ++++++
 lib/themes/Natural/frameABR.xpm                  | 167 ++++++
 lib/themes/Natural/frameAL.xpm                   | 270 +++++++++
 lib/themes/Natural/frameAR.xpm                   | 270 +++++++++
 lib/themes/Natural/frameAT.xpm                   | 180 ++++++
 lib/themes/Natural/frameATL.xpm                  | 167 ++++++
 lib/themes/Natural/frameATR.xpm                  | 167 ++++++
 lib/themes/Natural/frameIB.xpm                   | 180 ++++++
 lib/themes/Natural/frameIBL.xpm                  | 167 ++++++
 lib/themes/Natural/frameIBR.xpm                  | 167 ++++++
 lib/themes/Natural/frameIL.xpm                   | 270 +++++++++
 lib/themes/Natural/frameIR.xpm                   | 270 +++++++++
 lib/themes/Natural/frameIT.xpm                   | 180 ++++++
 lib/themes/Natural/frameITL.xpm                  | 167 ++++++
 lib/themes/Natural/frameITR.xpm                  | 167 ++++++
 lib/themes/Natural/ledclock/a.xpm                |  64 ++
 lib/themes/Natural/ledclock/colon.xpm            |  91 +++
 lib/themes/Natural/ledclock/dot.xpm              |  69 +++
 lib/themes/Natural/ledclock/m.xpm                |  63 ++
 lib/themes/Natural/ledclock/n0.xpm               | 161 +++++
 lib/themes/Natural/ledclock/n1.xpm               | 135 +++++
 lib/themes/Natural/ledclock/n2.xpm               | 163 ++++++
 lib/themes/Natural/ledclock/n3.xpm               | 182 ++++++
 lib/themes/Natural/ledclock/n4.xpm               | 173 ++++++
 lib/themes/Natural/ledclock/n5.xpm               | 171 ++++++
 lib/themes/Natural/ledclock/n6.xpm               | 188 ++++++
 lib/themes/Natural/ledclock/n7.xpm               | 164 ++++++
 lib/themes/Natural/ledclock/n8.xpm               | 184 ++++++
 lib/themes/Natural/ledclock/n9.xpm               | 176 ++++++
 lib/themes/Natural/ledclock/p.xpm                |  64 ++
 lib/themes/Natural/ledclock/slash.xpm            | 141 +++++
 lib/themes/Natural/ledclock/space.xpm            |  53 ++
 lib/themes/Natural/logoutbutton.xpm              |  98 ++++
 lib/themes/Natural/mail.xpm                      |  23 +
 lib/themes/Natural/maximizeA.xpm                 | 101 ++++
 lib/themes/Natural/maximizeI.xpm                 | 101 ++++
 lib/themes/Natural/menuButtonA.xpm               | 259 +++++++++
 lib/themes/Natural/menuButtonI.xpm               | 259 +++++++++
 lib/themes/Natural/menubg.xpm                    | 119 ++++
 lib/themes/Natural/minimizeA.xpm                 |  97 ++++
 lib/themes/Natural/minimizeI.xpm                 |  97 ++++
 lib/themes/Natural/newmail.xpm                   |  23 +
 lib/themes/Natural/nomail.xpm                    |  23 +
 lib/themes/Natural/restoreA.xpm                  | 102 ++++
 lib/themes/Natural/restoreI.xpm                  | 102 ++++
 lib/themes/Natural/rolldownA.xpm                 |  97 ++++
 lib/themes/Natural/rolldownI.xpm                 |  97 ++++
 lib/themes/Natural/rollupA.xpm                   |  97 ++++
 lib/themes/Natural/rollupI.xpm                   |  97 ++++
 lib/themes/Natural/switchbg.xpm                  | 227 ++++++++
 lib/themes/Natural/taskbar/taskbarbg.xpm         | 227 ++++++++
 lib/themes/Natural/taskbar/taskbuttonactive.xpm  | 119 ++++
 lib/themes/Natural/taskbar/taskbuttonbg.xpm      | 119 ++++
 .../Natural/taskbar/taskbuttonminimized.xpm      | 119 ++++
 lib/themes/Natural/taskbar/windows.xpm           | 115 ++++
 lib/themes/Natural/titleAB.xpm                   | 162 ++++++
 lib/themes/Natural/titleAL.xpm                   |  80 +++
 lib/themes/Natural/titleAM.xpm                   |  80 +++
 lib/themes/Natural/titleAT.xpm                   | 160 +++++
 lib/themes/Natural/titleIB.xpm                   | 121 ++++
 lib/themes/Natural/titleIL.xpm                   |  53 ++
 lib/themes/Natural/titleIM.xpm                   |  53 ++
 lib/themes/Natural/titleIT.xpm                   | 120 ++++
 lib/themes/Natural/unreadmail.xpm                |  23 +
 297 files changed, 22211 insertions(+), 69 deletions(-)

commit 7ef0b4f26207f73124552721c1fc5d7ea43a6366
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon Jun 12 22:44:44 2017 +0200

    update URLs.

 icewm.lsm.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 703a1823f6c0bf6099e2b29fa79afadddbbfae4c
Author: Alessio Adamo <alessio.adamo@gmail.com>
Date:   Mon Jun 12 10:09:25 2017 +0000

    Translated using Weblate (Italian)

    Currently translated at 93.5% (260 of 278 strings)

 po/it.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit c7445c3e330374a0cf53bb93a319edca2de4125e
Author: Yasuhiko Kamata <belphegor@belbel.or.jp>
Date:   Mon Jun 12 00:27:57 2017 +0000

    Translated using Weblate (Japanese)

    Currently translated at 100.0% (278 of 278 strings)

 po/ja.po | 125 +++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 75 insertions(+), 50 deletions(-)

commit e1a6228a076b7538600a51dd77224baa8cef6651
Author: Freek de Kruijf <freek@opensuse.org>
Date:   Sun Jun 11 13:45:47 2017 +0000

    Translated using Weblate (Dutch)

    Currently translated at 93.1% (259 of 278 strings)

 po/nl.po | 15 ++++++++++-----
 1 file changed, 10 insertions(+), 5 deletions(-)

commit 1079344fda091caf778faacf4d61670056372246
Author: David Medina <medipas@gmail.com>
Date:   Sun Jun 11 14:09:11 2017 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (278 of 278 strings)

 po/ca.po | 128 ++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 79 insertions(+), 49 deletions(-)

commit dff4dddf688bb7a290dde66e23e245b88a8b5c3f
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Jun 11 00:04:32 2017 -0600

    update po files

 po/ar.po     | 356 ++++++++++++++++++++++++++++++--------------------
 po/be.po     | 372 ++++++++++++++++++++++++++++++++---------------------
 po/bg.po     | 365 +++++++++++++++++++++++++++++++---------------------
 po/ca.po     | 371 ++++++++++++++++++++++++++++++++---------------------
 po/cs.po     | 365 +++++++++++++++++++++++++++++++---------------------
 po/da.po     | 365 ++++++++++++++++++++++++++++++++--------------------
 po/de.po     | 373 ++++++++++++++++++++++++++++++++---------------------
 po/el.po     | 364 ++++++++++++++++++++++++++++++++--------------------
 po/en.po     | 319 +++++++++++++++++++++++++++------------------
 po/es.po     | 371 ++++++++++++++++++++++++++++++++---------------------
 po/fi.po     | 368 +++++++++++++++++++++++++++++++---------------------
 po/fr.po     | 367 +++++++++++++++++++++++++++++++---------------------
 po/he.po     | 340 +++++++++++++++++++++++++++++-------------------
 po/hr.po     | 356 +++++++++++++++++++++++++++++++-------------------
 po/hu.po     | 385 +++++++++++++++++++++++++++++++++----------------------
 po/icewm.pot | 321 ++++++++++++++++++++++++++++------------------
 po/id.po     | 367 +++++++++++++++++++++++++++++++---------------------
 po/it.po     | 377 ++++++++++++++++++++++++++++++++---------------------
 po/ja.po     | 367 ++++++++++++++++++++++++++++++++--------------------
 po/ko.po     | 367 +++++++++++++++++++++++++++++++---------------------
 po/lt.po     | 376 +++++++++++++++++++++++++++++++----------------------
 po/lv.po     | 368 +++++++++++++++++++++++++++++++---------------------
 po/mk.po     | 368 +++++++++++++++++++++++++++++++---------------------
 po/nb.po     | 368 +++++++++++++++++++++++++++++++---------------------
 po/nl.po     | 373 ++++++++++++++++++++++++++++++++---------------------
 po/no.po     | 368 +++++++++++++++++++++++++++++++---------------------
 po/pl.po     | 366 +++++++++++++++++++++++++++++++---------------------
 po/pt_BR.po  | 373 ++++++++++++++++++++++++++++++++---------------------
 po/ro.po     | 360 +++++++++++++++++++++++++++++++--------------------
 po/ru.po     | 367 +++++++++++++++++++++++++++++++---------------------
 po/sk.po     | 385 +++++++++++++++++++++++++++++++++----------------------
 po/sl.po     | 368 +++++++++++++++++++++++++++++++---------------------
 po/sv.po     | 359 +++++++++++++++++++++++++++++++--------------------
 po/tr.po     | 368 +++++++++++++++++++++++++++++++---------------------
 po/uk.po     | 379 ++++++++++++++++++++++++++++++++----------------------
 po/vi.po     | 367 +++++++++++++++++++++++++++++++---------------------
 po/zh_CN.po  | 367 +++++++++++++++++++++++++++++++---------------------
 po/zh_TW.po  | 367 +++++++++++++++++++++++++++++++---------------------
 38 files changed, 8459 insertions(+), 5424 deletions(-)

commit ecb9e00470ccb01b73ef7fe53b9f7a975c89b804
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jun 10 19:07:10 2017 -0600

    correct compile warnings

 src/icesound.cc | 2 +-
 src/icewmbg.cc  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit dbd0a87e260971b9e4a92ee2c04a34f170fc447e
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 22:18:51 2017 +0200

    Make some methods static and private.

 src/wmapp.h | 12 ++++++------
 src/yxapp.h |  6 +++---
 2 files changed, 9 insertions(+), 9 deletions(-)

commit 6108613faec29de669739ba96fbd5d342fff12c1
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 22:12:51 2017 +0200

    For every cursor pointer one new call to getResourcePaths would be done,
    which is inefficient. Only do it once or twice per startup for a small
    speedup.

 src/wmapp.cc   | 40 ++++++++++++++++++++-------------------
 src/wmapp.h    | 11 ++++++++++-
 src/ycursor.cc | 55 ++++++++++++++++++++++++++++++++++++++++--------------
 src/ycursor.h  | 40 +++++++++++++++++++--------------------
 src/yxapp.cc   | 14 ++++++++------
 src/yxapp.h    |  7 +++++--
 6 files changed, 105 insertions(+), 62 deletions(-)

commit 913d28ff625b865d8e9e2dbd757c70b753e9a9a3
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 22:11:02 2017 +0200

    Complete redesign which avoids virtual or refcounts, but supports
    inter-allocation type assingment (free/new/new[]).

 src/ypointer.h | 186 ++++++++++++++++++++++++++++-------------------------
 1 file changed, 98 insertions(+), 88 deletions(-)

commit fc4f026d490c8d24c0fdfce74adea13b4ddb14f9
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 22:08:07 2017 +0200

    getResourcePaths was called with a null argument instead of "workspace".
    This results in many more file lookups. Use "workspace" when calling
    getResourcePaths for a small speedup.

 src/aworkspaces.cc | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit bfd8590e2db5907f4681253205ac48c89cc9c393
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 22:07:12 2017 +0200

    Better support theme names which don't have a slash or a .theme extensions.

 src/ypaths.cc | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 192f98fe69a9aac8b08fd99e0b4b3cae561f32d9
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 22:04:30 2017 +0200

    Use class Argument to efficiently store parsing results. This also
    prevent memory leaks in the context of parsing errors when character
    arrays were not deleted before return from parseMenus().

 src/wmprog.cc  | 214 +++++++++++++++++++++++++++--------------------------
 src/yconfig.cc |  96 ++++++++----------------
 src/yconfig.h  |   7 +-
 3 files changed, 143 insertions(+), 174 deletions(-)

commit c9319afc6dc53394bd4d28b1180b1eeaf58bbd21
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 22:00:40 2017 +0200

    Class Argument supports efficient storage of configuration parsing.

 src/Makefile.am |  1 +
 src/argument.h  | 54 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 55 insertions(+)

commit c45740239034ce38a6542919e699446a6db54e43
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 21:56:42 2017 +0200

    Check if no config directory exists and could not be made.

 src/wmconfig.cc | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 62666359dc2bb42bed115889f64925f8408ea599
Author: David Medina <medipas@gmail.com>
Date:   Sat Jun 10 13:08:13 2017 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (269 of 269 strings)

 po/ca.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 8349bee2a9bc98dc8121aa37432606c900a8730f
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Sat Jun 10 15:08:47 2017 +0000

    Translated using Weblate (Slovak)

    Currently translated at 97.7% (263 of 269 strings)

 po/sk.po | 70 +++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 41 insertions(+), 29 deletions(-)

commit 88b3871a8047cff06923579349224f5695bb9077
Author: Alessio Adamo <alessio.adamo@gmail.com>
Date:   Sat Jun 10 13:24:30 2017 +0000

    Translated using Weblate (Italian)

    Currently translated at 100.0% (269 of 269 strings)

 po/it.po | 33 +++++++++++++++++++++++----------
 1 file changed, 23 insertions(+), 10 deletions(-)

commit 425f4cedb94c971ae1da3b710c0e616aa1377284
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 00:35:02 2017 +0200

    Remove superfluous #include statements.

 src/themes.h   | 1 -
 src/wmbutton.h | 1 -
 src/wmprog.h   | 1 -
 3 files changed, 3 deletions(-)

commit ecc86c938ce0a3493a30cbaff3b0cabe6c226e02
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 00:33:20 2017 +0200

    Sort the entries in browsing menus alphabetically.

 src/browse.cc | 19 +++++++++++++++++--
 1 file changed, 17 insertions(+), 2 deletions(-)

commit 57400ccbd4a9ee1c44c5b7ebcdfe6dad94db5c27
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 00:31:35 2017 +0200

    ycmdline.[ch] is not used in gnome1 and gnome2: removed.

 src/Makefile.am | 8 ++------
 1 file changed, 2 insertions(+), 6 deletions(-)

commit d5b21d2ac260ece09899e0110e515955d7907ee5
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 10 00:30:28 2017 +0200

    Also report the name of the theme in warnings about gradients.

 src/wmapp.cc | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 9c06ecb1a4f3d56da9b324ffa9ef77474a655d2a
Author: Sarah Kriesch <ada.lovelace@gmx.de>
Date:   Fri Jun 9 14:45:39 2017 +0000

    Translated using Weblate (German)

    Currently translated at 96.6% (260 of 269 strings)

 po/de.po | 15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)

commit 3099f7616c31adaa1cedc2661188f8aa359a6d1c
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 8 22:30:36 2017 +0200

    Move functions of wmconfig.cc into class WMConfig (except for addWork
    and setLook).
    Rewrite setDefault: properly support XDG config directory, use at most
    one hash comment sign per config line, be very careful about existence
    of directories and simplify file I/O code.

 src/themes.cc   |   2 +-
 src/wmapp.cc    |  12 +++---
 src/wmconfig.cc | 113 ++++++++++++++++++++++++++++++++--------------------
 src/wmconfig.h  |  16 +++++---
 src/ypointer.h  |   2 +
 5 files changed, 89 insertions(+), 56 deletions(-)

commit 107edeeecba8e6383e552e54b77603cb8d71a766
Merge: e58f9201 f6a2e7d7
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Thu Jun 8 20:22:00 2017 +0000

    Merge remote-tracking branch 'origin/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit e58f9201ff70fed367d1fdc4eaf6056c4d463249
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Thu Jun 8 18:38:39 2017 +0000

    Translated using Weblate (Danish)

    Currently translated at 98.5% (265 of 269 strings)

 po/da.po | 47 ++++++++++++++++++++++++++++-------------------
 1 file changed, 28 insertions(+), 19 deletions(-)

commit f6a2e7d717230e554a74771d96acabeb6a442954
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 8 22:17:28 2017 +0200

    Because we have only Focus and Themes it doesn't make sens to create a
    whole new Settings submenu in the toplevel menu. Instead of "Settings"
    just use entries for Focus + Themes.

 src/wmprog.cc | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit f1d5fb579e74649a48ea56fb70abc31d9a8d476f
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 8 22:16:55 2017 +0200

    Make sure all YIcon resources are freed on termination.

 src/yicon.cc | 4 ++++
 1 file changed, 4 insertions(+)

commit 7a1adbf4c50caeedce4dc195ca1bd501d531a9fa
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 8 22:16:32 2017 +0200

    Always set line buffering mode for stdout.

 src/yapp.cc | 2 ++
 1 file changed, 2 insertions(+)

commit 39a70a3931cc4c13e42e6043beb82cb346449491
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 8 22:15:58 2017 +0200

    For --list-themes also allow short -l alias.

 src/wmapp.cc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0ff892b61843fcfdd238ae7f3e8d14558eb4ed62
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 8 22:14:42 2017 +0200

    Add remove and renameAs. Add defaults to access and mkdir.

 src/upath.cc | 8 ++++++++
 src/upath.h  | 6 ++++--
 2 files changed, 12 insertions(+), 2 deletions(-)

commit 008e713c098b6691aa74fa078f91606d1cb6b417
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 8 00:26:15 2017 +0200

    +SVG and icon sizes.

 doc/icewm.man | 35 ++++++++++++++++++++---------------
 1 file changed, 20 insertions(+), 15 deletions(-)

commit aa3b98415cbe16c9a9316f5e3442de77c32e84eb
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 8 00:21:03 2017 +0200

    YIcon would test a large number of paths, some of which have no chance
    for success.  Reduce the number of such tests.
    Also reduce duplicate path tests.
    Fully support the .SVG image format when searching for icons.

 src/yicon.cc  | 182 +++++++++++++++++++++++++++++++-----------------------
 src/ypaths.cc |   5 +-
 2 files changed, 107 insertions(+), 80 deletions(-)

commit 19391971bc8ef91c73898c7e56ab689aa3fe4996
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 8 00:19:28 2017 +0200

    splitall may return true and an empty string. Detect this and continue.

 src/icehelp.cc   |  2 ++
 src/wmtaskbar.cc | 12 ++++++++++--
 src/yconfig.cc   |  3 +++
 src/yfontxft.cc  |  6 ++++--
 4 files changed, 19 insertions(+), 4 deletions(-)

commit 52b273a5027b57d4bd2292cac85279d54824c359
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 8 00:16:58 2017 +0200

    Prefer snprintf/strlcpy/strlcat over sprintf/strcpy/strcat in some cases.

 src/amailbox.cc   | 2 +-
 src/apppstatus.cc | 6 +++---
 src/gnome2.cc     | 8 ++++----
 src/icesound.cc   | 4 ++--
 src/wmapp.cc      | 2 +-
 src/wmwinmenu.cc  | 5 +++--
 6 files changed, 14 insertions(+), 13 deletions(-)

commit 68442e61607ec79d837308625e624d49c71d6cdc
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 6 22:19:28 2017 +0200

    Remove superfluous #include statements.

 src/atasks.cc      |  3 ---
 src/atray.cc       |  3 ---
 src/aworkspaces.cc | 11 -----------
 3 files changed, 17 deletions(-)

commit 47b440adf267d70420b47800ec8d64828881c681
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 6 21:54:47 2017 +0200

    Cleanup code a bit for icetray.cc.

 src/icetray.cc | 28 +++++++++++++---------------
 1 file changed, 13 insertions(+), 15 deletions(-)

commit 7b338bbcc54d23f178acef9f28a5af3d1e0af87d
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 6 21:47:39 2017 +0200

    Add GCC __attribute__ for format string checks. Define it empty for
    non-gcc.

 src/base.h | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

commit 2c2197cd58a7dc89357a2351487707a02f698b04
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 6 21:45:53 2017 +0200

    More man page new content.

 doc/icewm.man | 206 ++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 162 insertions(+), 44 deletions(-)

commit c7a31c3f82e1649f0bab47b94293a12b7496d772
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 6 21:44:24 2017 +0200

    Print directories in the order IceWM searches in them.

 src/wmapp.cc | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 5b4ea6c6419d1fe1fdc56f8ca9d542124b0a11ef
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 6 21:40:43 2017 +0200

    Remove superfluous #include statements.

 src/Makefile.am   | 3 ---
 src/acpustatus.h  | 3 ---
 src/amemstatus.h  | 2 --
 src/apppstatus.h  | 4 ----
 src/atasks.h      | 2 --
 src/atray.h       | 1 -
 src/aworkspaces.h | 1 -
 src/browse.h      | 2 --
 src/wmclient.h    | 1 -
 src/ybase.h       | 6 +++---
 src/ycursor.h     | 3 ---
 src/yfull.h       | 6 ------
 src/yicon.h       | 5 -----
 src/ykey.h        | 1 -
 src/ymenu.h       | 1 -
 src/ysmapp.h      | 1 -
 src/yutil.h       | 6 +++---
 src/ywindow.cc    | 1 -
 src/yxapp.h       | 2 --
 19 files changed, 6 insertions(+), 45 deletions(-)

commit f82b4e4bf011f8a0b82533892ff76133568c9202
Author: Alessio Adamo <alessio.adamo@gmail.com>
Date:   Tue Jun 6 15:39:36 2017 +0000

    Translated using Weblate (Italian)

    Currently translated at 98.1% (264 of 269 strings)

 po/it.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit fb4ad3261f7368c59c638c2309e082dcc21dbe07
Author: David Medina <medipas@gmail.com>
Date:   Tue Jun 6 10:31:23 2017 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (269 of 269 strings)

 po/ca.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b655c4d82e9afcb2bf95176109d644d8b294238a
Author: David Medina <medipas@gmail.com>
Date:   Tue Jun 6 10:21:53 2017 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (269 of 269 strings)

 po/ca.po | 50 +++++++++++++++++++++++++++++++-------------------
 1 file changed, 31 insertions(+), 19 deletions(-)

commit 2b1c28de95dd6e4a96dde719578eafa1ae3e9852
Merge: ced2b007 f33f87ce
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Mon Jun 5 22:29:01 2017 +0000

    Merge remote-tracking branch 'origin/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit ced2b00719b93b0df35d84887ce6df3cb6bb4323
Author: jc sl <trcs@gmx.com>
Date:   Mon Jun 5 20:49:52 2017 +0000

    Translated using Weblate (Spanish)

    Currently translated at 98.5% (265 of 269 strings)

 po/es.po | 49 ++++++++++++++++++++++++++++++-------------------
 1 file changed, 30 insertions(+), 19 deletions(-)

commit f33f87ce34d5347884518eadc11f32f63adfa784
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Jun 6 00:28:41 2017 +0200

    --list-themes       Print a list of all available themes.

 src/wmapp.cc | 29 +++++++++++++++++++++++++++++
 1 file changed, 29 insertions(+)

commit 27e7c2fe17d929d4fceb8aed149c40f79fe3cbcc
Author: Luiz Fernando Ranghetti <elchevive68@gmail.com>
Date:   Mon Jun 5 17:52:52 2017 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 100.0% (269 of 269 strings)

 po/pt_BR.po | 33 +++++++++++++++++----------------
 1 file changed, 17 insertions(+), 16 deletions(-)

commit 6b199091bfa781b37b27c5b837511869dbeeb4d9
Merge: ec3f7c76 f67b2a6a
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Mon Jun 5 18:21:31 2017 +0000

    Merge remote-tracking branch 'origin/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit ec3f7c76b042a23c8e9d7c337a66e0224cfe90ac
Author: Luiz Fernando Ranghetti <elchevive68@gmail.com>
Date:   Mon Jun 5 17:52:52 2017 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 99.6% (268 of 269 strings)

 po/pt_BR.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit f67b2a6a80ac7df7523e0960e7a4782a485d30fa
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon Jun 5 20:21:14 2017 +0200

    Update options.

 doc/icewm.man | 120 +++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 115 insertions(+), 5 deletions(-)

commit 259e8886419c76d359022642df12f993a49cd265
Author: Rodrigo Macedo <rmsolucoeseminformatic4@gmail.com>
Date:   Mon Jun 5 13:48:12 2017 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 98.8% (266 of 269 strings)

 po/pt_BR.po | 21 ++++++++++++++-------
 1 file changed, 14 insertions(+), 7 deletions(-)

commit a930b7203962bbe7b3a59dbb1a6f9468abcf5f37
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon Jun 5 14:56:56 2017 +0200

    Support the usual icewm command line options in icewm-session
    and propagate their values to child programs when fork+execing.
    Also support them in icewmtray and icewmbg.
    The -t option to icewm didn't work properly because it used
    GetLongArgument instead of GetShortArgument: fixed.
    Don't scan preferences for a themeName when themeName has
    already been given on the command line.
    Allow to override preferences with some other config file.
    Cleanup of unused code in icewmbg.cc.
    Memory leak fix in themes.cc when 15+ themes are available
    and many submenus are created with a strdup which was never freed.
    Remove the --no-configure commandline option as it wasn't implemented.

 src/icesm.cc    | 100 ++++++++++++++++++--
 src/icetray.cc  |  96 ++++++++++++++-----
 src/icewmbg.cc  | 262 +++++++++++++++++-----------------------------------
 src/themes.cc   |   2 +-
 src/wmapp.cc    |  26 +++---
 src/wmconfig.cc |   6 +-
 6 files changed, 268 insertions(+), 224 deletions(-)

commit ab84d43a658f4227a6b0c7f529e3cf7f8f91d9b6
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon Jun 5 14:55:10 2017 +0200

    Fix for getExtension (wasn't used anywhere sofar).

 src/strtest.cc | 11 +++++++++++
 src/upath.cc   |  4 +++-
 2 files changed, 14 insertions(+), 1 deletion(-)

commit d375b01782324cb905b822cf0262e347b5c56bcd
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon Jun 5 14:51:40 2017 +0200

    Support referring to a theme without the last component (basename
    "default.theme"). This requires less typing.
    Optimization to getArgument to prevents lots of memory allocations when
    parsing preferences.

 src/yconfig.cc | 51 +++++++++++++++++++++++++++++++++++++--------------
 src/yconfig.h  |  2 ++
 2 files changed, 39 insertions(+), 14 deletions(-)

commit fcc7b0af05029011b71d556be5c91f5c4383c143
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon Jun 5 14:50:43 2017 +0200

    Properly support searching for resources in XDG_CONFIG_HOME.
    First search in XDG_CONFIG_HOME, only then in other directories.
    Simplifications and optimizations to YResourcePaths.
    YPathElement could be removed as it is just a upath.
    When removing elements in a loop then count downwards to zero to avoid
    quadratic time.

 src/ycursor.cc |  17 ++++--
 src/ycursor.h  |   2 +-
 src/yicon.cc   |   2 +-
 src/ypaths.cc  | 153 ++++++++++++++++++-----------------------------------
 src/ypaths.h   |  23 +++-----
 5 files changed, 72 insertions(+), 125 deletions(-)

commit 56cd0e856230b42b79ca917ff5d17e7281789f83
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon Jun 5 14:44:04 2017 +0200

    Move help text into separate method getHelpText().

 src/yxapp.cc | 12 ++++++++----
 src/yxapp.h  |  3 +++
 2 files changed, 11 insertions(+), 4 deletions(-)

commit 1b5f80fec1ec7bcf0a0cd009ab10481f256d6271
Merge: 25cbfb76 6c73c466
Author: gijsbers <gijsbers@users.noreply.github.com>
Date:   Sun Jun 4 19:00:05 2017 +0200

    Merge pull request #141 from bedna-KU/icewm-1-3-BRANCH

    fix typo

commit 6c73c466082e4b1a4ad81df6b772bbc28c25635a
Author: Mario <kdesi@kdesi.sk>
Date:   Sun Jun 4 16:10:29 2017 +0200

    fix typo

    change %|d" to %ld"

 po/nl.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 25cbfb76b85edeb9625fd9152cf45f81cfc79f8d
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun Jun 4 15:07:30 2017 +0200

    Correction: run "icewmtray" before "startup" script.

 src/icesm.cc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5fd68a26c167adbbab0ae0fbfad1cb6acdc21982
Author: Mindaugas Baranauskas <opensuse.lietuviu.kalba@gmail.com>
Date:   Sat Jun 3 19:23:21 2017 +0000

    Translated using Weblate (Lithuanian)

    Currently translated at 94.7% (255 of 269 strings)

 po/lt.po | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

commit df8c5eb0902698d714105a960c983b963e21aef1
Author: Sarah Kriesch <ada.lovelace@gmx.de>
Date:   Sat Jun 3 16:33:05 2017 +0000

    Translated using Weblate (German)

    Currently translated at 94.7% (255 of 269 strings)

 po/de.po | 12 +++++++-----
 1 file changed, 7 insertions(+), 5 deletions(-)

commit fedcdfd02d4b740ffe60f1dca1e639b1126e1f43
Merge: 68e1ee64 c54cdb49
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 3 13:14:26 2017 +0200

    Merge.

commit 68e1ee6446c3036c98d58e6c1f8a0cdf92f6cd09
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 3 13:12:53 2017 +0200

    Simplify code for directories, like themes, with udir class.

 src/acpustatus.cc |  36 ++++-------
 src/browse.cc     |  60 +++++++-----------
 src/strtest.cc    |  58 +++++++++++++++++
 src/themes.cc     | 171 ++++++++++++++++++++------------------------------
 src/themes.h      |   6 +-
 5 files changed, 164 insertions(+), 167 deletions(-)

commit d362c263e9e82e094a3b01a34498775e18243db5
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Jun 3 13:08:23 2017 +0200

    udir.h provides a small but handy class for simplifying code which deals
    with directories, like themes.

 src/CMakeLists.txt |   2 +-
 src/Makefile.am    |   3 ++
 src/udir.cc        | 106 +++++++++++++++++++++++++++++++++++++++++++++++++
 src/udir.h         |  54 +++++++++++++++++++++++++
 4 files changed, 164 insertions(+), 1 deletion(-)

commit c54cdb4970bd40e6286a6fb17130541b98e16cf4
Author: Freek de Kruijf <freek@opensuse.org>
Date:   Sat Jun 3 09:52:02 2017 +0000

    Translated using Weblate (Dutch)

    Currently translated at 100.0% (269 of 269 strings)

 po/nl.po | 43 ++++++++++++++++++++++++++-----------------
 1 file changed, 26 insertions(+), 17 deletions(-)

commit d7e163a15337e5d57607b994e20915688e211e48
Author: Yasuhiko Kamata <belphegor@belbel.or.jp>
Date:   Fri Jun 2 22:54:12 2017 +0000

    Translated using Weblate (Japanese)

    Currently translated at 100.0% (269 of 269 strings)

 po/ja.po | 43 +++++++++++++++++++++++++++----------------
 1 file changed, 27 insertions(+), 16 deletions(-)

commit a18e4dcedbffb777e421d768b671429139528737
Author: Andriy Bandura <andriykopanytsia@gmail.com>
Date:   Fri Jun 2 19:00:55 2017 +0000

    Translated using Weblate (Ukrainian)

    Currently translated at 100.0% (269 of 269 strings)

 po/uk.po | 42 +++++++++++++++++++++++++++---------------
 1 file changed, 27 insertions(+), 15 deletions(-)

commit 67272df3221510f28741d3184226981a03c60844
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jun 2 11:11:37 2017 -0600

    update po files

 po/ar.po     | 355 ++++++++++++++++++++++++++++++-------------------------
 po/be.po     | 344 +++++++++++++++++++++++++++++------------------------
 po/bg.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/ca.po     | 349 +++++++++++++++++++++++++++++-------------------------
 po/cs.po     | 345 ++++++++++++++++++++++++++++-------------------------
 po/da.po     | 345 ++++++++++++++++++++++++++++-------------------------
 po/de.po     | 345 ++++++++++++++++++++++++++++-------------------------
 po/el.po     | 345 ++++++++++++++++++++++++++++-------------------------
 po/en.po     | 338 ++++++++++++++++++++++++++++------------------------
 po/es.po     | 345 ++++++++++++++++++++++++++++-------------------------
 po/fi.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/fr.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/he.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/hr.po     | 341 ++++++++++++++++++++++++++++------------------------
 po/hu.po     | 348 ++++++++++++++++++++++++++++-------------------------
 po/icewm.pot | 340 ++++++++++++++++++++++++++++------------------------
 po/id.po     | 353 +++++++++++++++++++++++++++++-------------------------
 po/it.po     | 349 +++++++++++++++++++++++++++++-------------------------
 po/ja.po     | 349 +++++++++++++++++++++++++++++-------------------------
 po/ko.po     | 345 ++++++++++++++++++++++++++++-------------------------
 po/lt.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/lv.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/mk.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/nb.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/nl.po     | 349 +++++++++++++++++++++++++++++-------------------------
 po/no.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/pl.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/pt_BR.po  | 349 +++++++++++++++++++++++++++++-------------------------
 po/ro.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/ru.po     | 345 ++++++++++++++++++++++++++++-------------------------
 po/sk.po     | 349 +++++++++++++++++++++++++++++-------------------------
 po/sl.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/sv.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/tr.po     | 343 +++++++++++++++++++++++++++++------------------------
 po/uk.po     | 353 +++++++++++++++++++++++++++++-------------------------
 po/vi.po     | 345 ++++++++++++++++++++++++++++-------------------------
 po/zh_CN.po  | 345 ++++++++++++++++++++++++++++-------------------------
 po/zh_TW.po  | 345 ++++++++++++++++++++++++++++-------------------------
 38 files changed, 7108 insertions(+), 6010 deletions(-)

commit fc161894ea7b1004ada7186430eb19282a546f38
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jun 2 11:10:47 2017 -0600

    fix make dist automake target

 INSTALL.cmakebuild | 41 +++++++++++++++++++++++++++++++++++++++++
 Makefile.am        | 10 ++++++++++
 2 files changed, 51 insertions(+)

commit accbc2be026dd73ff7d5d5008cb556c97109604e
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Fri Jun 2 17:54:16 2017 +0200

    Support menuButton pixmaps in motif.
    This fixes https://github.com/bbidulock/icewm/issues/31

 src/wmapp.cc | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 768402adc9eff4df37efb22d37a4397bbf1e9066
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Fri Jun 2 06:05:04 2017 +0200

    correction: access == 0 means yes it exists.

 src/themes.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d9f25c9688612c3400f0004e309eb541bb095783
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 1 22:15:10 2017 +0200

    More accurate countThemes. Old version always subtracted 1, even if
    directory was non-existent or empty. New version verifies if de->d_name
    is a directory and if it has a readable "default.theme" file in it.

 src/themes.cc | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit 65bf1e831a434286779ef7ad18b8121ab79f5c10
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 1 22:14:23 2017 +0200

    Prefer static linkage.

 src/ysmapp.cc | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit b88eb6f6ffa3713a04c6a7d12aac11a767d0890f
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 1 22:11:18 2017 +0200

    If left hand side of upath.relative() is empty then return right hand
    side unmodified.

 src/strtest.cc | 14 ++++++++++++++
 src/upath.cc   |  5 +----
 2 files changed, 15 insertions(+), 4 deletions(-)

commit c727c24248f541ed2f05cff00ca2a044d96d2170
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Jun 1 22:09:40 2017 +0200

    Update, small changes.

 doc/icewm.man | 157 +++++++++++++++++++++++++++++-------------------------
 1 file changed, 83 insertions(+), 74 deletions(-)

commit 1352bbbd623a6325cb191d0e66858dd7ccf33c84
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Wed May 31 22:02:59 2017 +0200

    Silence annoying startup messages about using private configuration files.

 src/yapp.cc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3d7d044849e779bc234d4b21b7230644a5da31ea
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Wed May 31 22:01:08 2017 +0200

    Add 3 options to icewm:
    "  --configured        Print the compile time configuration.\n"
    "  --directories       Print the configuration directories.\n"
    "  --postpreferences   Print preferences after all processing.\n"

 src/wmapp.cc | 186 ++++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 178 insertions(+), 8 deletions(-)

commit 7ba42c709141842d8d5276270c124a66383802be
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Wed May 31 21:59:48 2017 +0200

    print_preferences print_options

 src/wmconfig.cc | 31 +++++++++++++++++++++++++++++++
 src/wmconfig.h  |  1 +
 2 files changed, 32 insertions(+)

commit b47fec6100b73864b071cd00facfb57c1942538e
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue May 30 21:56:49 2017 +0200

    Consistently use ACOUNT where appropriate.

 src/ysmapp.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7317bd999473974f89918ba221cebd5d31328e2b
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue May 30 21:52:44 2017 +0200

    Restore support for const copy operations using an ownership flag.  Improve
    efficiency by avoiding virtual tables. Prevent inadvertent exchange of
    pointers between different allocation mechanisms (free/delete/[]). Tested
    OK sofar.

 src/ypointer.h | 166 +++++++++++++++++++++++++++++++----------------------
 1 file changed, 97 insertions(+), 69 deletions(-)

commit 5034bc0e788785e45b99421c04624076b0b76e84
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue May 30 21:46:19 2017 +0200

    Consistently use ACOUNT where appropriate.

 src/amailbox.cc | 2 +-
 src/misc.cc     | 2 +-
 src/movesize.cc | 2 +-
 src/wmapp.cc    | 4 ++--
 src/wmprog.cc   | 2 +-
 src/ylocale.cc  | 2 +-
 src/ysmapp.cc   | 2 +-
 7 files changed, 8 insertions(+), 8 deletions(-)

commit d90f5a3d31a0681760910bfd70e3324237653183
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon May 29 23:42:54 2017 +0200

    Fix int format string errors for calls to warn(...) for long arguments.

 src/icesh.cc    | 4 ++--
 src/wmclient.cc | 2 +-
 src/wmmgr.cc    | 2 +-
 src/yapp.cc     | 4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 42b174120eaa8adefd581537edf23ade1a7080d6
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon May 29 20:46:43 2017 +0200

    Don't assume execl /bin/sh can never fail in YWindowManager::execAfterFork.

 src/wmmgr.cc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ad2df3714a5ccacde30e98c05a22d8bcfae2868a
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon May 29 20:41:33 2017 +0200

    Improve error handling in loadMenusProg. Allow waitpid to fail because
    of a competing SIGCHILD handler.

 src/wmprog.cc | 17 ++++++++++-------
 1 file changed, 10 insertions(+), 7 deletions(-)

commit 79962f396284becdec8d42546cb231db76f54070
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon May 29 20:39:38 2017 +0200

    bool configurationNeeded was never needed, now deleted.

 src/wmapp.cc   | 2 --
 src/wmconfig.h | 2 --
 2 files changed, 4 deletions(-)

commit 3dced482892de72ba8263ed6772a028cba88d0e0
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon May 29 20:37:13 2017 +0200

    Add --display option to icewm-session.  Save errno in fail().

 src/misc.cc | 12 ++++++++++--
 1 file changed, 10 insertions(+), 2 deletions(-)

commit 341318125527bfe86b03bcb78b05406b420ead08
Merge: 931c8147 bd451560
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun May 28 22:51:47 2017 +0200

    merge wmframe.cc fix

commit 931c81474c3a336c0b7b07d23dc319b41d5121b4
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun May 28 22:19:22 2017 +0200

    Fix for focus on map: only compare fUserTime when it is unequal to -1,
    otherwise doActivate would always be set to false.

 src/wmframe.cc | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit bd45156055569a7502c47c0107ca24ac500d9556
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun May 28 22:19:22 2017 +0200

    Fix for focus on map: only compare fUserTime when it is unequal to -1,
    otherwise doActivate would always be set to false.

 src/wmframe.cc | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit d1d10cc333c6973ef7c343fd9aaf23a7d466ee26
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 25 22:14:07 2017 +0200

    prefer setenv over putenv.

 src/yxapp.cc | 7 ++-----
 1 file changed, 2 insertions(+), 5 deletions(-)

commit ab484e5fe3c14b72f432e9ce35d0669e9e945994
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 25 22:13:56 2017 +0200

    add 2 missing destructors.

 src/ypointer.h | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 1ea82fdfec49fce7bbb0bb51792196bdbc03bbc5
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 25 22:12:11 2017 +0200

    Simplify closeFiles and drastically reduce number of fcntl system calls
    on exec.
    If execlp fails then print a warning with exe + strerror.

 src/yapp.cc | 13 +++++--------
 1 file changed, 5 insertions(+), 8 deletions(-)

commit 8096f9cd5ea986c8e24de8dd926e6be4150907a4
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 25 22:11:37 2017 +0200

    +stat method.

 src/upath.cc | 8 ++++++--
 src/upath.h  | 1 +
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 2123df8f72e5c0814c280061a639ef85256978b3
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 25 22:10:51 2017 +0200

    test strlcpy with operlap of source/destination.

 src/strtest.cc | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 57164bc6350da6752a9c6da882ce09490a45bf26
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 25 22:06:51 2017 +0200

    When parsing "env" for each line add all expansion results. Trim every
    "env" string. Permit "env" input lines where '=' is surrounded with spaces.

 src/icesm.cc | 87 +++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 51 insertions(+), 36 deletions(-)

commit 1acf8cbccc0f4ac0611f470f8a07d35b65b5a838
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue May 23 23:04:27 2017 +0200

    A redesign with cleaner semantics and 3 subclasses for different release
    of dynamic memory.

 src/ypointer.h | 114 ++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 82 insertions(+), 32 deletions(-)

commit 1a149f44d2b6f1b96045569d8581e4b924c82436
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue May 23 23:03:08 2017 +0200

    Use upath for configuration directories, prevents a leak and simplifies
    code (no manual memory management).

 src/themes.cc    | 93 +++++++++++++++++++---------------------------------
 src/themes.h     |  7 ++--
 src/wmconfig.cc  | 67 ++++++++++++++++++-------------------
 src/wmsession.cc | 18 +++-------
 src/wmsession.h  |  2 +-
 src/yapp.cc      | 74 +++++++++++++++++++----------------------
 src/yapp.h       |  8 ++---
 src/ypaths.cc    |  5 ++-
 src/ysmapp.cc    | 26 +++++----------
 9 files changed, 121 insertions(+), 179 deletions(-)

commit a9b55135adfc6c780557011bbd6092114a3ddf3d
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue May 23 22:58:23 2017 +0200

    stricter parsing of whitespace in winoptions. Fix a delete[]. Fix a leak
    for icon. Simplify loadWinOptions.

 src/wmoption.cc | 76 ++++++++++++++++-------------------------------------
 1 file changed, 23 insertions(+), 53 deletions(-)

commit a5bbe7826fbce766cf650d90bfba649c56746494
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue May 23 22:55:09 2017 +0200

    Stricter parsing of winoptions. One of two loadMenus made obsolete.
    Rewrote loadMenusProg.

 src/base.h    |   4 ++
 src/misc.cc   |  62 ++++++++++++++++++++----
 src/wmprog.cc | 138 ++++++++++++++++++++----------------------------------
 3 files changed, 109 insertions(+), 95 deletions(-)

commit 48829ced76112f70ca963f0cd971362c95368a00
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue May 23 22:54:26 2017 +0200

    +4 convenience methods.

 src/upath.cc | 19 ++++++++++++++++---
 src/upath.h  |  7 +++++++
 2 files changed, 23 insertions(+), 3 deletions(-)

commit 7e738b4dac6b555faa108c0dae91872622476fd9
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon May 22 22:52:34 2017 +0200

    POSIX-compliancy requires the use of __linux__, instead of linux. linux may
    not be defined even though __linux__ is. For instance with g++ -std=c++98.

 src/aapm.h        |  2 +-
 src/acpustatus.cc | 12 ++++++------
 src/acpustatus.h  |  2 +-
 src/amemstatus.cc |  2 +-
 src/amemstatus.h  |  2 +-
 src/apppstatus.cc | 14 +++++++-------
 src/apppstatus.h  |  4 ++--
 src/misc.cc       |  4 ++--
 src/yapp.cc       |  6 +++---
 9 files changed, 24 insertions(+), 24 deletions(-)

commit c00ac8aae738ab3ed90353f125b4e9b0600329d6
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun May 21 21:17:35 2017 +0200

    Cleanup option parsing: be more strict in what is accepted as option value,
    don't abort parsing on error, but skip the offending line and continue
    parsing the next option. Remove appendStr (to reduce memory allocations),
    simplify code. Improve linkage: move all yconfig.cc external code in
    class YConfig.

 src/wmprog.cc  |   4 +-
 src/yconfig.cc | 286 +++++++++++++++++++++--------------------------------
 src/yconfig.h  |   6 +-
 3 files changed, 119 insertions(+), 177 deletions(-)

commit 7125b796b2ac3f84d71df8c30f5504a19ddcfdd7
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun May 21 21:16:07 2017 +0200

    add load_text_file, check for EINTR when reading, use O_TEXT in read_file.

 src/base.h  |  4 ++++
 src/misc.cc | 34 +++++++++++++++++++++++++++++-----
 2 files changed, 33 insertions(+), 5 deletions(-)

commit f99a8990a308b9eec6fabc2fb9e7310d76de9bc8
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun May 21 21:15:05 2017 +0200

    include config.h (needed for CMake).

 src/icehelp.cc | 1 +
 1 file changed, 1 insertion(+)

commit 9e00d84ba494d62218d81864b2a99e2cfbe733a4
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun May 21 21:14:02 2017 +0200

    Make globit.c 7-bit ASCII.

 src/globit.c | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit 61c726c40e617027a44013071c86527c82c08cda
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun May 21 21:12:48 2017 +0200

    HAVE_ASPRINTF doesn't imply _GNU_SOURCE. Remove both.

 src/globit.cc | 5 -----
 1 file changed, 5 deletions(-)

commit e806152a650a877c2f0d5eefd0843c29389a6879
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun May 21 21:05:53 2017 +0200

    remove duplicate references to sources which are also in
    ${ICE_COMMON_SRCS}.

 src/CMakeLists.txt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8894469287b9680b2e2a29590549ccf2813faa9f
Author: Rodrigo Macedo <rmsolucoeseminformatic4@gmail.com>
Date:   Sun May 21 12:54:45 2017 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 100.0% (266 of 266 strings)

 po/pt_BR.po | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit dca6b57279b8a1216af6b7d1b95f701c252bb2df
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 18 20:42:58 2017 +0200

    add TOC, link to X startup. Remove LibPath (no longer used).

 doc/icewm.adoc | 29 +++++++++++++----------------
 1 file changed, 13 insertions(+), 16 deletions(-)

commit ad4fa1eed285cbbef70fa293392efc71919bb93f
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 18 20:41:21 2017 +0200

    Make icehelp feature complete.

 src/icehelp.cc | 1609 +++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 1098 insertions(+), 511 deletions(-)

commit 498ad9f0dadd30c836335e33f9386020250d5291
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 18 20:40:18 2017 +0200

    Properly handle keyboard events by scrollbars.

 src/yscrollbar.cc | 62 ++++++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 51 insertions(+), 11 deletions(-)

commit 5ac776c57efd482329aa423c117de6876bed4dab
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 18 20:39:50 2017 +0200

    mstring + upath improvements.

 src/ascii.h    | 67 ++++++++++++---------------------------
 src/mstring.cc | 86 +++++++++++++++++++++++++++++++++++++++++++-------
 src/mstring.h  | 25 +++++++++++++--
 src/strtest.cc | 93 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/upath.cc   | 31 +++++++++++-------
 src/upath.h    |  5 +++
 src/yfont.cc   |  4 +--
 7 files changed, 236 insertions(+), 75 deletions(-)

commit a81206ffa7ae42ec32ed0c2b3e558a5ce72c6c41
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 18 20:38:18 2017 +0200

    +strlcpy, strlcat, read_file, read_fd, tlog.

 src/acpustatus.cc | 14 ---------
 src/base.h        | 17 +++++++++--
 src/misc.cc       | 82 ++++++++++++++++++++++++++++++++++++++++++++++-----
 3 files changed, 90 insertions(+), 23 deletions(-)

commit 7d0e0db46e99d6c8ad73e463ff2252f184c780a7
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 18 20:36:07 2017 +0200

    Prevent warnings when compiling with: make CXX="g++ -std=c++98 -pedantic
    -Wall".

 src/amailbox.cc  | 11 ++++++-----
 src/default.h    |  2 +-
 src/icesound.cc  |  6 +++---
 src/themable.h   |  2 +-
 src/wmclient.cc  |  4 ++--
 src/wmframe.cc   |  2 +-
 src/wmsession.cc |  2 +-
 src/wmstatus.cc  | 10 ++++++----
 src/wmtaskbar.cc | 37 +++++++++++++++++++++----------------
 src/yfontxft.cc  |  2 +-
 10 files changed, 43 insertions(+), 35 deletions(-)

commit 6aed5204cc8b7e376a492f33c40d390d27d961ee
Author: mohammad alhargan <malham1@gmail.com>
Date:   Sat May 6 10:55:05 2017 +0000

    Translated using Weblate (Arabic)

    Currently translated at 96.6% (257 of 266 strings)

 po/ar.po | 12 ++++++++++--
 1 file changed, 10 insertions(+), 2 deletions(-)

commit 42ce5e780e5e5fad1fc445c4cf178417ad84cc5d
Author: mohammad alhargan <malham1@gmail.com>
Date:   Sat May 6 06:26:30 2017 +0000

    Translated using Weblate (Arabic)

    Currently translated at 95.4% (254 of 266 strings)

 po/ar.po | 31 +++++++++++++++----------------
 1 file changed, 15 insertions(+), 16 deletions(-)

commit 3ee2164eaf9311be3801de2e63769d6e4ca4c0e0
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Fri May 5 09:33:02 2017 +0200

    Remove HAVE_ASPRINTF from YInputLine::complete as globit_best no longer
    uses asprintf.

 src/yinput.cc | 2 --
 1 file changed, 2 deletions(-)

commit f0282763594eaae7ffa65d92d998fdf7514de609
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Fri May 5 09:16:46 2017 +0200

    Remove non-portable dependency on asprintf.  Remove stray
    backslashes. Rewrite while loops as for loops.  Replace calloc+strcpy
    with strdup.

 src/aapm.cc | 67 +++++++++++++++++++++++----------------------------------
 1 file changed, 27 insertions(+), 40 deletions(-)

commit 1a08dd50d0172c9bc64864aab8e38f73ff69179d
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Fri May 5 09:15:58 2017 +0200

    remove non-portable dependency on asprintf.

 src/globit.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit ae17ac614169b1d4e505fd87cd0b4d20294f8779
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Fri May 5 08:51:07 2017 +0200

    remove the problematic dependency on glob_pattern_p by writing our own
    internal version.

 src/globit.c | 21 ++++++++++++++++++++-
 1 file changed, 20 insertions(+), 1 deletion(-)

commit 8dc42e85aa2c28ac0d7ae46ca05b243a585dc5c0
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 4 23:04:27 2017 +0200

    parse the AsciiDoc output.

 src/ascii.h    |  32 ++++
 src/icehelp.cc | 499 ++++++++++++++++++++++++++++-------------------------
 2 files changed, 300 insertions(+), 231 deletions(-)

commit ce00acd3c770547877dcd93df64caa451b19b59d
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 4 17:06:54 2017 +0200

    update for cmakebuild and asciidoc.

 README.md    | 6 ++++--
 README.md.in | 6 ++++--
 2 files changed, 8 insertions(+), 4 deletions(-)

commit 44d03baea64634030dfa219652bdcf8722cd8253
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 4 16:50:53 2017 +0200

    renamed to INSTALL-cmakebuild.md

 INSTALL.cmakebuild | 29 -----------------------------
 1 file changed, 29 deletions(-)

commit 8ca3d0f80f20e54b644527023f06af32752eada4
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 4 16:49:52 2017 +0200

    markdownify

 INSTALL-cmakebuild.md | 34 +++++++++++++++++++++++-----------
 1 file changed, 23 insertions(+), 11 deletions(-)

commit e1bc80503ae15faafbe5e3457128127ddf411532
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 4 16:45:11 2017 +0200

    rename with .md extension

 INSTALL-cmakebuild.md | 29 +++++++++++++++++++++++++++++
 1 file changed, 29 insertions(+)

commit b8d7688e3c23ea9559c19ac9a59dac0568be341c
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 4 13:27:26 2017 +0200

    Goodbye SGML here is AsciiDoc. The doc/*.sgml files replaced by
    doc/icewm.adoc. Autoconf and cmake updated.

 configure.ac       |  14 +-
 doc/CMakeLists.txt |  34 +-
 doc/Makefile.am    |  29 +-
 doc/icewm.adoc     | 766 ++++++++++++++++++++++++++++++++++++++++++++
 doc/icewm.sgml     | 845 -------------------------------------------------
 doc/techinfo.sgml  |  18 --
 6 files changed, 794 insertions(+), 912 deletions(-)

commit 224d35da6b9100fae11b04c9b4dc8b75e5897314
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 4 13:21:25 2017 +0200

    no need for misc.$(OBJEXT) when libice.la is already given.

 src/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 1ec668c7985ce626adaf326b10bdb1c98d8b0cf9
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 4 00:52:02 2017 +0200

    upath::parent and upath::name were not implemented.
    upath::slash prevents temporaries.
    cstring::operator const char *() simplifies code.
    Several fixes to relative()/child().
    A few minor new methods and operators.
    +upath tests.

 src/mstring.cc |  29 +++++++++----
 src/mstring.h  |  15 +++++--
 src/strtest.cc | 121 ++++++++++++++++++++++++++++++++++++++++++++++-------
 src/upath.cc   | 108 ++++++++++++++++++++++++++++++++++-------------
 src/upath.h    |  40 +++++++++++++-----
 5 files changed, 245 insertions(+), 68 deletions(-)

commit c1c9c2c467aa52edba7d81ccb6c557a360065084
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu May 4 00:04:44 2017 +0200

    No slash needed when terminating an 'url' tag (3x).

 doc/icewm.sgml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit c0dd194bcad1ef0c3666f29729ed5dd5a1afd9bd
Merge: 1e89cc02 7a55372f
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Wed May 3 10:46:16 2017 -0600

    Merge pull request #137 from gijsbers/memory_leak_fixes

    Memory leak fixes

commit 7a55372f223303afde9d41d4866946cf2c6260a4
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Wed May 3 14:52:35 2017 +0200

    leak fix in WindowOptions::setWinOption for op->icon.

 src/wmoption.cc | 1 +
 1 file changed, 1 insertion(+)

commit 096e5b8b4f5ea4ed9c972920c407392c62aa01cc
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Wed May 3 14:51:51 2017 +0200

    Leak fix in YWMApp::actionPerformed and in meain.

 src/wmapp.cc | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit dc26b7193b2c49ecdc1ce777cc190155de97d036
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Wed May 3 14:48:17 2017 +0200

    Leak fix in findThemes: npath was used where dpath was meant.
    configArg wasn't used.

 src/themes.cc | 16 +++++++---------
 1 file changed, 7 insertions(+), 9 deletions(-)

commit 820e70b496be92f1358116ac5974ae7f35fcbad5
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Wed May 3 14:47:30 2017 +0200

    Leak fix: objects should be a YObjectArray otherwise clear() will not
    be called.

 src/objbar.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1e89cc023b1f60d8bf1b239ba8f9ab5c23ee0561
Merge: ec3c338e 36958105
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue May 2 23:54:30 2017 -0600

    Merge pull request #135 from gijsbers/icehelp_fixes

    Icehelp didn't draw the html list entries.

commit ec3c338e37a7d9a32dfd990c42ace4db9fca6621
Merge: d5c7a1db 4d7248d3
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue May 2 23:53:32 2017 -0600

    Merge pull request #134 from gijsbers/mstring_cleanup

    Mstring and precondition cleanup, remove tTempBuf, strtest.cc implemented.

commit 369581054762a1cf312550807f1fc3cd92053adf
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon May 1 19:25:14 2017 +0200

    Icehelp didn't draw the html list entries.
    Fixed processing of node::li nodes by calling draw() to draw <LI>
    entries.
    There were several mismatches of new/delete/malloc/free: fixed.
    Freed memory was accessed in handleClose(): fixed.
    In YIcon::findIcon(int)  newstr was called for a temporary string
    which was never going to be freed anywhere: fixed by using pstring
    instead of newstr.

 src/icehelp.cc | 14 ++++++++++----
 src/yicon.cc   |  6 +++---
 2 files changed, 13 insertions(+), 7 deletions(-)

commit 4d7248d3a1647bba289ff65dfa4487517eeb9600
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun Apr 30 18:51:14 2017 +0200

    Make mstring::split use indexOf, which is shorter and more correct
    (avoids dereferencing null strings).

 src/mstring.cc | 15 +++++++--------
 src/strtest.cc |  2 ++
 2 files changed, 9 insertions(+), 8 deletions(-)

commit 476b2145766f5ed0d1386bb99c6757e16688ebb9
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun Apr 30 14:20:28 2017 +0200

    Assignment operators should return a reference, not a copy.  Prevent
    calling data() when length() is zero as this may access a NULL fStr
    causing a crash.

 src/mstring.cc | 25 ++++++++++++++++++-------
 src/mstring.h  |  6 +++---
 src/strtest.cc |  2 ++
 3 files changed, 23 insertions(+), 10 deletions(-)

commit 856eb1ecee2a154224bb0b1106265c073a90e7e8
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun Apr 30 09:29:55 2017 +0200

    bug fix for missing sizeof(data_t) in YString::set(...)

 src/ystring.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 96a11c90964ab438e750fe636bcf9383f212016a
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Apr 29 19:06:36 2017 +0200

    much more elaborate test suite for mstring.

 src/strtest.cc | 122 ++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 117 insertions(+), 5 deletions(-)

commit 1bf331612c27f564d73f2c5cd9a01127e41535cf
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Apr 29 19:06:22 2017 +0200

    mstring cleanup to make it more readable and more easily verifiable
    correct.

 src/apppstatus.cc |   6 +-
 src/mstring.cc    | 174 ++++++++++++++++++++------------------------------
 src/mstring.h     |  79 +++++++++--------------
 3 files changed, 102 insertions(+), 157 deletions(-)

commit acc77f4ca7beaa33dd81e8f0e8a03e66735678f4
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Apr 29 19:00:33 2017 +0200

    precondition simplification

 src/misc.cc | 11 +++--------
 1 file changed, 3 insertions(+), 8 deletions(-)

commit edf220fb8280fe7a2477dd32a026be59909c0145
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Apr 29 18:59:55 2017 +0200

    tTempBuf is not needed and not desirable

 src/icesm.cc | 22 ++++++++++++----------
 1 file changed, 12 insertions(+), 10 deletions(-)

commit bb28117e82b6f2df291bd489ec55266a6e87c600
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sat Apr 29 18:59:13 2017 +0200

    precondition simplification

 src/base.h  | 2 +-
 src/debug.h | 6 +-----
 2 files changed, 2 insertions(+), 6 deletions(-)

commit d5c7a1db796e860c0e3c9cfddd6c746b686f4709
Author: Andriy Bandura <andriykopanytsia@gmail.com>
Date:   Thu Mar 16 10:43:37 2017 +0000

    Translated using Weblate (Ukrainian)

    Currently translated at 100.0% (266 of 266 strings)

 po/uk.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 38b40f5ed31e05b9ec823e7a2d87ab950acfad30
Merge: fa72cf35 24be469e
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Fri Apr 28 16:46:42 2017 -0600

    Merge pull request #133 from gijsbers/make_BUILD_TESTS_work

    small changes to make BUILD_TESTS work (except for icebar)

commit fa72cf3507b74258631e853579c8cba2a57b050d
Author: Luiz Fernando Ranghetti <elchevive68@gmail.com>
Date:   Fri Apr 28 18:14:26 2017 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 99.2% (264 of 266 strings)

 po/pt_BR.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 24be469ed46c392e6d5ea119beb167338700cd60
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Fri Apr 28 22:09:08 2017 +0200

    small changes to make BUILD_TESTS work (except for icebar)

 src/iceicon.cc | 4 ++--
 src/icelist.cc | 6 +++---
 src/iceview.cc | 4 ++--
 src/mstring.h  | 1 -
 src/strtest.cc | 4 ++--
 5 files changed, 9 insertions(+), 10 deletions(-)

commit f2f3f942e60aedfa461a7e986d958c48382338e8
Merge: d1f7bfd6 b7bbbb2e
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Fri Apr 28 09:20:32 2017 -0600

    Merge pull request #132 from gijsbers/remove_obsolete_pragmas

    remove obsolete pragmas (interface + implementation).

commit d1f7bfd6afe9b3c7c080d5e0ffad8f582978c0fd
Merge: 15173175 2021000a
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Fri Apr 28 09:18:43 2017 -0600

    Merge pull request #131 from gijsbers/todo_help_version_done

    Add support for --help and --version to each executable.

commit b7bbbb2ea1f004349fb9794287c020541b40af63
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Fri Apr 28 16:39:00 2017 +0200

    remove obsolete pragmas (interface + implementation).

 src/mstring.cc | 5 -----
 src/mstring.h  | 5 -----
 src/upath.cc   | 5 -----
 src/ypoint.h   | 5 -----
 4 files changed, 20 deletions(-)

commit 2021000a0072cd77c06837efbcb7d22cd2ac5c3e
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Thu Apr 27 13:51:07 2017 +0200

    Implement the top of the TODO list: add support for --help and --version
    options to each executable.

 TODO               | 11 --------
 icewm-set-gnomewm  | 18 +++++++++++++
 src/CMakeLists.txt |  6 ++---
 src/Makefile.am    |  9 ++++---
 src/base.h         | 31 +++++++++-------------
 src/fdomenu.cc     |  9 ++++---
 src/genpref.cc     |  7 ++++-
 src/gnome.cc       | 14 +++++-----
 src/gnome2.cc      |  9 ++++---
 src/icehelp.cc     | 23 ++++++++++++----
 src/icesh.cc       | 16 ++++++++----
 src/icesm.cc       |  2 ++
 src/icesound.cc    | 13 ++++++++-
 src/icetray.cc     |  9 +++++--
 src/icewmbg.cc     | 14 +++++++---
 src/icewmhint.cc   | 20 ++++++++++++--
 src/misc.cc        | 71 +++++++++++++++++++++++++++++++++++++++++++++-----
 src/wmapp.cc       | 27 ++++++++-----------
 src/yapp.cc        |  2 +-
 src/yxapp.cc       | 19 +++++++++-----
 20 files changed, 232 insertions(+), 98 deletions(-)

commit 151731753991a5ba80f98535eb87fa92266dc341
Author: Freek de Kruijf <freek@opensuse.org>
Date:   Sun Mar 12 22:21:08 2017 +0000

    Translated using Weblate (Dutch)

    Currently translated at 100.0% (266 of 266 strings)

 po/nl.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 22ab75226f60f068d8850beb4ef5edf482273393
Author: Arif Budiman <arifpedia@gmail.com>
Date:   Sun Apr 16 05:10:24 2017 +0000

    Translated using Weblate (Indonesian)

    Currently translated at 100.0% (266 of 266 strings)

 po/id.po | 30 ++++++++++++++++++------------
 1 file changed, 18 insertions(+), 12 deletions(-)

commit 87ed19419e5a399eead50d6aa8c7d999686224ea
Author: Alessio Adamo <alessio.adamo@gmail.com>
Date:   Mon Mar 13 12:27:12 2017 +0000

    Translated using Weblate (Italian)

    Currently translated at 100.0% (266 of 266 strings)

 po/it.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 4b4894b8e09c57d38c8743e79b39cbd8438ffa1e
Author: David Medina <medipas@gmail.com>
Date:   Mon Mar 13 08:35:26 2017 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (266 of 266 strings)

 po/ca.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 60fe3d6ba3313b3140679e2ad5dda84cf9f6969c
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Wed Mar 15 17:23:48 2017 +0000

    Translated using Weblate (Slovak)

    Currently translated at 100.0% (266 of 266 strings)

 po/sk.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 989ea15d978414919cf3184bb4af4b44d6b6b9ed
Author: Yasuhiko Kamata <belphegor@belbel.or.jp>
Date:   Sun Mar 12 22:32:39 2017 +0000

    Translated using Weblate (Japanese)

    Currently translated at 100.0% (266 of 266 strings)

 po/ja.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 809546ecdcc124e1db424521a93640d2017ca6e0
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Apr 12 18:46:14 2017 -0600

    update po files

 po/ar.po     |  40 ++++---
 po/be.po     |  40 ++++---
 po/bg.po     |  40 ++++---
 po/ca.po     |  44 ++++----
 po/cs.po     |  40 ++++---
 po/da.po     |  40 ++++---
 po/de.po     |  40 ++++---
 po/el.po     |  61 +++++-----
 po/en.po     |  40 ++++---
 po/es.po     |  40 ++++---
 po/fi.po     |  40 ++++---
 po/fr.po     |  40 ++++---
 po/he.po     |  40 ++++---
 po/hr.po     |  40 ++++---
 po/hu.po     |  40 ++++---
 po/icewm.pot |  42 +++----
 po/id.po     |  40 ++++---
 po/it.po     |  48 ++++----
 po/ja.po     |  51 +++++----
 po/ko.po     |  40 ++++---
 po/lt.po     |  40 ++++---
 po/lv.po     |  40 ++++---
 po/mk.po     |  40 ++++---
 po/nb.po     |  40 ++++---
 po/nl.po     |  44 ++++----
 po/no.po     |  40 ++++---
 po/pl.po     |  40 ++++---
 po/pt_BR.po  |  44 ++++----
 po/ro.po     |  40 ++++---
 po/ru.po     |  48 ++++----
 po/sk.po     |  54 ++++-----
 po/sl.po     |  40 ++++---
 po/sv.po     |  40 ++++---
 po/tr.po     |  40 ++++---
 po/uk.po     |  52 +++++----
 po/vi.po     |  40 ++++---
 po/zh_CN.po  |  40 ++++---
 po/zh_TW.po  | 333 ++++++++++++++++++++++++++++++++++---------------------
 38 files changed, 1061 insertions(+), 840 deletions(-)

commit 9f29e833c73ab4ed2b144b725bcbcef6bc0d65c2
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Apr 12 18:29:56 2017 -0600

    try to fix issue #37

 src/wmclient.cc |  4 ++--
 src/wmframe.cc  |  6 +++---
 src/wmframe.h   |  2 +-
 src/wmmgr.cc    | 12 +-----------
 4 files changed, 7 insertions(+), 17 deletions(-)

commit 3cd87d6fa98d924b637eaf7d81a36ca0a083bee8
Author: Eduard Bloch <blade@debian.org>
Date:   Thu Mar 23 07:01:32 2017 +0100

    Fixing incorrect check for -Wimplicit-fallthrough

 src/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 66b9467a766eb93e89212d1103f25472e4912a0e
Merge: e0a56f7a 8394ca58
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Mar 21 16:53:18 2017 -0600

    Merge pull request #128 from ivan1986/xdg-support

    Add support XDG_CONFIG_HOME directory

commit 8394ca581c61d4521521bb1c09bbbcc67afc1f7f
Author: Ivan Borzenkov <ivan.borzenkov@gmail.com>
Date:   Tue Mar 21 23:39:24 2017 +0300

    Add support XDG_CONFIG_HOME directory

 src/themes.cc |  8 ++++++--
 src/yapp.cc   | 26 ++++++++++++++++++++++++++
 src/yapp.h    |  1 +
 3 files changed, 33 insertions(+), 2 deletions(-)

commit e0a56f7a06975619092e114d4453ce4b28b379b6
Merge: 98f6e368 7e912862
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Mar 21 05:02:33 2017 -0600

    Merge pull request #127 from Tetralet/icewm-1-3-BRANCH

    Fix: A stupid mistake in scaling formula.

commit 7e912862f863f68bd13b2141dd6a687a60106522
Author: Tetralet <tetralet@gmail.com>
Date:   Tue Mar 21 15:17:39 2017 +0800

    Fix: A stupid mistake in scaling formula. Thanks jinn-alt for reporting
    this bug.

 src/yxtray.cc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 98f6e368402bebf8ff2221f2339e7ea318256c04
Merge: f421bc10 77b059d8
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Sun Mar 19 19:52:37 2017 -0600

    Merge pull request #126 from Code7R/bugfix/gcc7_fixes

    Bugfix/gcc7 fixes

commit 77b059d88ec4ac7496cb8e637c1544af14c4369f
Author: Eduard Bloch <blade@debian.org>
Date:   Sun Mar 19 13:30:40 2017 +0100

    Implementing some trivial fixes discovered by GCC7

 src/CMakeLists.txt |  9 ++++++++-
 src/aapm.cc        | 14 +++++++-------
 src/acpustatus.cc  |  8 ++++----
 src/aworkspaces.cc |  4 ++--
 src/movesize.cc    |  4 ++--
 src/yinput.cc      |  5 ++++-
 6 files changed, 27 insertions(+), 17 deletions(-)

commit c71b6dc11e04421ae148a2990f4818ecfb8fd785
Author: Eduard Bloch <blade@debian.org>
Date:   Sun Mar 19 12:50:25 2017 +0100

    Fix wrong bitmask around window style enum value

 src/ywindow.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c513878150622eec9f44787c3fef2c04d45d7ee1
Author: Eduard Bloch <blade@debian.org>
Date:   Sun Mar 19 12:49:18 2017 +0100

    Fix incorrect switch case

    Also stop spamming STDOUT from icehelp for normal builds

 src/icehelp.cc | 3 +++
 1 file changed, 3 insertions(+)

commit 24972eadc69f365b3f5618aa54edb233c2fa8ee0
Author: Eduard Bloch <blade@debian.org>
Date:   Sun Mar 19 12:35:53 2017 +0100

    Don't focus on 'a' when selecting all elements

 src/ylistbox.cc | 1 +
 1 file changed, 1 insertion(+)

commit f421bc107476a04fb62d70a052c142525c72349c
Merge: 719f6c4d 48eefbd3
Author: Code7R <Code7R@users.noreply.github.com>
Date:   Sun Mar 19 11:42:29 2017 +0100

    Merge pull request #125 from jinn-alt/l10n_fix

    po/el.po: fix msgmerge error

commit 48eefbd3d67d071414708226385373bc6ea8146f
Author: Dmitriy Khanzhin <jinn@altlinux.org>
Date:   Sun Mar 19 12:49:34 2017 +0300

    po/el.po: fix msgmerge error

 po/el.po | 5 -----
 1 file changed, 5 deletions(-)

commit 719f6c4de121185838e64a038e55a9428ee7f6d1
Merge: 528f68c3 ef774fc2
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Thu Mar 16 08:57:37 2017 -0600

    Merge pull request #124 from Tetralet/icewm-1-3-BRANCH

    Fix commit 5fdabfa8e920c4e483267a61873650607a1c85aa

commit 528f68c3787195b56247cdf4f361259fb7dad205
Author: Andriy Bandura <andriykopanytsia@gmail.com>
Date:   Thu Mar 16 10:42:46 2017 +0000

    Translated using Weblate (Ukrainian)

    Currently translated at 100.0% (265 of 265 strings)

 po/uk.po | 31 ++++++++++++++++++++-----------
 1 file changed, 20 insertions(+), 11 deletions(-)

commit ef774fc2d27d14e516c6debc260f347bec23a22f
Author: Tetralet <tetralet@gmail.com>
Date:   Thu Mar 16 14:05:51 2017 +0800

    Fix commit 5fdabfa8e920c4e483267a61873650607a1c85aa

 src/wmmgr.cc | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit e0b6f8d24cc683c5cf5239fe02be22f2ad46ebbe
Author: Дмитрий Ханжин <dmitriy.khanzhin@gmail.com>
Date:   Wed Mar 15 18:27:25 2017 +0000

    Translated using Weblate (Russian)

    Currently translated at 98.1% (260 of 265 strings)

 po/ru.po | 46 +++++++++++++++++++++++++---------------------
 1 file changed, 25 insertions(+), 21 deletions(-)

commit b0e49e5d3e210e68ccbbb6b95fce5706f99fd18f
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Wed Mar 15 17:23:42 2017 +0000

    Translated using Weblate (Slovak)

    Currently translated at 98.8% (262 of 265 strings)

 po/sk.po | 23 ++++++++++++++---------
 1 file changed, 14 insertions(+), 9 deletions(-)

commit 6292537ba125c82c83e247555942e140c5d580cc
Merge: 0e23c565 9606de53
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Wed Mar 15 05:59:12 2017 -0600

    Merge pull request #123 from Tetralet/icewm-1-3-BRANCH

    Some minimal fix and translation update.

commit 9606de5333246d36c1922d9991dd0043a544328e
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 15 16:25:27 2017 +0800

    Traditional Chinese (zh_TW) translation update.

 po/zh_TW.po | 595 ++++++++++++++++++++++++++------------------------------
 1 file changed, 272 insertions(+), 323 deletions(-)

commit 09dae4e27c636d255db68bdf35b2d361e8aa7f1a
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 15 16:09:41 2017 +0800

    Set the msgid "Celsius Temperature" to "°C", or it will cause confusion
    with other msgids.

 src/acpustatus.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c4f1f7e51df89f7b87af539c0321a9b6d6ef74d8
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 15 16:08:36 2017 +0800

    Added some xgettext parameters.

 po/Makevars | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5fdabfa8e920c4e483267a61873650607a1c85aa
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 15 16:07:19 2017 +0800

    FIX: Activated window may not get input actually.

 src/wmmgr.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b53ffc0792ba7deb530b97bdf4d15431bc635e69
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 15 16:06:12 2017 +0800

    FIX: New created window may not be activated in some rare situation.

 src/wmframe.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e9ee11df62cf1ff9506b57bb697fcf015da16142
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 15 16:05:16 2017 +0800

    Fix the tray icon for old gtk1 apps. It reverts commit
    6035a0b87e4342de35c88dfcb5cd7086591b3ed6

 src/ywindow.cc | 11 -----------
 src/yxtray.cc  | 43 ++++++++++++++++---------------------------
 src/yxtray.h   |  1 +
 3 files changed, 17 insertions(+), 38 deletions(-)

commit fc3d660d9e4b92499931a76ff159b41a1d7eb91e
Merge: 6f2c792c 0e23c565
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 15 15:35:50 2017 +0800

    Merge pull request #2 from bbidulock/icewm-1-3-BRANCH

    Sync to https://github.com/bbidulock/icewm

commit 0e23c5656b251917fc7465e6bb649b0a6b74b5d7
Merge: d57df6d2 7899f2ec
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Mar 14 06:41:04 2017 -0600

    Merge pull request #121 from nikoss/icewm-1-3-Greek-translation

    Icewm 1 3 greek translation

commit 7899f2ecd4a95bc63bf98e28634efe0911cffdc4
Merge: ff3db642 d57df6d2
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Mar 14 06:40:43 2017 -0600

    Merge branch 'icewm-1-3-BRANCH' into icewm-1-3-Greek-translation

commit ff3db6421c9ced9db2b186592f63938aa85d8171
Author: nikoss <nikoss@users.noreply.github.com>
Date:   Mon Mar 13 19:33:33 2017 +0200

    upload of Greek translation

    finished (for now)

 po/el.po | 183 +++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 104 insertions(+), 79 deletions(-)

commit d57df6d261a8000391f339b22abedf93e562e1f1
Author: Alessio Adamo <alessio.adamo@gmail.com>
Date:   Mon Mar 13 12:26:47 2017 +0000

    Translated using Weblate (Italian)

    Currently translated at 100.0% (265 of 265 strings)

 po/it.po | 20 +++++++++++++++-----
 1 file changed, 15 insertions(+), 5 deletions(-)

commit 55fd8bb8c4dddd43846b6fcac8405605acdc7057
Author: David Medina <medipas@gmail.com>
Date:   Mon Mar 13 08:33:43 2017 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (265 of 265 strings)

 po/ca.po | 16 +++++++++++-----
 1 file changed, 11 insertions(+), 5 deletions(-)

commit 05cf7a1c57c9e04107638d3a20bb9d0bf1062f02
Author: Luiz Fernando Ranghetti <elchevive68@gmail.com>
Date:   Mon Mar 13 00:00:18 2017 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 99.2% (263 of 265 strings)

 po/pt_BR.po | 16 +++++++++++-----
 1 file changed, 11 insertions(+), 5 deletions(-)

commit 814dd5078afeb1b666e9d072434c95ed06c2d169
Author: Yasuhiko Kamata <belphegor@belbel.or.jp>
Date:   Sun Mar 12 22:32:00 2017 +0000

    Translated using Weblate (Japanese)

    Currently translated at 100.0% (265 of 265 strings)

 po/ja.po | 15 +++++++++------
 1 file changed, 9 insertions(+), 6 deletions(-)

commit 07a81e9712a9bad118ddc6457b6fe95d9748394c
Author: Freek de Kruijf <freek@opensuse.org>
Date:   Sun Mar 12 22:19:37 2017 +0000

    Translated using Weblate (Dutch)

    Currently translated at 100.0% (265 of 265 strings)

 po/nl.po | 15 ++++++++++-----
 1 file changed, 10 insertions(+), 5 deletions(-)

commit 2d57ff26d8a8bca8fe89a0bd74f25bcd1c4dbd6e
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Mar 12 13:06:02 2017 -0600

    fix issue #120

 po/ar.po          | 146 ++++++++++++++++++++++++--------------------
 po/be.po          | 146 ++++++++++++++++++++++++--------------------
 po/bg.po          | 146 ++++++++++++++++++++++++--------------------
 po/ca.po          | 160 ++++++++++++++++++++++++++----------------------
 po/cs.po          | 146 ++++++++++++++++++++++++--------------------
 po/da.po          | 146 ++++++++++++++++++++++++--------------------
 po/de.po          | 146 ++++++++++++++++++++++++--------------------
 po/el.po          | 146 ++++++++++++++++++++++++--------------------
 po/en.po          | 146 ++++++++++++++++++++++++--------------------
 po/es.po          | 146 ++++++++++++++++++++++++--------------------
 po/fi.po          | 146 ++++++++++++++++++++++++--------------------
 po/fr.po          | 146 ++++++++++++++++++++++++--------------------
 po/he.po          | 146 ++++++++++++++++++++++++--------------------
 po/hr.po          | 146 ++++++++++++++++++++++++--------------------
 po/hu.po          | 146 ++++++++++++++++++++++++--------------------
 po/icewm.pot      | 148 ++++++++++++++++++++++++---------------------
 po/id.po          | 150 ++++++++++++++++++++++++---------------------
 po/it.po          | 152 +++++++++++++++++++++++++---------------------
 po/ja.po          | 156 ++++++++++++++++++++++++++---------------------
 po/ko.po          | 146 ++++++++++++++++++++++++--------------------
 po/lt.po          | 146 ++++++++++++++++++++++++--------------------
 po/lv.po          | 146 ++++++++++++++++++++++++--------------------
 po/mk.po          | 146 ++++++++++++++++++++++++--------------------
 po/nb.po          | 146 ++++++++++++++++++++++++--------------------
 po/nl.po          | 152 +++++++++++++++++++++++++---------------------
 po/no.po          | 146 ++++++++++++++++++++++++--------------------
 po/pl.po          | 146 ++++++++++++++++++++++++--------------------
 po/pt_BR.po       | 152 +++++++++++++++++++++++++---------------------
 po/ro.po          | 146 ++++++++++++++++++++++++--------------------
 po/ru.po          | 146 ++++++++++++++++++++++++--------------------
 po/sk.po          | 164 +++++++++++++++++++++++++++-----------------------
 po/sl.po          | 146 ++++++++++++++++++++++++--------------------
 po/sv.po          | 146 ++++++++++++++++++++++++--------------------
 po/tr.po          | 146 ++++++++++++++++++++++++--------------------
 po/uk.po          | 146 ++++++++++++++++++++++++--------------------
 po/vi.po          | 146 ++++++++++++++++++++++++--------------------
 po/zh_CN.po       | 146 ++++++++++++++++++++++++--------------------
 po/zh_TW.po       | 146 ++++++++++++++++++++++++--------------------
 src/acpustatus.cc |   2 +-
 src/wmapp.cc      |   6 +-
 40 files changed, 3078 insertions(+), 2544 deletions(-)

commit be0673606464c717ee48bb0e8f9a4d0627cffb15
Author: nikoss <nikoss@users.noreply.github.com>
Date:   Sun Mar 12 15:42:19 2017 +0200

    99% finished

    almost done

 po/el.po | 366 ++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 197 insertions(+), 169 deletions(-)

commit a1d7081ec7419f5f753cae64ac3be176e9325f5a
Author: nikoss <nikoss@users.noreply.github.com>
Date:   Fri Mar 10 13:57:14 2017 +0200

    more translated strings

    almost all of the strings got translated

 po/el.po | 261 ++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 205 insertions(+), 56 deletions(-)

commit 1ff726a5d05a85a071fba6d4c80b07372537ce5f
Merge: f199d1b4 6f2c792c
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Fri Mar 10 04:46:28 2017 -0700

    Merge pull request #119 from Tetralet/icewm-1-3-BRANCH

    Some minimal fix for compiling

commit f199d1b4c3c0791830b1f8fcba83781e789c925b
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Thu Mar 9 16:58:40 2017 +0000

    Translated using Weblate (Slovak)

    Currently translated at 97.3% (256 of 263 strings)

 po/sk.po | 56 ++++++++++++++++++++++++++++++--------------------------
 1 file changed, 30 insertions(+), 26 deletions(-)

commit 91b3b8ce0f0c4cfb71ae67ddaaa8c05c12a31ca9
Merge: e35b931c 198e0b38
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Thu Mar 9 09:40:45 2017 -0700

    Merge pull request #118 from jinn-alt/logouticon

    Adaptation of old logouticon patch

commit e35b931cf90f8041e4828e1c2732a03394a52f9e
Author: Alessio Adamo <alessio.adamo@gmail.com>
Date:   Thu Mar 9 09:58:58 2017 +0000

    Translated using Weblate (Italian)

    Currently translated at 99.2% (261 of 263 strings)

 po/it.po | 21 ++++++++++-----------
 1 file changed, 10 insertions(+), 11 deletions(-)

commit 59f4ba573ad8a608a67a8e23311868d16737059e
Author: Freek de Kruijf <freek@opensuse.org>
Date:   Thu Mar 9 09:21:00 2017 +0000

    Translated using Weblate (Dutch)

    Currently translated at 100.0% (263 of 263 strings)

 po/nl.po | 25 ++++++++++++++-----------
 1 file changed, 14 insertions(+), 11 deletions(-)

commit d00a43ce3f2b98d0d10682a7469c77e2a69d70ca
Author: Arif Budiman <arifpedia@gmail.com>
Date:   Thu Mar 9 06:00:10 2017 +0000

    Translated using Weblate (Indonesian)

    Currently translated at 97.7% (257 of 263 strings)

 po/id.po | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 6f2c792c225c32b2e697712b2d05a2730aaf898a
Author: Tetralet <tetralet@gmail.com>
Date:   Thu Mar 9 16:01:46 2017 +0800

    Add some xgettext parameters.

 po/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 654f65d89f9df9c7a24df0f489d6bb6e3e44059d
Author: Tetralet <tetralet@gmail.com>
Date:   Thu Mar 9 13:52:36 2017 +0800

    Fix a error when compiling with --enable-debug.

 src/acpustatus.cc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 2817d6e437f4c73feddefced3241fc60f125ea7a
Author: Yasuhiko Kamata <belphegor@belbel.or.jp>
Date:   Wed Mar 8 22:31:14 2017 +0000

    Translated using Weblate (Japanese)

    Currently translated at 100.0% (263 of 263 strings)

 po/ja.po | 27 ++++++++++++++-------------
 1 file changed, 14 insertions(+), 13 deletions(-)

commit 3637f4e967ecdc6e110e460c3ae84799d289b739
Author: David Medina <medipas@gmail.com>
Date:   Wed Mar 8 18:57:12 2017 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (263 of 263 strings)

 po/ca.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit ef444b0012a00418b241fcbdc52a990d1f08ed2e
Author: Luiz Fernando Ranghetti <elchevive68@gmail.com>
Date:   Wed Mar 8 17:14:48 2017 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 99.2% (261 of 263 strings)

 po/pt_BR.po | 21 ++++++++++-----------
 1 file changed, 10 insertions(+), 11 deletions(-)

commit 5f5ec0a42b43f63e9dba913e7efb8edde6cc4694
Author: David Medina <medipas@gmail.com>
Date:   Wed Mar 8 18:54:34 2017 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (263 of 263 strings)

 po/ca.po | 23 +++++++++++++----------
 1 file changed, 13 insertions(+), 10 deletions(-)

commit 761a4818184632f7b9a50762cf560ba2a49e4514
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Mar 8 09:34:48 2017 -0700

    fix ignored return value warning

 src/acpustatus.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8e62f855f77511e2d27eadcb60abdb0b3edb9a0b
Merge: 682f6f8b 00942d6b
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Wed Mar 8 09:13:48 2017 -0700

    Merge pull request #117 from Tetralet/icewm-1-3-BRANCH

    Fix the commit fbe8278d4bcca0e94893a401dee92e68ad200f35

commit 682f6f8b1f01465cd39e0c20a781af4f71b432dc
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Mar 8 09:10:27 2017 -0700

    update po files

 po/ar.po     |  84 ++++++++++++++++++++++++++---------------
 po/be.po     |  83 ++++++++++++++++++++++++++---------------
 po/bg.po     |  96 +++++++++++++++++++++++++++++------------------
 po/ca.po     |  84 ++++++++++++++++++++++++++---------------
 po/cs.po     |  84 ++++++++++++++++++++++++++---------------
 po/da.po     | 111 ++++++++++++++++++++++++++++++++++---------------------
 po/de.po     |  84 ++++++++++++++++++++++++++---------------
 po/el.po     |  82 +++++++++++++++++++++++++---------------
 po/en.po     |  81 +++++++++++++++++++++++++---------------
 po/es.po     |  84 ++++++++++++++++++++++++++---------------
 po/fi.po     |  84 ++++++++++++++++++++++++++---------------
 po/fr.po     |  84 ++++++++++++++++++++++++++---------------
 po/he.po     |  84 ++++++++++++++++++++++++++---------------
 po/hr.po     |  81 +++++++++++++++++++++++++---------------
 po/hu.po     |  83 ++++++++++++++++++++++++++---------------
 po/icewm.pot |  83 ++++++++++++++++++++++++++---------------
 po/id.po     |  84 ++++++++++++++++++++++++++---------------
 po/it.po     |  84 ++++++++++++++++++++++++++---------------
 po/ja.po     |  84 ++++++++++++++++++++++++++---------------
 po/ko.po     |  84 ++++++++++++++++++++++++++---------------
 po/lt.po     |  84 ++++++++++++++++++++++++++---------------
 po/lv.po     |  84 ++++++++++++++++++++++++++---------------
 po/mk.po     |  84 ++++++++++++++++++++++++++---------------
 po/nb.po     |  83 ++++++++++++++++++++++++++---------------
 po/nl.po     |  84 ++++++++++++++++++++++++++---------------
 po/no.po     |  83 ++++++++++++++++++++++++++---------------
 po/pl.po     |  84 ++++++++++++++++++++++++++---------------
 po/pt_BR.po  |  84 ++++++++++++++++++++++++++---------------
 po/ro.po     |  83 ++++++++++++++++++++++++++---------------
 po/ru.po     |  84 ++++++++++++++++++++++++++---------------
 po/sk.po     |  84 ++++++++++++++++++++++++++---------------
 po/sl.po     |  84 ++++++++++++++++++++++++++---------------
 po/sv.po     |  84 ++++++++++++++++++++++++++---------------
 po/tr.po     |  83 ++++++++++++++++++++++++++---------------
 po/uk.po     |  84 ++++++++++++++++++++++++++---------------
 po/vi.po     |  84 ++++++++++++++++++++++++++---------------
 po/zh_CN.po  |  84 ++++++++++++++++++++++++++---------------
 po/zh_TW.po  |  84 ++++++++++++++++++++++++++---------------
 38 files changed, 2060 insertions(+), 1156 deletions(-)

commit 79b28bb31bb2205d7036ee7acb15c7e97c8b24fa
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Mar 8 09:07:14 2017 -0700

    fixed typo: fixes issue #116

 src/ycursor.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 00942d6b7982aedc889e1aad167bea9cfd71927f
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 8 17:41:53 2017 +0800

    Clean "Invalid multibyte string ..." warning for ACPI Temp string.

 src/acpustatus.cc | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 140b82528ee609982652b7dad334be8ce72d885c
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 8 16:41:04 2017 +0800

    Set the time format to '%T' for some locales when TaskBarClockLeds=1
    and ledclock/colon.xpm is loaded.

 VERSION       | 2 +-
 configure.ac  | 6 +++---
 src/aclock.cc | 5 ++++-
 3 files changed, 8 insertions(+), 5 deletions(-)

commit b6e7a08a4eefa4541627020dc3501fdf1d228cbd
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 8 16:04:26 2017 +0800

    Load ColorCPUStatusSteal from user themes.

 src/themable.h | 1 +
 1 file changed, 1 insertion(+)

commit 9be4b166d6fa598d18a5bb676e5a8540d208e99b
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 8 16:03:26 2017 +0800

    Fix: CPU Status stop updating after a certain period of time.

 src/acpustatus.cc | 16 +++++++---------
 1 file changed, 7 insertions(+), 9 deletions(-)

commit 250c860bb3f2eb1b28902fc8da253381eef99298
Merge: 59719158 b369613a
Author: Tetralet <tetralet@gmail.com>
Date:   Wed Mar 8 16:01:21 2017 +0800

    Merge pull request #1 from bbidulock/icewm-1-3-BRANCH

    sync to upstream https://github.com/bbidulock/icewm

commit 198e0b38f76b145b86f5aa1f2f9d8e651be92766
Author: Dmitriy Khanzhin <jinn@altlinux.org>
Date:   Sun Mar 5 21:45:40 2017 +0300

    added icons

 lib/Makefile.am              |  24 ++++
 lib/icons/about_16x16.xpm    |  24 ++++
 lib/icons/about_32x32.xpm    | 140 ++++++++++++++++++++
 lib/icons/focus_16x16.xpm    |  25 ++++
 lib/icons/focus_32x32.xpm    |  41 ++++++
 lib/icons/help_16x16.xpm     |  59 +++++++++
 lib/icons/help_32x32.xpm     | 131 +++++++++++++++++++
 lib/icons/logout_16x16.xpm   |  61 +++++++++
 lib/icons/logout_32x32.xpm   |  74 +++++++++++
 lib/icons/programs_16x16.xpm | 135 +++++++++++++++++++
 lib/icons/programs_32x32.xpm | 255 ++++++++++++++++++++++++++++++++++++
 lib/icons/reboot_16x16.xpm   |  24 ++++
 lib/icons/reboot_32x32.xpm   |  38 ++++++
 lib/icons/restart_16x16.xpm  | 120 +++++++++++++++++
 lib/icons/restart_32x32.xpm  | 233 +++++++++++++++++++++++++++++++++
 lib/icons/run_16x16.xpm      |  31 +++++
 lib/icons/run_32x32.xpm      | 120 +++++++++++++++++
 lib/icons/settings_16x16.xpm | 104 +++++++++++++++
 lib/icons/settings_32x32.xpm |  91 +++++++++++++
 lib/icons/shutdown_16x16.xpm | 276 +++++++++++++++++++++++++++++++++++++++
 lib/icons/shutdown_32x32.xpm |  40 ++++++
 lib/icons/themes_16x16.xpm   |  27 ++++
 lib/icons/themes_32x32.xpm   |  80 ++++++++++++
 lib/icons/windows_16x16.xpm  |  25 ++++
 lib/icons/windows_32x32.xpm  |  41 ++++++
 25 files changed, 2219 insertions(+)

commit eac65e6278ce7c612ae944ab04f499d74797e309
Author: nikoss <nikoss@users.noreply.github.com>
Date:   Sun Mar 5 18:38:20 2017 +0200

    Add files via upload

    1st upload; typos and corrections; about 2/3 ready;

 po/el.po | 282 ++++++++++++++++++++++++++++-------------------------------
 1 file changed, 135 insertions(+), 147 deletions(-)

commit 539aa4009b1d1f99e3a9eefb26751ad893e024d2
Author: Dmitriy Khanzhin <jinn@altlinux.org>
Date:   Sun Mar 5 19:16:20 2017 +0300

    adapted for build lite version

 src/objmenu.h |  2 ++
 src/wmapp.cc  | 24 +++++++++++++++++++++++-
 src/wmprog.cc | 45 ++++++++++++++++++++++++++++++++++++++++++++-
 src/ymenu.cc  |  8 ++++++--
 src/ymenu.h   |  2 ++
 5 files changed, 77 insertions(+), 4 deletions(-)

commit b369613a0d3b5c9b29b0f8ac482826438ab9a6b2
Merge: e3c61831 b41db454
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Sun Mar 5 08:58:29 2017 -0700

    Merge pull request #114 from gam3/gam3/CPUStatus

    add YSMListener *smActionListener to CPUStatus etc to remove segmentation
    Fault

commit b41db4545f3006629a930a39ac74744cc9935e94
Author: G. Allen Morris III <gam3@gam3.net>
Date:   Sun Mar 5 12:22:26 2017 +0100

    add YSMListener *smActionListener to CPUStatus etc to remove segmentation
    fault

 src/acpustatus.cc | 18 +++++++++---------
 src/acpustatus.h  |  7 ++++---
 src/wmtaskbar.cc  |  2 +-
 3 files changed, 14 insertions(+), 13 deletions(-)

commit e3c618315bf7384111220390de7b08cb3c20c8f3
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Mar 3 01:02:36 2017 -0700

    issue #37 patch by @PetteriAimonen

 src/wmmgr.cc | 1 +
 1 file changed, 1 insertion(+)

commit 60321560b8e9e4e6cf621ea6b7e499061bc89ab4
Merge: 1771e6fd c141392b
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Fri Mar 3 00:53:02 2017 -0700

    Merge pull request #113 from mrbrainsample/icewm-1-3-BRANCH

    Revert "Set the time format to '%T' for some locales when ledclock/co…

commit c141392b8dc4d3d5a640cea0796eb9ac17ee363f
Author: Jeff Woods <klaatu@fnordco.com>
Date:   Wed Mar 1 21:01:57 2017 -0800

    Revert "Set the time format to '%T' for some locales when
    ledclock/colon.xpm is loaded."

    This reverts commit 74ad056ab30df628de05c0b4fc0da310e16f894b.

    This code always sets the time format to '%T', unless you remove the
    colon.xpm from the default location.

 src/aclock.cc | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

commit 1771e6fdfec05b045e32c68e66ccd6c28cd27e3f
Merge: 48684546 fbe8278d
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Sun Feb 26 22:05:09 2017 +0000

    Merge remote-tracking branch 'origin/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit 48684546b1dc91c0224ca8121dda4c3a804dfe18
Author: Shyukri Shyukriev <shshyukriev@suse.com>
Date:   Sun Feb 26 21:51:31 2017 +0000

    Translated using Weblate (Bulgarian)

    Currently translated at 91.8% (238 of 259 strings)

 po/bg.po | 25 +++++++++++++------------
 1 file changed, 13 insertions(+), 12 deletions(-)

commit fbe8278d4bcca0e94893a401dee92e68ad200f35
Merge: f9885d28 59719158
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Sun Feb 26 15:05:04 2017 -0700

    Merge pull request #112 from Tetralet/icewm-1-3-BRANCH

    Applied a multi CPU monitor from Bert Wesarg. Please visit https://so…

commit f9885d281062899c25c5274fe8f9b0c3d51e6a47
Author: Shyukri Shyukriev <shshyukriev@suse.com>
Date:   Thu Feb 23 14:19:56 2017 +0000

    Translated using Weblate (Bulgarian)

    Currently translated at 90.7% (235 of 259 strings)

 po/bg.po | 145 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 75 insertions(+), 70 deletions(-)

commit 0489e016bdc7978ceed39b1228adff95741f6249
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Feb 21 21:32:45 2017 -0700

    mention translations for .desktop files and utilities

 README.md    | 18 ++++++++++++------
 README.md.in | 12 +++++++++---
 VERSION      |  2 +-
 configure.ac |  6 +++---
 4 files changed, 25 insertions(+), 13 deletions(-)

commit 8301faacc65f532f1248717c454274d48fc34d6b
Merge: 1925516d c7ab86bd
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Feb 21 21:17:03 2017 -0700

    Merge pull request #111 from scootergrisen/patch-2

    Add [da] translations

commit 1925516def64309228dc790bb365f107a1418160
Merge: 1c958eb8 9737e148
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Feb 21 21:16:02 2017 -0700

    Merge pull request #109 from scootergrisen/patch-1

    Change Icewm to IceWM in all Comment's

commit c7ab86bddf1a501671c19962420eb383a9ea1123
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Wed Feb 22 01:55:20 2017 +0100

    Add [da] translations

    I don't know why this file is translated to so few languages but i add
    danish translation anyhow.

 lib/icewm.desktop | 2 ++
 1 file changed, 2 insertions(+)

commit 9737e14821bc8ec527750339f849a3aac96296cd
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Wed Feb 22 01:45:38 2017 +0100

    Change Icewm to IceWM in all Comment's

    I'm not sure about this but if its called "IceWM" with big "WM" should
    it not also be called "IceWM" in all the translations?

 lib/icewm-session.desktop | 70 +++++++++++++++++++++----------------------
 1 file changed, 35 insertions(+), 35 deletions(-)

commit 1c958eb8ac5f7666fa94385433f7ccf532c03d47
Merge: ae84d1b3 e069834d
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Feb 21 15:03:48 2017 -0700

    Merge pull request #108 from okurz/icewm-1-3-BRANCH

    Use a more recent default for mail app

commit ae84d1b3801d08aadead89627745255692c21779
Merge: 0a28b0b8 596bd81e
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Feb 21 15:02:55 2017 -0700

    Merge pull request #107 from scootergrisen/patch-1

    Update da.po

commit e069834d6c79bc32511be4fa6de8fe85d01158d4
Author: Oliver Kurz <okurz@suse.de>
Date:   Tue Feb 21 15:01:36 2017 +0100

    Use a more recent default for mail app

    Use the same default 'mutt' as done for Debian in their patches and also
    proposed for SUSE Linux Enterprise and openSUSE distributions.

 src/default.h | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 596bd81e21cccd15a294d7a0a89b0a4a52598bcb
Author: scootergrisen <scootergrisen@gmail.com>
Date:   Mon Feb 20 16:18:25 2017 +0100

    Update da.po

    A lot of string changes as i have reviewed the whole file.

 po/da.po | 867 +++++++++++++++++++++--------------------------------------
 1 file changed, 309 insertions(+), 558 deletions(-)

commit 59719158de6b387aa20289bec8a23a7a277d8091
Author: Tetralet <tetralet@gmail.com>
Date:   Tue Feb 14 13:52:24 2017 +0800

    Applied a multi CPU monitor from Bert Wesarg. Please visit
    https://sourceforge.net/p/icewm/mailman/icewm-devel/thread/Pine.GSO.4.56.0611131656000.5306%40turing/
    for more details.

 src/acpustatus.cc | 344 ++++++++++++++++++++++++++++++--------------------
 src/acpustatus.h  |  19 +--
 src/default.h     |   2 +
 src/themable.h    |   1 +
 src/wmtaskbar.cc  | 163 +++++++++++++-----------
 src/wmtaskbar.h   |   2 +-
 6 files changed, 306 insertions(+), 225 deletions(-)

commit 0a28b0b8d7b6a062f29e444e21689b1de63561f5
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Feb 12 22:35:00 2017 -0700

    version update

 README.md    | 6 +++---
 VERSION      | 2 +-
 configure.ac | 6 +++---
 3 files changed, 7 insertions(+), 7 deletions(-)

commit 6e9395307f7af02c65955c2234f6ddae1470e36e
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Feb 12 22:34:14 2017 -0700

    get package to pass distcheck

 TODO            | 11 +++++++++++
 src/Makefile.am | 11 +++++++++++
 2 files changed, 22 insertions(+)

commit d98288ceb62d7c46f55df571b723dcba267c6c10
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Feb 12 22:33:20 2017 -0700

    update po files

 po/ar.po     | 2 +-
 po/be.po     | 2 +-
 po/bg.po     | 2 +-
 po/ca.po     | 2 +-
 po/cs.po     | 2 +-
 po/da.po     | 2 +-
 po/de.po     | 2 +-
 po/el.po     | 2 +-
 po/en.po     | 2 +-
 po/es.po     | 2 +-
 po/fi.po     | 2 +-
 po/fr.po     | 2 +-
 po/he.po     | 2 +-
 po/hr.po     | 2 +-
 po/hu.po     | 2 +-
 po/icewm.pot | 4 ++--
 po/id.po     | 2 +-
 po/it.po     | 2 +-
 po/ja.po     | 2 +-
 po/ko.po     | 2 +-
 po/lt.po     | 2 +-
 po/lv.po     | 2 +-
 po/mk.po     | 2 +-
 po/nb.po     | 2 +-
 po/nl.po     | 2 +-
 po/no.po     | 2 +-
 po/pl.po     | 2 +-
 po/pt_BR.po  | 2 +-
 po/ro.po     | 2 +-
 po/ru.po     | 2 +-
 po/sk.po     | 2 +-
 po/sl.po     | 2 +-
 po/sv.po     | 2 +-
 po/tr.po     | 2 +-
 po/uk.po     | 2 +-
 po/vi.po     | 2 +-
 po/zh_CN.po  | 2 +-
 po/zh_TW.po  | 2 +-
 38 files changed, 39 insertions(+), 39 deletions(-)

commit e641f119cff271df5fc8260840bdd232f1dbb6e9
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Feb 12 21:29:55 2017 -0700

    update po files fix it.po

 po/ar.po     |  2 +-
 po/be.po     |  2 +-
 po/bg.po     |  2 +-
 po/ca.po     | 14 +++++++-------
 po/cs.po     |  2 +-
 po/da.po     |  2 +-
 po/de.po     |  6 +++---
 po/el.po     |  2 +-
 po/en.po     |  2 +-
 po/es.po     |  2 +-
 po/fi.po     |  2 +-
 po/fr.po     |  2 +-
 po/he.po     |  2 +-
 po/hr.po     |  2 +-
 po/hu.po     |  2 +-
 po/icewm.pot |  4 ++--
 po/id.po     |  6 +++---
 po/it.po     | 20 ++++++++++----------
 po/ja.po     |  6 +++---
 po/ko.po     |  2 +-
 po/lt.po     | 10 +++++-----
 po/lv.po     |  2 +-
 po/mk.po     |  2 +-
 po/nb.po     |  2 +-
 po/nl.po     |  6 +++---
 po/no.po     |  2 +-
 po/pl.po     |  2 +-
 po/pt_BR.po  |  6 +++---
 po/ro.po     |  2 +-
 po/ru.po     | 10 +++++-----
 po/sk.po     |  6 +++---
 po/sl.po     |  2 +-
 po/sv.po     |  2 +-
 po/tr.po     |  2 +-
 po/uk.po     | 10 +++++-----
 po/vi.po     |  2 +-
 po/zh_CN.po  |  2 +-
 po/zh_TW.po  |  2 +-
 38 files changed, 78 insertions(+), 78 deletions(-)

commit f369a7e48ce6a33f5e117cc5ce6589074c5098ba
Merge: dfd5882c 6a03d437
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Sun Feb 12 20:45:08 2017 -0700

    Merge pull request #104 from Tetralet/icewm-1-3-BRANCH

    Supports UTF-8 strings in Workspace names.

commit 6a03d437b7c944993d6ea78bd75e5cf548660d2f
Author: Tetralet <tetralet@gmail.com>
Date:   Mon Feb 13 09:37:23 2017 +0800

    FIX: The window size had been resized too much times in some rare
    situation.

 src/wmframe.h | 1 -
 1 file changed, 1 deletion(-)

commit 74ad056ab30df628de05c0b4fc0da310e16f894b
Author: Tetralet <tetralet@gmail.com>
Date:   Mon Feb 13 08:42:24 2017 +0800

    Set the time format to '%T' for some locales when ledclock/colon.xpm
    is loaded.

 src/aclock.cc | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 043a43b1d42229cc5845c7d823279110fc4e3934
Author: Tetralet <tetralet@gmail.com>
Date:   Fri Feb 10 15:40:41 2017 +0800

    Supports UTF-8 strings in Workspace names.

 src/wmmgr.cc | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit dfd5882cfb2328e2f741ee39cd5f7653e187cad6
Author: Alessio Adamo <alessio.adamo@gmail.com>
Date:   Wed Feb 8 09:15:28 2017 +0000

    Translated using Weblate (Italian)

    Currently translated at 100.0% (259 of 259 strings)

 po/it.po | 112 +++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 62 insertions(+), 50 deletions(-)

commit 5b9a3d1735564b9dc94c2d4c55f6047fdff6c28d
Author: Andriy Bandura <andriykopanytsia@gmail.com>
Date:   Fri Nov 20 07:43:19 2015 +0000

    Translated using Weblate (Ukrainian)

    Currently translated at 100.0% (259 of 259 strings)

 po/uk.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 2260a07a56ca14b307a8dcac00fdb0841cace8ff
Author: Arif Budiman <arifpedia@gmail.com>
Date:   Tue Nov 1 05:04:15 2016 +0000

    Translated using Weblate (Indonesian)

    Currently translated at 100.0% (259 of 259 strings)

 po/id.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit b680f61edb1fbecee7d57554223a9aa3166bf8ca
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Thu Jan 26 22:54:25 2017 -0700

    Fix also in README.md.in per #103

 README.md.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4a56d349ab09f1d25c56ec3baa8635c4c11a894c
Merge: 206b05ae db162291
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Fri Jan 27 05:49:46 2017 +0000

    Merge remote-tracking branch 'origin/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit 206b05ae1c183995f7965bd19994e64a7ad00800
Author: Reedych <linux.user2003@gmail.com>
Date:   Fri Jan 27 05:44:45 2017 +0000

    Translated using Weblate (Esperanto)

    Currently translated at 0.7% (2 of 259 strings)

 po/eo.po | 27 +++++++++++++++++----------
 1 file changed, 17 insertions(+), 10 deletions(-)

commit db162291abbc7103ea17a3e7d319a4131ded739b
Merge: 44865491 f780e99b
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Thu Jan 26 22:49:38 2017 -0700

    Merge pull request #103 from Reedych/icewm-1-3-BRANCH

    Fix l10n.opensuse.org url

commit 44865491a12a81dacf8a1f8400973214c5517963
Author: Reedych <linux.user2003@gmail.com>
Date:   Fri Jan 27 05:31:27 2017 +0000

    Translated using Weblate (Esperanto)

    Currently translated at 0% (0 of 0 strings)

    Created new translation.

 po/eo.po | 1297 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1297 insertions(+)

commit f780e99bad5aca3764faa73d5ec5dd2cdbd33ec0
Author: Reedych <reedych@reedych.pw>
Date:   Fri Jan 27 12:12:11 2017 +0700

    Fix l10n.opensuse.org url

 README.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 61a2a25eecf18086557fcfc7f1c7dec8d36409ab
Author: Dmitriy Khanzhin <jinn@altlinux.org>
Date:   Thu Jan 12 20:09:42 2017 +0300

    added icon for point 'Restart Xterm' in logout submenu

 src/wmapp.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ab707e203ebfb77dd916ef03478230a4b18cac54
Author: Dmitriy Khanzhin <jinn@altlinux.org>
Date:   Thu Jan 12 19:45:51 2017 +0300

    adapted logouticon patch, thx to YYY at altlinux forum

 src/objmenu.h |  1 +
 src/wmapp.cc  |  8 ++++----
 src/wmprog.cc | 24 ++++++++++++++----------
 src/ymenu.cc  | 26 ++++++++++++++++++++++++++
 src/ymenu.h   |  5 +++++
 5 files changed, 50 insertions(+), 14 deletions(-)

commit edf8c50cc849ed889c3fa456751821c9158c3f59
Author: Дмитрий Ханжин <dmitriy.khanzhin@gmail.com>
Date:   Mon Jan 9 23:49:06 2017 +0000

    Translated using Weblate (Russian)

    Currently translated at 99.2% (257 of 259 strings)

 po/ru.po | 34 ++++++++++++++++++++++++----------
 1 file changed, 24 insertions(+), 10 deletions(-)

commit 0a884afc6a4c83bbee7ab85cb4130534e9e0cf0e
Author: Ettore Atalan <atalanttore@googlemail.com>
Date:   Sat Feb 13 09:03:48 2016 +0000

    Translated using Weblate (German)

    Currently translated at 100.0% (259 of 259 strings)

 po/de.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 8367294ed5d18ce5412dab3ea45e9a053d93f2a4
Author: Mindaugas Baranauskas <opensuse.lietuviu.kalba@gmail.com>
Date:   Wed Jan 4 13:16:54 2017 +0000

    Translated using Weblate (Lithuanian)

    Currently translated at 98.0% (254 of 259 strings)

 po/lt.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 053523f44979cc938a4f086c7021fd50a1316ba1
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Thu Nov 12 18:53:31 2015 +0000

    Translated using Weblate (Slovak)

    Currently translated at 100.0% (259 of 259 strings)

 po/sk.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 4c5f7669a7aa9562cd9056346ffe206c0e9bcb4e
Author: Luiz Fernando Ranghetti <elchevive68@gmail.com>
Date:   Wed Sep 28 13:46:38 2016 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 100.0% (259 of 259 strings)

 po/pt_BR.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit d19968c4b391493be9ec641f056fdf279fb857dd
Author: David Medina <medipas@gmail.com>
Date:   Wed Jan 4 10:31:51 2017 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (259 of 259 strings)

 po/ca.po | 128 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 64 insertions(+), 64 deletions(-)

commit 2a569dc249d1e34f7fd9665da93075c2bed1d7f6
Author: Yasuhiko Kamata <belphegor@belbel.or.jp>
Date:   Sat Oct 31 01:43:00 2015 +0000

    Translated using Weblate (Japanese)

    Currently translated at 100.0% (259 of 259 strings)

 po/ja.po | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 65fec4e6c991edd95a98e3df277aa74cbe2e83a1
Author: Nathan Follens <nthn@unseen.is>
Date:   Wed Mar 30 12:15:14 2016 +0000

    Translated using Weblate (Dutch)

    Currently translated at 100.0% (259 of 259 strings)

 po/nl.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit ba7a9c8d1f3661781c6a37788789123a0aa7e7e1
Author: David Medina <medipas@gmail.com>
Date:   Fri Oct 14 10:21:13 2016 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (259 of 259 strings)

 po/ca.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit b07a2040e853ee8e29544c4711af7f53d2a7ec51
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Jan 3 23:51:45 2017 -0700

    update .po files

 po/ar.po     |  92 +++++++++++++++++++++--------------------
 po/be.po     |  84 +++++++++++++++++++------------------
 po/bg.po     |  84 +++++++++++++++++++------------------
 po/ca.po     |  88 ++++++++++++++++++++-------------------
 po/cs.po     |  84 +++++++++++++++++++------------------
 po/da.po     |  84 +++++++++++++++++++------------------
 po/de.po     |  84 +++++++++++++++++++------------------
 po/el.po     | 123 +++++++++++++++++++++++++++++--------------------------
 po/en.po     |  84 +++++++++++++++++++------------------
 po/es.po     |  84 +++++++++++++++++++------------------
 po/fi.po     |  84 +++++++++++++++++++------------------
 po/fr.po     |  88 ++++++++++++++++++++-------------------
 po/he.po     |  84 +++++++++++++++++++------------------
 po/hr.po     |  84 +++++++++++++++++++------------------
 po/hu.po     |  84 +++++++++++++++++++------------------
 po/icewm.pot |  86 +++++++++++++++++++-------------------
 po/id.po     | 103 ++++++++++++++++++++++++----------------------
 po/it.po     |  84 +++++++++++++++++++------------------
 po/ja.po     |  84 +++++++++++++++++++------------------
 po/ko.po     |  84 +++++++++++++++++++------------------
 po/lt.po     |  84 +++++++++++++++++++------------------
 po/lv.po     |  84 +++++++++++++++++++------------------
 po/mk.po     |  84 +++++++++++++++++++------------------
 po/nb.po     |  84 +++++++++++++++++++------------------
 po/nl.po     |  84 +++++++++++++++++++------------------
 po/no.po     |  84 +++++++++++++++++++------------------
 po/pl.po     |  88 ++++++++++++++++++++-------------------
 po/pt_BR.po  |  88 ++++++++++++++++++++-------------------
 po/ro.po     |  84 +++++++++++++++++++------------------
 po/ru.po     |  84 +++++++++++++++++++------------------
 po/sk.po     |  84 +++++++++++++++++++------------------
 po/sl.po     |  84 +++++++++++++++++++------------------
 po/sv.po     |  92 +++++++++++++++++++++--------------------
 po/tr.po     |  84 +++++++++++++++++++------------------
 po/uk.po     |  84 +++++++++++++++++++------------------
 po/vi.po     |  88 ++++++++++++++++++++-------------------
 po/zh_CN.po  |  88 ++++++++++++++++++++-------------------
 po/zh_TW.po  |  84 +++++++++++++++++++------------------
 38 files changed, 1722 insertions(+), 1570 deletions(-)

commit bba989c8710fe5dd54e656f6c824a8460e071379
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Jan 3 23:50:48 2017 -0700

    call it "prerequisites" and move down some

 README.md    | 50 +++++++++++++++++++++++++-------------------------
 README.md.in | 44 ++++++++++++++++++++++----------------------
 2 files changed, 47 insertions(+), 47 deletions(-)

commit 0d36155af3d4a4917bab88ee55937f0556521d59
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Jan 3 23:41:48 2017 -0700

    address issue #100 for autoconf

 Makefile.am     |  2 +-
 configure.ac    | 16 +++++++++++-----
 doc/Makefile.am |  2 +-
 3 files changed, 13 insertions(+), 7 deletions(-)

commit 32a57fbf9ec07f01ca7ade7592649c67a004d67e
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Jan 3 22:23:43 2017 -0700

    added dependencies to README

 README.md    | 28 +++++++++++++++++++++++++---
 README.md.in | 22 ++++++++++++++++++++++
 2 files changed, 47 insertions(+), 3 deletions(-)

commit 531b041df5c160f444ccab108f2eafcdec0076ea
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Jan 3 08:10:57 2017 -0700

    another attempt at fixing issue #99

 po/el.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7311d27eb37ae514432e75398fa1eff8a4bb21fd
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Jan 3 07:51:19 2017 -0700

    fix printf error

 src/acpustatus.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fb91f84fc138c3c5b0705232e81fec7a00bb9a73
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Jan 3 07:44:15 2017 -0700

    fix issue #99

 po/el.po | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 3a63a88130ff74279e1c0fdd1b843380d950f257
Author: mohammad alhargan <malham1@gmail.com>
Date:   Wed Dec 28 05:20:54 2016 +0000

    Translated using Weblate (Arabic)

    Currently translated at 95.7% (247 of 258 strings)

 po/ar.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8b39fd7f4fb78ca13f911015b89bba38dcad4a0e
Merge: 69ac30b2 010c1871
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Dec 27 09:04:49 2016 -0700

    Merge pull request #98 from gijsbers/tooltip-details

    Tooltip details

commit 010c1871ce3bb5ed2a9be327c6d35cd3bde7b2b7
Merge: a1f09c2f 69ac30b2
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Mon Dec 26 09:28:02 2016 +0100

    Merge branch 'icewm-1-3-BRANCH' into tooltip-details

commit a1f09c2f4fac304ca6eb5efd5670bc741becb6f8
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun Dec 25 14:17:46 2016 +0100

    Reading of /proc and /sys files simplified and made more robust.
    Previously the frequency of only one CPU core was examined.
    Now all frequencies of the first 8 CPU cores are examined.
    In the CPU tooltip give the maximum and minimum CPU core frequency.
    Also give the temperatures with one decimal.
    Fix temperature formatting bug for C.

 src/acpustatus.cc | 81 +++++++++++++++++++++++++++++++--------------------
 1 file changed, 50 insertions(+), 31 deletions(-)

commit 94a1c0634a398cf2549e29f00cf9dc124d738c6e
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Sun Dec 25 14:16:23 2016 +0100

    Two strstr calls for "AC" and "BAT" had the parameters reversed: fixed.
    strcat3 could be changed from 12 lines to 1: fixed.

 src/aapm.cc | 17 +++--------------
 1 file changed, 3 insertions(+), 14 deletions(-)

commit 69ac30b2a9523e1fe3b4273ad93bc964a0ce1227
Author: Kamil Stańczyk <suszaraa@gmail.com>
Date:   Sat Dec 24 12:56:45 2016 +0000

    Translated using Weblate (Polish)

    Currently translated at 96.1% (248 of 258 strings)

 po/pl.po | 32 +++++++++++++++++++-------------
 1 file changed, 19 insertions(+), 13 deletions(-)

commit a8a6a7d07eb4a7420b96e458bf0a0d54c3e7f786
Author: Kamil Stańczyk <suszaraa@gmail.com>
Date:   Fri Dec 23 16:58:06 2016 +0000

    Translated using Weblate (Polish)

    Currently translated at 93.0% (240 of 258 strings)

 po/pl.po | 58 ++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 34 insertions(+), 24 deletions(-)

commit c162831b3c6c9eecc8de13c86bb850bea5da5bb7
Author: Panagiotis Mantzios <pmantzios@hotmail.com>
Date:   Thu Dec 22 07:08:56 2016 +0000

    Translated using Weblate (Greek)

    Currently translated at 79.8% (206 of 258 strings)

 po/el.po | 104 ++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 56 insertions(+), 48 deletions(-)

commit 69ff2019d4e31bd90835e8cf0b22ba22ccb97057
Author: Panagiotis Mantzios <pmantzios@hotmail.com>
Date:   Wed Dec 21 10:45:05 2016 +0000

    Translated using Weblate (Greek)

    Currently translated at 71.7% (185 of 258 strings)

 po/el.po | 167 ++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 97 insertions(+), 70 deletions(-)

commit 5610c8c406a67c778836e9d94b95bee57e731acd
Author: Panagiotis Mantzios <pmantzios@hotmail.com>
Date:   Mon Dec 19 16:04:13 2016 +0000

    Translated using Weblate (Greek)

    Currently translated at 59.6% (154 of 258 strings)

 po/el.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit a6aeefb70249bcd237a5533247da911725329d92
Author: Marguerite Su <i@marguerite.su>
Date:   Sat Dec 17 16:24:47 2016 +0000

    Translated using Weblate (Chinese (China))

    Currently translated at 96.5% (249 of 258 strings)

 po/zh_CN.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 529155de84798de63381a492344894daa1b2a4cc
Author: mohammad alhargan <malham1@gmail.com>
Date:   Thu Dec 8 06:05:56 2016 +0000

    Translated using Weblate (Arabic)

    Currently translated at 95.3% (246 of 258 strings)

 po/ar.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 7b049f98840948bd3c555e6e49eb0922f18c5e28
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Thu Nov 24 08:03:17 2016 -0700

    Revert "Fix missing variable using dennis"

    This reverts commit c2a1b787e5ee1da43a35d1a1c7c267d469f00255.

 po/ja.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e14a37e17484a38006231af4ee72ec56397ff474
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Nov 22 03:21:39 2016 -0700

    added original of applied patch

 fd-leak-patch.txt | 75 +++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 75 insertions(+)

commit b804c4bf5f0743e0d2a61e7449b3a96bde70850e
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Nov 22 02:18:45 2016 -0700

    fix #94 changing msg to MSG

 src/wmclient.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9513cbd37b800c2a85eebbad741f6d6c4bfba200
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Nov 22 02:04:51 2016 -0700

    fix #93 with patch from @roms2000

 src/yimage_gdk.cc | 3 +++
 1 file changed, 3 insertions(+)

commit a62ae34846e373be64eb7d2fb09eadee949c05d5
Merge: 318da2e7 a0d710b8
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Nov 22 01:52:03 2016 -0700

    Merge pull request #95 from gijsbers/fixes-open

    Fixes /proc/stat FD_CLOEXEC, MappingNotify warnings, handling dup/closing
    of fds.

commit 318da2e7cce85c4a4ebaee18288731a7dac29f77
Merge: a549e7e3 010c91c0
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Nov 22 01:47:40 2016 -0700

    Merge branch 'berviantoleo-patch-4' into icewm-1-3-BRANCH

commit 010c91c01a46995964eb3e0c330ae49dfabc0a8f
Merge: a549e7e3 abc93d10
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Nov 22 01:45:46 2016 -0700

    Merge branch 'patch-4' of https://github.com/berviantoleo/icewm into
    berviantoleo-patch-4

commit a549e7e3464c2f0cd0c567e1c883fec21090aef4
Merge: a7056ba7 c2a1b787
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Nov 22 01:37:44 2016 -0700

    Merge pull request #89 from berviantoleo/patch-2

    Fixing format

commit a7056ba738b67a1077b8b48cfd2852db0f4e8a1d
Merge: c77a1fb7 7a19e603
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Tue Nov 22 01:36:35 2016 -0700

    Merge pull request #88 from berviantoleo/patch-1

    Change variable format to same with msgid

commit a0d710b840d4c3716a3d999e4f5facdb1cc581c1
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Nov 22 09:27:33 2016 +0100

    Fix to replace msg with MSG to keep IceWM silent when not debugging.

 src/yxtray.cc | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit fdaf0cdd77c9d3db3c2d76cdf5f141465eae4d15
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Nov 22 01:06:47 2016 +0100

    Fix for preventing lots of spurious warning messages for MappingNotify
    events.

 src/yxapp.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 154202621443fbc1652b6fe4aa06cbc96bea4aa8
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Nov 22 01:06:20 2016 +0100

    Fix for properly dup2/close devnull.

 src/ypipereader.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 92153bea2af58dc4c93ed8859628fed964a3ab8a
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Nov 22 01:06:00 2016 +0100

    Fix for properly closing open fd on error.

 src/yconfig.cc | 13 +++++++++----
 1 file changed, 9 insertions(+), 4 deletions(-)

commit 6214206c4976e6f9ce34008680f4d09253f7acb1
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Nov 22 01:05:32 2016 +0100

    Fix for properly closing dup-ed socket.

 src/yapp.cc | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 2b79b2b8c4d78144d461f8be686c4cd280558ffd
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Nov 22 01:03:36 2016 +0100

    Fix for not leaving stdin closed.

 src/wmprog.cc | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 2e0ec1702ac4d2fe030a0cbc716ba8f5cbcda70d
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Nov 22 01:03:13 2016 +0100

    Fix for properly closing open fd on error.

 src/wmoption.cc | 13 +++++++++----
 1 file changed, 9 insertions(+), 4 deletions(-)

commit 5d68f070194ed225c5b4a657b3d7e692e217b445
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Nov 22 01:02:36 2016 +0100

    Fix for properly closing open fd on error.

 src/iceview.cc | 21 ++++++++++++++-------
 1 file changed, 14 insertions(+), 7 deletions(-)

commit cfac8a79d2f9704889e43e3db5a2a66b5500da91
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Nov 22 01:00:33 2016 +0100

    Fix for /proc/stat not being opened with FD_CLOEXEC flag.
    This would cause IceWM to generate warnings whenever it fork+execs a
    child program.

 src/acpustatus.cc | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 0dbd6929cbea03d48a3de0c923c00e6f8f4d770d
Author: Bert Gijsbers <gijsbers@science.uva.nl>
Date:   Tue Nov 22 00:59:57 2016 +0100

    Fix for 'msgstr' not being a valid C format string, unlike 'msgid'.

 po/ar.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c77a1fb7e049db9dbaa516c00913c38b55362397
Author: Wnereiz Z <wnereiz@eienteiland.org>
Date:   Mon Nov 14 08:26:44 2016 +0000

    Translated using Weblate (Chinese (China))

    Currently translated at 95.7% (247 of 258 strings)

 po/zh_CN.po | 87 +++++++++++++++++++++++++++++++--------------------------
 1 file changed, 47 insertions(+), 40 deletions(-)

commit 253e525a077731108bf565b0dfbc21309438dc56
Author: Joakim Ganse <joakim.ganse@b-iq.se>
Date:   Fri Nov 4 09:31:19 2016 +0000

    Translated using Weblate (Swedish)

    Currently translated at 99.2% (256 of 258 strings)

 po/sv.po | 97 ++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 62 insertions(+), 35 deletions(-)

commit 13c7a0a99986aa55d2dff45dd0243db2bf0ef00b
Author: Joakim Ganse <joakim.ganse@b-iq.se>
Date:   Thu Nov 3 11:45:22 2016 +0000

    Translated using Weblate (Swedish)

    Currently translated at 97.2% (251 of 258 strings)

 po/sv.po | 52 ++++++++++++++++++++++++++--------------------------
 1 file changed, 26 insertions(+), 26 deletions(-)

commit c73b28b03c40fd613ab12c932ee3312bad4f5640
Author: mohammad alhargan <malham1@gmail.com>
Date:   Thu Nov 3 08:19:26 2016 +0000

    Translated using Weblate (Arabic)

    Currently translated at 94.5% (244 of 258 strings)

 po/ar.po | 72 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 37 insertions(+), 35 deletions(-)

commit 238f6a2fbeb056572cbb0e987bcfa0eebe09ec12
Author: mohammad alhargan <malham1@gmail.com>
Date:   Wed Nov 2 05:26:12 2016 +0000

    Translated using Weblate (Arabic)

    Currently translated at 81.0% (209 of 258 strings)

 po/ar.po | 226 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 116 insertions(+), 110 deletions(-)

commit 13968439da53b3fc263f70d3f947cb8b11eed3d2
Author: mohammad alhargan <malham1@gmail.com>
Date:   Tue Nov 1 08:23:25 2016 +0000

    Translated using Weblate (Arabic)

    Currently translated at 37.5% (97 of 258 strings)

 po/ar.po | 209 +++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 116 insertions(+), 93 deletions(-)

commit 7fda077ee33b6f0e62dd1a3631b5eb6043a37fd6
Author: Arif Budiman <arifpedia@gmail.com>
Date:   Tue Nov 1 05:04:15 2016 +0000

    Translated using Weblate (Indonesian)

    Currently translated at 100.0% (258 of 258 strings)

 po/id.po | 19 +++++++++++--------
 1 file changed, 11 insertions(+), 8 deletions(-)

commit d6859db0c2fadcf15586548c30bbf754754af222
Author: hayyan rostami <hayyan71@yahoo.com>
Date:   Tue Nov 1 07:05:36 2016 +0000

    Translated using Weblate (Persian)

    Currently translated at 100% (0 of 0 strings)

    Created new translation.

 po/fa.po | 1293 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1293 insertions(+)

commit da5a774deca0668ad722c07e771765900e532938
Author: Arif Budiman <arifpedia@gmail.com>
Date:   Tue Nov 1 04:39:47 2016 +0000

    Translated using Weblate (Indonesian)

    Currently translated at 78.6% (203 of 258 strings)

 po/id.po | 378 ++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 234 insertions(+), 144 deletions(-)

commit aa749048d3e90a922457c9e029ec4ce01d0adfd2
Author: alexandros Vennos <alexandros.venn@gmail.com>
Date:   Mon Oct 24 17:26:23 2016 +0000

    Translated using Weblate (Greek)

    Currently translated at 59.3% (153 of 258 strings)

 po/el.po | 55 ++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 34 insertions(+), 21 deletions(-)

commit abc93d10f0ad4e39adddf6c09dab4041f79ecd1a
Author: Bervianto Leo Pratama <bervianto.leo@gmail.com>
Date:   Sat Oct 22 16:10:08 2016 +0700

    Fix different whitespace

 po/id.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 4c2348926bfeb6cab01ad5d8807678baf9f49626
Author: Bervianto Leo Pratama <bervianto.leo@gmail.com>
Date:   Sat Oct 22 16:07:04 2016 +0700

    Fix capital and missing charachter

 po/id.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 2107cf0addf59f6d70192d3a06373a81a4912822
Author: Bervianto Leo Pratama <bervianto.leo@gmail.com>
Date:   Sat Oct 22 15:52:18 2016 +0700

    Fix end punctuation missing

 po/id.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit c2a1b787e5ee1da43a35d1a1c7c267d469f00255
Author: Bervianto Leo Pratama <bervianto.leo@gmail.com>
Date:   Sat Oct 22 14:57:38 2016 +0700

    Fix missing variable using dennis

 po/ja.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 599ee1220811e68b9e97aafcfc3776c1f988f899
Author: Bervianto Leo Pratama <bervianto.leo@gmail.com>
Date:   Sat Oct 22 13:14:20 2016 +0700

    Fixing format

 po/be.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7a19e60364dd3d7802cbed0cdc93ccb0853ff4b4
Author: Bervianto Leo Pratama <bervianto.leo@gmail.com>
Date:   Sat Oct 22 13:09:48 2016 +0700

    Change variable format to same with msgid

 po/ast.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 17a30f333186dc4a2be5ed507566dfc7df3820c6
Author: David Medina <medipas@gmail.com>
Date:   Fri Oct 14 10:21:13 2016 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (258 of 258 strings)

 po/ca.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit cbb34235dd8ff6430f91a2917de1e3a23e1b7866
Author: Luiz Fernando Ranghetti <elchevive68@gmail.com>
Date:   Wed Sep 28 13:46:38 2016 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 100.0% (258 of 258 strings)

 po/pt_BR.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 00f494fc862c53ddf3535d19f88cb202823bd38f
Author: Benoît Monin <benoit.monin@gmx.fr>
Date:   Sun Sep 25 13:30:25 2016 +0000

    Translated using Weblate (French)

    Currently translated at 84.8% (219 of 258 strings)

 po/fr.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 00830c22a7fe9ae377ba48c18ee4afb55597705c
Author: Enol P <enolp@softastur.org>
Date:   Tue Sep 13 18:33:36 2016 +0000

    Translated using Weblate (Asturian)

    Currently translated at 20.9% (54 of 258 strings)

 po/ast.po | 117 ++++++++++++++++++++++++++++++----------------------------
 1 file changed, 60 insertions(+), 57 deletions(-)

commit e2ca9ec782718bc9365031d1abbebc1d87e8eb37
Author: Enol P <enolp@softastur.org>
Date:   Tue Sep 13 18:21:21 2016 +0000

    Translated using Weblate (Asturian)

    Currently translated at 100% (0 of 0 strings)

    Created new translation.

 po/ast.po | 1293 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1293 insertions(+)

commit 1da126a44f0a924a35df9d11044f73d62d29eac3
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Mon Sep 5 16:29:13 2016 -0600

    make to work with lightdm

 lib/icewm-session.desktop | 4 ++--
 lib/icewm.desktop         | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 6035a0b87e4342de35c88dfcb5cd7086591b3ed6
Merge: d8fbf356 b33326f9
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Wed Aug 31 12:48:52 2016 -0600

    Merge pull request #64 from Code7R/ftr_fix_tktray_icon

    Ftr fix tktray icon

commit d8fbf3568e51c5b1c6994c4d51ebc8ee9cf305ac
Merge: 766e552a 0e115c6b
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Wed Aug 31 12:48:21 2016 -0600

    Merge pull request #85 from Code7R/icewm-1-3-BRANCH

    Minor fixes

commit 0e115c6b1de31fb7afcdf4f1fe2d8b638d6bdcc2
Merge: adedaf6e 766e552a
Author: Eduard Bloch <blade@debian.org>
Date:   Wed Aug 31 20:34:23 2016 +0200

    Merge remote-tracking branch 'bbidulock/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit 766e552a47a19ba7ab88f76ddfcbae064581d022
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Aug 30 18:16:45 2016 -0600

    add @GartFarlick fd-leak-patch.txt on issue #84

 src/aapm.cc | 26 ++++++++++++++++++--------
 1 file changed, 18 insertions(+), 8 deletions(-)

commit bec86c72cc0f501f254d736ca018d8e05e68432c
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue Aug 30 18:05:02 2016 -0600

    add debug flags

 configure.sh | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit adedaf6e8f65809a91847b1e3f09780b49469fdd
Author: Eduard Bloch <blade@debian.org>
Date:   Thu Aug 25 21:54:12 2016 +0200

    New menu category Accessibility to fdomenu

 src/fdomenu.cc | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 4836c72f01c134ff34fb56dee501caae13ce3952
Author: Eduard Bloch <blade@debian.org>
Date:   Thu Aug 25 22:32:54 2016 +0200

    Added /usr/share/icons/default to icon path

    It seems that there are no compat symlinks (anymore?), now one has to
    select the category explicitly.

 src/yprefs.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2c648b9c1139bd7185f54e74ffbe3678a98c045d
Merge: a1a26b9f 17f055c8
Author: Eduard Bloch <blade@debian.org>
Date:   Thu Aug 25 23:04:06 2016 +0200

    Merge remote-tracking branch 'bbidulock/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit 17f055c846bb570b242fab4f1eaeaa3d9f228a87
Merge: b0f3a67d 59855930
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Thu Aug 25 12:09:03 2016 -0600

    Merge pull request #82 from Vogtinator/icewm-1-3-BRANCH

    Start shutdown and reboot commands in background

commit 59855930fbc884bd1b230d6ae8e80266acd7eada
Author: Fabian Vogt <fvogt@suse.com>
Date:   Thu Aug 25 17:18:51 2016 +0200

    Start shutdown and reboot commands in background

    When polkit is enabled, systemctl may in turn wait for the
    graphical password prompt to return. The created window cannot
    be handled by icewm as it is busy with systemctl.
    This avoids this deadlock by starting systemctl in background.
    Fixes #80.

 src/wmmgr.cc | 22 ++++++++++++++++++----
 src/wmmgr.h  |  1 +
 2 files changed, 19 insertions(+), 4 deletions(-)

commit b0f3a67db86ed6facd70f54848198030bd2dbca9
Author: Hoàng Phạm <pnhoang96@gmail.com>
Date:   Thu Aug 25 08:19:02 2016 +0000

    Translated using Weblate (Vietnamese)

    Currently translated at 96.1% (248 of 258 strings)

 po/vi.po | 94 ++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 54 insertions(+), 40 deletions(-)

commit 09593b6a628d214e4a5d2730f75e2c4c9abba539
Author: Arif Budiman <arifpedia@gmail.com>
Date:   Wed Aug 24 09:18:36 2016 +0000

    Translated using Weblate (Indonesian)

    Currently translated at 50.0% (129 of 258 strings)

 po/id.po | 245 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 126 insertions(+), 119 deletions(-)

commit 89ff143d0b85e0400b184caf7f46722d4c1d0eb2
Author: Efstathios Iosifidis <eiosifidis@gmail.com>
Date:   Sun Aug 21 20:16:20 2016 +0000

    Translated using Weblate (Greek)

    Currently translated at 55.8% (144 of 258 strings)

 po/el.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit a79fa885e1aff5f99bdd5f667b0950c2e0abdc69
Merge: b9305ea0 bd4710c9
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Fri Aug 5 18:07:39 2016 -0600

    Merge pull request #81 from pumaking/icewm-1-3-BRANCH

    Add option to display ACPI Temperature in CPU Status Bar

commit bd4710c9a3f8d6f1b1aac55aa91dd22b4119d06f
Author: Alex Spitzer <aes368@cornell.edu>
Date:   Wed Aug 3 20:06:45 2016 -0400

    Control ACPI Temperature in-graph display using a configuration variable

 doc/icewm.sgml    |  1 +
 src/acpustatus.cc | 23 +++++++++++++----------
 src/acpustatus.h  |  6 ++++--
 src/default.h     |  2 ++
 src/wmtaskbar.cc  |  3 ++-
 5 files changed, 22 insertions(+), 13 deletions(-)

commit d6a48c46686794dddf990e48a31726f94b85e32b
Author: Alex Spitzer <aes368@cornell.edu>
Date:   Wed Aug 3 01:26:37 2016 -0400

    Add ACPI Temperature display inside the CPU bar

    The colors clash somewhat. Maybe it's better left outside...

 src/acpustatus.cc | 21 +++++++++++++++++++--
 src/acpustatus.h  |  3 +++
 src/themable.h    |  4 ++++
 3 files changed, 26 insertions(+), 2 deletions(-)

commit b9305ea090976f2b1ecfc5032a27695c837b32e9
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Jul 10 00:16:55 2016 -0600

    better formatting yet

 README.md    | 95 ++++++++++++++++++++++++++++----------------------------
 README.md.in | 95 ++++++++++++++++++++++++++++----------------------------
 2 files changed, 96 insertions(+), 94 deletions(-)

commit 2da3aa2e8ef21b8bfb5decb8b53e50f2f2724396
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Jul 10 00:00:24 2016 -0600

    typo

 README.md    | 2 +-
 README.md.in | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 62571310161c718dcb07fe61004f282b09d5a621
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jul 9 23:59:33 2016 -0600

    tweak

 README.md    | 4 ++--
 README.md.in | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit c4996eccf70a5750135fa6d24c5c52eab1feda5c
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jul 9 23:58:14 2016 -0600

    more readable text version

 README.md    | 20 ++++++++++----------
 README.md.in | 20 ++++++++++----------
 2 files changed, 20 insertions(+), 20 deletions(-)

commit 03c055bb8c575d8d90aacbf5e8fed5eb3867747f
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jul 9 23:55:32 2016 -0600

    a little better format

 README.md    | 9 ---------
 README.md.in | 9 ---------
 2 files changed, 18 deletions(-)

commit b72509268d7e5414ec7d6cb9d123fe0d26ae7db9
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jul 9 23:52:20 2016 -0600

    annother attempt at a comment

 README.md | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 70db25b65eb00befb97b8975fda57a587881b8ef
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jul 9 23:52:12 2016 -0600

    annother attempt at a comment

 README.md.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e7739e7d6b3407f8ee09270753efd0a306917e39
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jul 9 23:47:59 2016 -0600

    update the readem

 README.md    | 232 +++++++++++++++++++++++++++++++------------------------
 README.md.in | 232 +++++++++++++++++++++++++++++++------------------------
 2 files changed, 260 insertions(+), 204 deletions(-)

commit beb9d956002d79c50ebeb781a114b0fbde8f0524
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jul 9 22:20:46 2016 -0600

    cannot use gnits until we change version numbering

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 831500653ed5ba273e3de39f47c89e20d9e99266
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jul 9 22:05:43 2016 -0600

    limit the ChangeLog

 ChangeLog   | 12240 +-----------------------------------------------------
 Makefile.am |    12 +-
 2 files changed, 85 insertions(+), 12167 deletions(-)

commit 78c6746bf17e0712e5c93cbc4e5140817a675c9d
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jul 9 21:48:25 2016 -0600

    git hates trailing space

 gennews.sh | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 417567873a29c9bbbb8fd91192631690843306bb
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jul 9 21:38:52 2016 -0600

    simplify distribution

 .gitignore   |     6 +-
 AUTHORS      |    68 +-
 ChangeLog    | 16313 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 INSTALL      |   419 +-
 Makefile.am  |   116 +-
 NEWS         |  2976 +++++++++-
 README.md    |     4 +-
 THANKS       |     7 +
 VERSION      |     2 +-
 autogen.sh   |    64 +-
 configure.ac |    17 +-
 configure.sh |     4 +
 dist.sh      |     9 +
 gennews.sh   |    34 +
 rebuild.sh   |     5 +-
 15 files changed, 19741 insertions(+), 303 deletions(-)

commit 4c9258d51b32e4707e5aea0daf1658edc87fc343
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Jul 9 21:38:07 2016 -0600

    update po files

 po/ar.po     |  4 ++--
 po/be.po     | 18 +++++++++---------
 po/bg.po     | 18 +++++++++---------
 po/ca.po     | 18 +++++++++---------
 po/cs.po     | 18 +++++++++---------
 po/da.po     | 18 +++++++++---------
 po/de.po     | 18 +++++++++---------
 po/el.po     | 18 +++++++++---------
 po/en.po     | 18 +++++++++---------
 po/es.po     | 18 +++++++++---------
 po/fi.po     | 18 +++++++++---------
 po/fr.po     | 32 ++++++++++++++++----------------
 po/he.po     |  8 ++++----
 po/hr.po     | 18 +++++++++---------
 po/hu.po     | 18 +++++++++---------
 po/icewm.pot |  6 +++---
 po/id.po     | 18 +++++++++---------
 po/it.po     | 18 +++++++++---------
 po/ja.po     | 18 +++++++++---------
 po/ko.po     | 47 ++++++++++++++++++++++++++---------------------
 po/lt.po     | 18 +++++++++---------
 po/lv.po     | 18 +++++++++---------
 po/mk.po     | 18 +++++++++---------
 po/nb.po     | 18 +++++++++---------
 po/nl.po     | 18 +++++++++---------
 po/no.po     | 18 +++++++++---------
 po/pl.po     | 18 +++++++++---------
 po/pt_BR.po  | 18 +++++++++---------
 po/ro.po     | 18 +++++++++---------
 po/ru.po     | 18 +++++++++---------
 po/sk.po     | 18 +++++++++---------
 po/sl.po     | 18 +++++++++---------
 po/sv.po     | 22 +++++++++++-----------
 po/tr.po     | 18 +++++++++---------
 po/uk.po     | 18 +++++++++---------
 po/vi.po     | 18 +++++++++---------
 po/zh_CN.po  | 22 +++++++++++-----------
 po/zh_TW.po  | 18 +++++++++---------
 38 files changed, 352 insertions(+), 347 deletions(-)

commit 71f7e066797ebe5c1f0f3dfe979c9334bd3ea14b
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Fri Jul 8 12:58:26 2016 +0000

    Add ar to LINGUAS.

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 29da99df46bc84d249205aa2e1ea11b680d937b3
Author: Weblate Admin <weblate-admin@opensuse.org>
Date:   Fri Jul 8 12:21:18 2016 +0000

    Translated using Weblate (Arabic)

    Currently translated at 100% (0 of 0 strings)

    Created new translation.

 po/ar.po | 1293 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1293 insertions(+)

commit 077419f73019bafb049f41a40b3201b6e2f06daf
Author: Stanislav Brabec <sbrabec@suse.com>
Date:   Fri Jul 8 12:02:16 2016 +0000

    Update .gitignore to allow icewm.pot

 .gitignore | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit bee023ea06e7f04fbc118b0c74f275e4f902bc16
Author: Stanislav Brabec <sbrabec@suse.com>
Date:   Fri Jul 8 11:56:47 2016 +0000

    Weblate: Add icewm.pot to the git repository

    Add generated file icewm.pot to the repository. It makes possible
    adding of new languages in Weblate. Exclude it from .gitignore.

 po/icewm.pot | 1294 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1294 insertions(+)

commit c44e512c1ceb19e9b8584e157401250f0adbc69a
Author: Dingzhong Chen <wsxy162@gmail.com>
Date:   Sun Jun 26 18:48:25 2016 +0000

    Translated using Weblate (Chinese (China))

    Currently translated at 86.0% (222 of 258 strings)

 po/zh_CN.po | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit f8b747f20e32fcea6eb358426beeaf14e7721d2d
Author: Jonas Svensson <jonas@ekhorva.se>
Date:   Thu Jun 16 19:36:43 2016 +0000

    Translated using Weblate (Swedish)

    Currently translated at 94.5% (244 of 258 strings)

 po/sv.po | 33 ++++++++++++++-------------------
 1 file changed, 14 insertions(+), 19 deletions(-)

commit 8618cd8ae51df87e6482ea937227b31e3f2e43e8
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jun 10 13:54:19 2016 -0600

    correction to he.po

 po/he.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c3560c9331e7965ca45ff96cfce2e0dcdfdb5de2
Author: Stanislav Brabec <sbrabec@suse.com>
Date:   Mon Jun 6 12:13:29 2016 +0000

    Translated using Weblate (Hebrew)

    Currently translated at 75.1% (194 of 258 strings)

 po/he.po | 140 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 71 insertions(+), 69 deletions(-)

commit b4422c28310879c5586f5207778ada578c7d5b82
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue May 24 21:33:08 2016 -0600

    correct indentation warnings

 src/fdomenu.cc | 4 ++--
 src/wmmgr.cc   | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit d9e785e3e59ca0720a4b4f91a4fbe73234f4874b
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue May 24 21:32:09 2016 -0600

    hebrew corrections

 po/he.po | 31 +++++++++++++++----------------
 1 file changed, 15 insertions(+), 16 deletions(-)

commit 860916194534289f0730ca4622085b01f8ae84f9
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri May 6 07:52:10 2016 +0000

    Translated using Weblate (Hebrew)

    Currently translated at 65.1% (168 of 258 strings)

 po/he.po | 37 +++++++++++++++++++------------------
 1 file changed, 19 insertions(+), 18 deletions(-)

commit 268698691faa309353dba15e68d1fb8db1f135f8
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Thu May 5 06:03:32 2016 -0600

    fix for issue #72

 src/icetray.cc | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 2b0df4d31c21f87638545a3baa87662388c0ccce
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Tue May 3 03:07:20 2016 -0600

    attempted fix for issue #75

 src/wmstatus.cc | 18 ++++++++++++++----
 1 file changed, 14 insertions(+), 4 deletions(-)

commit 79c66333090a608fcee8f150f2f8a41274cfec9c
Merge: 0404cba 7476bdd
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Mon May 2 14:03:03 2016 +0000

    Merge branch 'icewm-1-3-BRANCH' of github.com:bbidulock/icewm into
    icewm-1-3-BRANCH

    Conflicts:
            po/fr.po
            po/ko.po

commit 7476bdd4d36d0343c9bb1cfd0cfdf5bab8dfcb83
Merge: 0642e5f 67f88a6
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Mon May 2 01:43:57 2016 -0600

    Merge pull request #63 from bedna-KU/bedna-KU-patch-1

    Comment: Show logout submenu to Show logout menu

commit 0642e5f8ee5f4c28ae6ddf7d6f5e86b5fcfacf6b
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun May 1 23:24:08 2016 -0600

    address issue #77 a bit better

 README.md    | 15 ++++++++++++++-
 README.md.in | 15 ++++++++++++++-
 2 files changed, 28 insertions(+), 2 deletions(-)

commit bc7fd6d96fb830c1521c1c536fb1740ba1dc4282
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun May 1 23:02:29 2016 -0600

    attempt fix to issue #75

 src/wmframe.cc | 2 ++
 1 file changed, 2 insertions(+)

commit 0404cbab69dcad308ed057dc6caf9494f51efbcd
Author: Yunseok Choi <xein@naver.com>
Date:   Mon Apr 25 08:06:14 2016 +0000

    Translated using Weblate (Korean)

    Currently translated at 98.0% (253 of 258 strings)

 po/ko.po | 146 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 74 insertions(+), 72 deletions(-)

commit 717eee456cfb646eca6a6f5088e08012251d2aec
Author: Benoît Monin <benoit.monin@gmx.fr>
Date:   Wed Apr 20 18:24:31 2016 +0000

    Translated using Weblate (French)

    Currently translated at 84.4% (218 of 258 strings)

 po/fr.po | 88 +++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 58 insertions(+), 30 deletions(-)

commit 0f7950a16b4e7412f19a653f6d1986965e612c51
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun May 1 22:32:59 2016 -0600

    updated po files

 po/be.po    |  4 ++--
 po/bg.po    |  4 ++--
 po/ca.po    |  4 ++--
 po/cs.po    |  8 ++++----
 po/da.po    |  4 ++--
 po/de.po    |  8 ++++----
 po/el.po    |  8 ++++----
 po/en.po    |  4 ++--
 po/es.po    |  8 ++++----
 po/fi.po    |  4 ++--
 po/fr.po    |  4 ++--
 po/hr.po    |  4 ++--
 po/hu.po    |  4 ++--
 po/id.po    |  4 ++--
 po/it.po    |  4 ++--
 po/ja.po    |  4 ++--
 po/ko.po    |  4 ++--
 po/lt.po    |  4 ++--
 po/lv.po    |  4 ++--
 po/mk.po    |  4 ++--
 po/nb.po    |  4 ++--
 po/nl.po    |  8 ++++----
 po/no.po    |  4 ++--
 po/pl.po    |  4 ++--
 po/pt_BR.po |  4 ++--
 po/ro.po    |  4 ++--
 po/ru.po    | 12 ++++++------
 po/sk.po    |  4 ++--
 po/sl.po    |  4 ++--
 po/sv.po    |  4 ++--
 po/tr.po    |  4 ++--
 po/uk.po    |  4 ++--
 po/vi.po    |  4 ++--
 po/zh_CN.po |  4 ++--
 po/zh_TW.po |  4 ++--
 35 files changed, 84 insertions(+), 84 deletions(-)

commit 9a6d374e6d4a6db977e799a0b9807d99d42be377
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun May 1 22:32:47 2016 -0600

    added hebrew translations

 po/LINGUAS |    1 +
 po/he.po   | 1346 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1347 insertions(+)

commit 69c4e2047d9e9a859a637c5093a32812df103bd3
Author: Vojtech Zeisek <Vojtech.Zeisek@opensuse.org>
Date:   Mon Apr 18 09:05:03 2016 +0000

    Translated using Weblate (Czech)

    Currently translated at 100.0% (258 of 258 strings)

 po/cs.po | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit b7b6824412c734b1026d1587263fd8f1058db0f5
Author: Nathan Follens <nthn@unseen.is>
Date:   Wed Mar 30 12:15:14 2016 +0000

    Translated using Weblate (Dutch)

    Currently translated at 100.0% (258 of 258 strings)

 po/nl.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 0217c80a7a6ea46dfdb4a932715635dae0fcf319
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Mon Mar 28 22:14:54 2016 -0600

    fix focus issue #73

    Strangely, this was probably the reason for the Java 7 hack.
    Perhaps someone can check if this remove ths need for the hack.

 src/wmmgr.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 774d258e0342313a6a11cf62d4133b24d3435722
Author: Efstathios Iosifidis <eiosifidis@gmail.com>
Date:   Sun Mar 20 19:37:16 2016 +0000

    Translated using Weblate (Greek)

    Currently translated at 55.0% (142 of 258 strings)

 po/el.po | 12 ++++++++----
 1 file changed, 8 insertions(+), 4 deletions(-)

commit b60d6d405d776ab9e0fcd3e0aad76f1976527cb0
Author: Dmitriy Khanzhin <dmitriy.khanzhin@gmail.com>
Date:   Thu Feb 25 18:03:49 2016 +0000

    Translated using Weblate (Russian)

    Currently translated at 98.8% (255 of 258 strings)

 po/ru.po | 45 ++++++++++++++++++++++++++++++++++++---------
 1 file changed, 36 insertions(+), 9 deletions(-)

commit 6943c4f61c5469013be7be23d76a0f69ba0246fc
Author: Ettore Atalan <atalanttore@googlemail.com>
Date:   Sat Feb 13 09:03:48 2016 +0000

    Translated using Weblate (German)

    Currently translated at 100.0% (258 of 258 strings)

 po/de.po | 14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

commit 0d1c1d2206de93cb85c07c428e2340cb7ba6faf8
Author: jc sl <trcs@gmx.com>
Date:   Wed Feb 10 20:03:50 2016 +0000

    Translated using Weblate (Spanish)

    Currently translated at 100.0% (258 of 258 strings)

 po/es.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 47f97d288702717573800e575105418fbbd3ebea
Author: jc sl <trcs@gmx.com>
Date:   Wed Feb 10 19:57:59 2016 +0000

    Translated using Weblate (Spanish)

    Currently translated at 100.0% (258 of 258 strings)

 po/es.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit b127566dfbdd985cd5632fe3686c77fa7f0d56b3
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Feb 10 11:51:45 2016 -0700

    proper XSession .desktop files

 lib/CMakeLists.txt        |  1 +
 lib/Makefile.am           |  1 +
 lib/icewm-session.desktop | 58 ++++++++++++++++++++++++++++++++++++++++---
 lib/icewm.desktop         | 26 +++++++++++++++++++
 4 files changed, 82 insertions(+), 4 deletions(-)

commit d727613816924eeb01f4f3ef1e29767c2fc27ea9
Merge: a772e67 f484c9d
Author: Tomáš Chvátal <tomas.chvatal@gmail.com>
Date:   Wed Feb 10 14:40:40 2016 +0100

    Merge pull request #69 from fcrozat/icewm-1-3-BRANCH

    remove icewm.desktop, it isn't a real xsession file

commit f484c9d4eff75dc2f5127deb7b871688d3288549
Author: Frederic Crozat <fcrozat@suse.com>
Date:   Wed Feb 10 14:33:19 2016 +0100

    remove icewm.desktop, it isn't a real xsession file

    Only install one proper xsession file, icewm-session.desktop

 lib/CMakeLists.txt | 1 -
 lib/Makefile.am    | 1 -
 lib/icewm.desktop  | 8 --------
 3 files changed, 10 deletions(-)

commit a772e672584a11c4fe07707e672fc632ec1fb263
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Jan 10 02:42:42 2016 -0700

    correct MANAGER client message for system tray

    - ICCCM specifies the format of the MANAGER message.
    - ICEWM was sending the incorrect format for the MANAGER message
    - it was setting the message_type to _NET_SYSTEM_TRAY_S0 instead of
      setting it to MANAGER
    - also the data fields were incorrect

 src/yxtray.cc | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 62ec130be8275d32aa420706447a471088acb94e
Merge: 8267c77 d699169
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Wed Dec 30 18:29:35 2015 -0700

    Merge pull request #65 from Code7R/ftr_dev_shortcut_cmake

    Added a shortcut for local debug builds with Debian-like configuration

commit 8267c773282da378bba22fdbed2facc173c863cf
Author: Eduard Bloch <blade@debian.org>
Date:   Wed Dec 30 16:09:12 2015 +0100

    Use released pot file and stop rebuilding it on-the-fly

    For reproducible builds, the pot file should not be updated for no good
    reason and this happens all the time during development. There is also
    no point in recompiling gmo files all the time after unrelated source
    changes.

    Instead, the update_pot target will rebuild po/icewm.pot when requested,
    and translation files will be only built when the pot file exists.

 po/CMakeLists.txt | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit d6991694a38da85c4729051ec4fccb9308f38b18
Author: Eduard Bloch <blade@debian.org>
Date:   Wed Dec 30 16:12:13 2015 +0100

    Added a shortcut for local debug builds with Debian-like configuration

 INSTALL.cmakebuild | 2 ++
 rebuild.sh         | 8 ++++++++
 2 files changed, 10 insertions(+)

commit ec89b7a2eebd9e7147f24d959b0800e21d77b97e
Merge: d8b8caa 803668d
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Sun Dec 27 11:21:51 2015 -0700

    Merge pull request #62 from Code7R/ftr_preconfigure_iconPath

    Preconfigure iconPath in popular FOSS environments

commit 67f88a61feb974a42a9cdc89a0b844f5592425d7
Author: Mario <kdesi@kdesi.sk>
Date:   Sun Dec 27 15:55:03 2015 +0100

    Comment: Show logout submenu to Show logout menu

 src/default.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 803668d5ebf7b54b454d913db34ad5bb34e617cc
Author: Eduard Bloch <blade@debian.org>
Date:   Sun Dec 27 12:16:23 2015 +0100

    Little shortcut: set DEBUG define if user started with Debug build type

 src/CMakeLists.txt | 4 ++++
 1 file changed, 4 insertions(+)

commit 9a53d55011a8c67c25feec136bc4847a23798a8a
Author: Eduard Bloch <blade@debian.org>
Date:   Sun Dec 27 11:48:04 2015 +0100

    Preconfigure iconPath in popular FOSS environments

 src/yprefs.h | 4 ++++
 1 file changed, 4 insertions(+)

commit d8b8caa191e5d9445481bcb029777faae1e00fa8
Merge: 21929f7 0bead05
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Sat Dec 26 17:26:44 2015 -0700

    Merge pull request #59 from mrbrainsample/icewm-1-3-BRANCH

    Fix preferences install for out-of-tree CMake builds

commit 0bead05d280118d103a6ceb4b37e55cd0ab4f96c
Author: Jeff Woods <klaatu@fnordco.com>
Date:   Tue Dec 22 16:47:42 2015 -0800

    Fix preferences install for out-of-tree CMake builds

 src/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 21929f7373d7ae5f075e1930a618e23154f7614c
Author: Eduard Bloch <blade@debian.org>
Date:   Sat Dec 19 19:13:20 2015 +0100

    Don't set optimization options if not specified by the user

    Also use the official method of crossmpiler detection

 INSTALL.cmakebuild |  4 ----
 src/CMakeLists.txt | 24 ++++++++++++------------
 2 files changed, 12 insertions(+), 16 deletions(-)

commit 50808395e1c2dff20abcc8f73586b14a4f850d11
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Dec 20 05:28:20 2015 -0700

    missing jpg slipped in

 lib/Makefile.am | 1 -
 1 file changed, 1 deletion(-)

commit a9da03287b7c4a3e57fdbabb433af57241927751
Merge: f9a7e97 fb939b6
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Sun Dec 20 05:12:58 2015 -0700

    Merge pull request #57 from 150balbes/icewm-1-3-BRANCH

    add new default theme and background

commit fb939b6f60024461759e102fc01bbbebe9b16f2d
Author: Oleg Ivanov <Leo-sp150@yandex.ru>
Date:   Sun Dec 20 13:42:48 2015 +0300

    add new default theme and background

            modified:   icewm.spec.in
            modified:   lib/Makefile.am
            new file:   lib/icons/lock_16x16.xpm
            new file:   lib/icons/lock_32x32.xpm
            new file:   lib/icons/lock_48x48.xpm
            new file:   lib/themes/default/closeA.xpm
            new file:   lib/themes/default/closeI.xpm
            new file:   lib/themes/default/default.png
            new file:   lib/themes/default/default.theme
            new file:   lib/themes/default/depthA.xpm
            new file:   lib/themes/default/depthI.xpm
            new file:   lib/themes/default/hideA.xpm
            new file:   lib/themes/default/hideI.xpm
            new file:   lib/themes/default/maximizeA.xpm
            new file:   lib/themes/default/maximizeI.xpm
            new file:   lib/themes/default/menuButtonA.xpm
            new file:   lib/themes/default/menuButtonI.xpm
            new file:   lib/themes/default/minimizeA.xpm
            new file:   lib/themes/default/minimizeI.xpm
            new file:   lib/themes/default/restoreA.xpm
            new file:   lib/themes/default/restoreI.xpm
            new file:   lib/themes/default/rolldownA.xpm
            new file:   lib/themes/default/rolldownI.xpm
            new file:   lib/themes/default/rollupA.xpm
            new file:   lib/themes/default/rollupI.xpm
            modified:   src/CMakeLists.txt
            modified:   src/default.h
            modified:   src/icewmbg_prefs.h
            modified:   src/themable.h
            modified:   src/yicon.cc
            modified:   src/yprefs.h

 icewm.spec.in                      |   7 +-
 lib/Makefile.am                    |  27 +++-
 lib/icons/lock_16x16.xpm           |  22 +++
 lib/icons/lock_32x32.xpm           | 210 +++++++++++++++++++++++++
 lib/icons/lock_48x48.xpm           | 272 +++++++++++++++++++++++++++++++++
 lib/themes/default/closeA.xpm      |  54 +++++++
 lib/themes/default/closeI.xpm      |  54 +++++++
 lib/themes/default/default.png     | Bin 0 -> 228287 bytes
 lib/themes/default/default.theme   |  52 +++++++
 lib/themes/default/depthA.xpm      |  51 +++++++
 lib/themes/default/depthI.xpm      |  51 +++++++
 lib/themes/default/hideA.xpm       |  50 ++++++
 lib/themes/default/hideI.xpm       |  50 ++++++
 lib/themes/default/maximizeA.xpm   |  54 +++++++
 lib/themes/default/maximizeI.xpm   |  54 +++++++
 lib/themes/default/menuButtonA.xpm |  56 +++++++
 lib/themes/default/menuButtonI.xpm |  56 +++++++
 lib/themes/default/minimizeA.xpm   |  54 +++++++
 lib/themes/default/minimizeI.xpm   |  54 +++++++
 lib/themes/default/restoreA.xpm    |  54 +++++++
 lib/themes/default/restoreI.xpm    |  54 +++++++
 lib/themes/default/rolldownA.xpm   |  50 ++++++
 lib/themes/default/rolldownI.xpm   |  50 ++++++
 lib/themes/default/rollupA.xpm     |  50 ++++++
 lib/themes/default/rollupI.xpm     |  50 ++++++
 src/CMakeLists.txt                 |   2 +-
 src/default.h                      |  15 +-
 src/icewmbg_prefs.h                |   2 +-
 src/themable.h                     |   6 +-
 src/yicon.cc                       |  20 +++
 src/yprefs.h                       |   2 +-
 31 files changed, 1565 insertions(+), 18 deletions(-)

commit f9a7e97c81c4271e19957d47f927829b40f1a30a
Merge: ba62ba1 33e8488
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Sat Dec 19 04:44:17 2015 -0700

    Merge pull request #56 from 150balbes/icewm-1-3-BRANCH

    add support for applets MEMO in themes Infadel2 icedesert

commit 33e84881c6883502d920f04bb98a5216a8f81b50
Author: Oleg Ivanov <Leo-sp150@yandex.ru>
Date:   Sat Dec 19 11:52:19 2015 +0300

    add support for applets MEMO in themes Infadel2 icedesert

            modified:   lib/themes/Infadel2/Ergonomic.theme
            modified:   lib/themes/Infadel2/Overloaded.theme
            modified:   lib/themes/icedesert/default.theme

 lib/themes/Infadel2/Ergonomic.theme  | 5 ++++-
 lib/themes/Infadel2/Overloaded.theme | 5 ++++-
 lib/themes/icedesert/default.theme   | 1 +
 3 files changed, 9 insertions(+), 2 deletions(-)

commit 0efdf3a70ca076beec11e9f7b22c875ec7578c18
Author: Oleg Ivanov <Leo-sp150@yandex.ru>
Date:   Sat Dec 19 11:46:42 2015 +0300

    merge

 CMakeLists.txt                       |   1 +
 icewm.spec.in                        |   4 +-
 lib/Makefile.am                      |   3 -
 lib/icons/lock_16x16.xpm             |  22 ---
 lib/icons/lock_32x32.xpm             | 210 ------------------------
 lib/icons/lock_48x48.xpm             | 272 -------------------------------
 lib/themes/Infadel2/Ergonomic.theme  |   9 -
 lib/themes/Infadel2/Overloaded.theme |   9 -
 lib/themes/icedesert/default.theme   |   6 -
 src/CMakeLists.txt                   |  10 +-
 src/Makefile.am                      |   9 +
 src/default.h                        |  13 +-
 src/icehelp.cc                       |   2 +-
 src/iceicon.cc                       |   2 +-
 src/icewmbg_prefs.h                  |   2 +-
 src/themable.h                       |   6 +-
 src/wmapp.cc                         | 127 +++------------
 src/wmapp.h                          |   6 -
 src/yconfig.h                        |  16 +-
 src/yicon.cc                         |  20 ---
 20 files changed, 64 insertions(+), 685 deletions(-)

commit ba62ba101fa39e6d1488f1823eeab530aceaaa01
Author: Eduard Bloch <blade@debian.org>
Date:   Fri Dec 18 18:52:43 2015 +0100

    Ensure proper order of include paths in the cmake build

 CMakeLists.txt     | 1 +
 src/CMakeLists.txt | 3 ---
 2 files changed, 1 insertion(+), 3 deletions(-)

commit 0e4ce18ecda2d83f8efd377af3c33ef24662cf2e
Author: Eduard Bloch <blade@debian.org>
Date:   Tue Dec 8 22:19:29 2015 +0100

    Workaround for some IDEs that keep binary outputs in a custom location

 src/CMakeLists.txt | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit a5a460c20b157af823c939ffcc457cb635df209b
Author: Oleg Ivanov <Leo-sp150@yandex.ru>
Date:   Thu Dec 17 14:43:13 2015 +0300

     Changes to be committed:
            modified:   NEWS
            modified:   README.md
            modified:   VERSION
            modified:   autogen.sh
            modified:   configure.ac
            modified:   po/be.po
            modified:   po/bg.po
            modified:   po/ca.po
            modified:   po/cs.po
            modified:   po/da.po
            modified:   po/de.po
            modified:   po/el.po
            modified:   po/en.po
            modified:   po/es.po
            modified:   po/fi.po
            modified:   po/fr.po
            modified:   po/hr.po
            modified:   po/hu.po
            modified:   po/id.po
            modified:   po/it.po
            modified:   po/ja.po
            modified:   po/ko.po
            modified:   po/lt.po
            modified:   po/lv.po
            modified:   po/mk.po
            modified:   po/nb.po
            modified:   po/nl.po
            modified:   po/no.po
            modified:   po/pl.po
            modified:   po/pt_BR.po
            modified:   po/ro.po
            modified:   po/ru.po
            modified:   po/sk.po
            modified:   po/sl.po
            modified:   po/sv.po
            modified:   po/tr.po
            modified:   po/uk.po
            modified:   po/vi.po
            modified:   po/zh_CN.po
            modified:   po/zh_TW.po

 NEWS         | 56 +++++++++++++++++++++++++++++++++++++-------------------
 README.md    |  4 ++--
 VERSION      |  2 +-
 autogen.sh   |  2 ++
 configure.ac |  6 +++---
 po/be.po     |  2 +-
 po/bg.po     |  2 +-
 po/ca.po     |  2 +-
 po/cs.po     |  2 +-
 po/da.po     |  2 +-
 po/de.po     |  2 +-
 po/el.po     |  2 +-
 po/en.po     |  2 +-
 po/es.po     |  6 +++---
 po/fi.po     |  2 +-
 po/fr.po     |  2 +-
 po/hr.po     |  2 +-
 po/hu.po     |  2 +-
 po/id.po     |  2 +-
 po/it.po     |  2 +-
 po/ja.po     |  2 +-
 po/ko.po     |  2 +-
 po/lt.po     |  2 +-
 po/lv.po     |  2 +-
 po/mk.po     |  2 +-
 po/nb.po     |  2 +-
 po/nl.po     |  2 +-
 po/no.po     |  2 +-
 po/pl.po     |  2 +-
 po/pt_BR.po  |  2 +-
 po/ro.po     |  2 +-
 po/ru.po     |  2 +-
 po/sk.po     |  2 +-
 po/sl.po     |  2 +-
 po/sv.po     |  6 +++---
 po/tr.po     |  2 +-
 po/uk.po     | 18 +++++++++---------
 po/vi.po     |  2 +-
 po/zh_CN.po  |  2 +-
 po/zh_TW.po  |  2 +-
 40 files changed, 92 insertions(+), 72 deletions(-)

commit b3bd2200b1aa772f8e3471ce73574d3ce95501ce
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Dec 16 18:17:06 2015 -0700

    update release files

 NEWS         | 56 +++++++++++++++++++++++++++++++++++++-------------------
 README.md    |  4 ++--
 VERSION      |  2 +-
 configure.ac |  6 +++---
 po/be.po     |  2 +-
 po/bg.po     |  2 +-
 po/ca.po     |  2 +-
 po/cs.po     |  2 +-
 po/da.po     |  2 +-
 po/de.po     |  2 +-
 po/el.po     |  2 +-
 po/en.po     |  2 +-
 po/es.po     |  2 +-
 po/fi.po     |  2 +-
 po/fr.po     |  2 +-
 po/hr.po     |  2 +-
 po/hu.po     |  2 +-
 po/id.po     |  2 +-
 po/it.po     |  2 +-
 po/ja.po     |  2 +-
 po/ko.po     |  2 +-
 po/lt.po     |  2 +-
 po/lv.po     |  2 +-
 po/mk.po     |  2 +-
 po/nb.po     |  2 +-
 po/nl.po     |  2 +-
 po/no.po     |  2 +-
 po/pl.po     |  2 +-
 po/pt_BR.po  |  2 +-
 po/ro.po     |  2 +-
 po/ru.po     |  2 +-
 po/sk.po     |  2 +-
 po/sl.po     |  2 +-
 po/sv.po     |  2 +-
 po/tr.po     |  2 +-
 po/uk.po     |  2 +-
 po/vi.po     |  2 +-
 po/zh_CN.po  |  2 +-
 po/zh_TW.po  |  2 +-
 39 files changed, 78 insertions(+), 60 deletions(-)

commit ce5f1abe16a3d7f8c820ebf98ef002ac45eb178e
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Dec 16 18:08:12 2015 -0700

    update po files for release

 po/be.po    |  2 +-
 po/bg.po    |  2 +-
 po/ca.po    |  2 +-
 po/cs.po    |  2 +-
 po/da.po    |  2 +-
 po/de.po    |  2 +-
 po/el.po    |  2 +-
 po/en.po    |  2 +-
 po/es.po    |  6 +++---
 po/fi.po    |  2 +-
 po/fr.po    |  2 +-
 po/hr.po    |  2 +-
 po/hu.po    |  2 +-
 po/id.po    |  2 +-
 po/it.po    |  2 +-
 po/ja.po    |  2 +-
 po/ko.po    |  2 +-
 po/lt.po    |  2 +-
 po/lv.po    |  2 +-
 po/mk.po    |  2 +-
 po/nb.po    |  2 +-
 po/nl.po    |  2 +-
 po/no.po    |  2 +-
 po/pl.po    |  2 +-
 po/pt_BR.po |  2 +-
 po/ro.po    |  2 +-
 po/ru.po    |  2 +-
 po/sk.po    |  2 +-
 po/sl.po    |  2 +-
 po/sv.po    |  6 +++---
 po/tr.po    |  2 +-
 po/uk.po    | 18 +++++++++---------
 po/vi.po    |  2 +-
 po/zh_CN.po |  2 +-
 po/zh_TW.po |  2 +-
 35 files changed, 47 insertions(+), 47 deletions(-)

commit 4bf283de3cb76d739df3f4240d1f090ebb558ce7
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Dec 16 18:07:17 2015 -0700

    be sure to update VERSION file

 autogen.sh | 2 ++
 1 file changed, 2 insertions(+)

commit 386a68e6dee90a57fd4da9a663afd43d4a4556e8
Author: Oleg Ivanov <Leo-sp150@yandex.ru>
Date:   Thu Dec 10 11:41:06 2015 +0300

    del icewm-session, edit src, add icons

     Changes to be committed:
            modified:   icewm.spec.in
            modified:   lib/Makefile.am
            new file:   lib/icons/lock_16x16.xpm
            new file:   lib/icons/lock_32x32.xpm
            new file:   lib/icons/lock_48x48.xpm
            modified:   src/Makefile.am
            modified:   src/default.h
            modified:   src/icehelp.cc
            modified:   src/iceicon.cc
            modified:   src/icewmbg_prefs.h
            modified:   src/themable.h
            modified:   src/wmapp.cc
            modified:   src/wmapp.h
            modified:   src/yconfig.h
            modified:   src/yicon.cc

 icewm.spec.in            |   4 +-
 lib/Makefile.am          |   3 +
 lib/icons/lock_16x16.xpm |  22 ++++
 lib/icons/lock_32x32.xpm | 210 +++++++++++++++++++++++++++++++++
 lib/icons/lock_48x48.xpm | 272 +++++++++++++++++++++++++++++++++++++++++++
 src/Makefile.am          |   9 --
 src/default.h            |  13 +--
 src/icehelp.cc           |   2 +-
 src/iceicon.cc           |   2 +-
 src/icewmbg_prefs.h      |   2 +-
 src/themable.h           |   6 +-
 src/wmapp.cc             | 127 ++++++++++++++++----
 src/wmapp.h              |   6 +
 src/yconfig.h            |  16 +--
 src/yicon.cc             |  20 ++++
 15 files changed, 657 insertions(+), 57 deletions(-)

commit 7a9ee08c1f23a5681782c19c1b5ef199a7a6da8b
Merge: 903fd26 7d98d36
Author: Oleg Ivanov <Leo-sp150@yandex.ru>
Date:   Tue Dec 8 16:50:59 2015 +0300

    Merge branch 'icewm-1-3-BRANCH' of https://github.com/150balbes/icewm
    into icewm-1-3-BRANCH

    20151208

commit 903fd2689a578ba1d6e41ff9f6a9b50e99f10441
Author: Oleg Ivanov <Leo-sp150@yandex.ru>
Date:   Tue Dec 8 16:31:43 2015 +0300

    add baground and suport MEMO aplet for defaults themes

 lib/themes/Infadel2/Ergonomic.theme  | 9 +++++++++
 lib/themes/Infadel2/Overloaded.theme | 9 +++++++++
 lib/themes/icedesert/default.theme   | 6 ++++++
 3 files changed, 24 insertions(+)

commit 7d98d36ca4f0b63192c922abbbee902304fb0f3e
Merge: 3de4e26 aef74ea
Author: 150balbes <olepp@yandex.ru>
Date:   Sun Dec 6 18:35:26 2015 +0300

    Merge pull request #1 from bbidulock/icewm-1-3-BRANCH

    Translated using Weblate (Swedish)

commit aef74ea0d8ca706fdf95fbc1aa7bb72566721ada
Author: Jonas Svensson <jonas@ekhorva.se>
Date:   Sun Dec 6 01:12:21 2015 +0000

    Translated using Weblate (Swedish)

    Currently translated at 89.9% (232 of 258 strings)

 po/sv.po | 55 +++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 35 insertions(+), 20 deletions(-)

commit 3de4e261f421aacaa240397e95319adf15873109
Merge: ee40cac a174f39
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Sun Nov 22 07:02:39 2015 +0000

    Merge remote-tracking branch 'origin/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit a174f39aae718942e5553e26c9c70752c773412e
Merge: 53f39b6 a5aeb1b
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Sun Nov 22 00:02:34 2015 -0700

    Merge pull request #45 from williex/icewm-1-3-BRANCH

    Enable variable taskbar width

commit ee40cac4e059695c9605d0098a193764b344a508
Merge: ced4e7d 53f39b6
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Sat Nov 21 23:14:31 2015 +0000

    Merge remote-tracking branch 'origin/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit 53f39b6bad48a85fdcf2c821efe9f4dbe2ce5f8d
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Nov 21 16:14:20 2015 -0700

    updated NEWS file

 NEWS | 117 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 116 insertions(+), 1 deletion(-)

commit ced4e7d3b5b13915d48f19646620e37193ac2e3e
Author: Andriy Bandura <andriykopanytsia@gmail.com>
Date:   Fri Nov 20 07:43:19 2015 +0000

    Translated using Weblate (Ukrainian)

    Currently translated at 100.0% (258 of 258 strings)

 po/uk.po | 140 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 135 insertions(+), 5 deletions(-)

commit ec2d775787ba369f7b2f62d0429c469152b582e0
Author: jc sl <trcs@gmx.com>
Date:   Thu Nov 19 00:02:24 2015 +0000

    Translated using Weblate (Spanish)

    Currently translated at 99.6% (257 of 258 strings)

 po/es.po | 71 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 36 insertions(+), 35 deletions(-)

commit 2797a44074fa6f8089ef088e3ff5c1caeea8830b
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Nov 18 04:45:01 2015 -0700

    updated po files

 po/be.po    |   2 +-
 po/bg.po    |   2 +-
 po/ca.po    |  22 +++++-----
 po/cs.po    |  10 ++---
 po/da.po    |   2 +-
 po/de.po    |   2 +-
 po/el.po    |   2 +-
 po/en.po    |   2 +-
 po/es.po    |   2 +-
 po/fi.po    |   2 +-
 po/fr.po    |   2 +-
 po/hr.po    |   2 +-
 po/hu.po    |   2 +-
 po/id.po    |   2 +-
 po/it.po    |   2 +-
 po/ja.po    | 130 ++++++++++++++++++++++++++++++++++++++------------------
 po/ko.po    |   2 +-
 po/lt.po    |  13 +++---
 po/lv.po    |   2 +-
 po/mk.po    |   2 +-
 po/nb.po    |   2 +-
 po/nl.po    |   6 +--
 po/no.po    |   2 +-
 po/pl.po    |   2 +-
 po/pt_BR.po |   6 +--
 po/ro.po    |   2 +-
 po/ru.po    |  10 ++---
 po/sk.po    |  18 ++++----
 po/sl.po    |   2 +-
 po/sv.po    |   2 +-
 po/tr.po    |   2 +-
 po/uk.po    |  10 ++---
 po/vi.po    |   2 +-
 po/zh_CN.po |   2 +-
 po/zh_TW.po |   2 +-
 35 files changed, 163 insertions(+), 114 deletions(-)

commit 9b9ff7096f932f781c944896709812175df4b92c
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Nov 18 04:26:58 2015 -0700

    add tags files to ignore

 .gitignore | 4 ++++
 1 file changed, 4 insertions(+)

commit a0a78221075b8dcf940f84c7b2e1fa849eae6850
Merge: 08576b9 427aab5
Author: Code7R <Code7R@users.noreply.github.com>
Date:   Wed Nov 18 08:55:39 2015 +0100

    Merge pull request #48 from mrbrainsample/icewm-1-3-BRANCH

    Ok, let's do it for consistency's sake

commit 427aab54424f544fc8bab9d1a3b1d3fd3add1a9b
Author: Jeff Woods <klaatu@fnordco.com>
Date:   Mon Nov 16 17:23:41 2015 -0800

    Change preferences install dir to LIBDIR for cmake

    This is where the the preferences file (and other config files) are
    installed with autotools, so it makes sense to use the same for cmake.

 src/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 08576b905fcca7f460a0f05ff9ec3b24f12f81be
Merge: b38621f c3aad20
Author: openSUSE Weblate <weblate-noreply@opensuse.org>
Date:   Mon Nov 16 16:42:36 2015 +0000

    Merge remote-tracking branch 'origin/icewm-1-3-BRANCH' into
    icewm-1-3-BRANCH

commit c3aad2093000e6d18e6ddfbfe2c37bf6baa56540
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Nov 15 16:24:56 2015 -0700

    update sgml a little bit

 doc/icewm.sgml | 37 +++++++++++++++++++++++++++++++------
 1 file changed, 31 insertions(+), 6 deletions(-)

commit f37b47bdd489c5cea20c0321325d458cb14f10cb
Merge: d36cfd6 a206895
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Sun Nov 15 16:23:43 2015 -0700

    Merge pull request #46 from PetteriAimonen/feature_taskBarWorkspacesTop

    Add taskBarWorkspacesTop option.

commit d36cfd6f7606126543f9c8ccb0c0faaf2eead59d
Author: Petteri Aimonen <jpa@git.mail.kapsi.fi>
Date:   Sun Nov 15 11:14:04 2015 +0200

    Update _NET_CLIENT_LIST_STACKING when changing windows.

 src/wmmgr.cc | 1 +
 1 file changed, 1 insertion(+)

commit a206895f57994c85a2b6c7de311d9d51caa97085
Author: Petteri Aimonen <jpa@git.mail.kapsi.fi>
Date:   Sun Nov 15 10:51:49 2015 +0200

    Add taskBarWorkspacesTop option.

    This option allows moving the workspace selector to the top row when
    using double height taskbar, thus leaving more space for the window
    list on the bottom row.

 src/default.h    | 2 ++
 src/wmtaskbar.cc | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit b38621ff9396bc98f414d2284d448e2cd7b58893
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Thu Nov 12 18:53:29 2015 +0000

    Translated using Weblate (Slovak)

    Currently translated at 99.2% (256 of 258 strings)

 po/sk.po | 78 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 78 insertions(+)

commit 597f0c7ebc503f69467cf253425f95a62e32bf52
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Tue Nov 10 17:30:05 2015 +0000

    Translated using Weblate (Slovak)

    Currently translated at 96.1% (248 of 258 strings)

 po/sk.po | 74 ++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 54 insertions(+), 20 deletions(-)

commit e25a7aeb50853ec68588e8dbf2f7b59cabadb28d
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Sun Nov 8 18:46:47 2015 +0000

    Translated using Weblate (Slovak)

    Currently translated at 88.3% (228 of 258 strings)

 po/sk.po | 40 ++++++++++++++++++++++++----------------
 1 file changed, 24 insertions(+), 16 deletions(-)

commit ac2da9fe4ff11319e576c4cbd7ca3ad3d1b04484
Author: Vojtech Zeisek <Vojtech.Zeisek@opensuse.org>
Date:   Thu Nov 5 09:52:52 2015 +0000

    Translated using Weblate (Czech)

    Currently translated at 100.0% (258 of 258 strings)

 po/cs.po | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit aea3e08deca7c4292402f40fe65e373258dfea28
Author: Vojtech Zeisek <Vojtech.Zeisek@opensuse.org>
Date:   Thu Nov 5 09:44:05 2015 +0000

    Translated using Weblate (Czech)

    Currently translated at 100.0% (258 of 258 strings)

 po/cs.po | 22 +++++++++-------------
 1 file changed, 9 insertions(+), 13 deletions(-)

commit 50898904aac51803cf8e5b3d79be09c4caaf7e06
Author: Andriy Bandura <andriykopanytsia@gmail.com>
Date:   Thu Nov 5 06:57:47 2015 +0000

    Translated using Weblate (Ukrainian)

    Currently translated at 98.4% (254 of 258 strings)

 po/uk.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit c7a75bac6f07a0afa74665615b8a0d5d6c9bd761
Author: Freek de Kruijf <freek@opensuse.org>
Date:   Wed Nov 4 23:10:48 2015 +0000

    Translated using Weblate (Dutch)

    Currently translated at 100.0% (258 of 258 strings)

 po/nl.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit f29568b0aa0c280416f7b94643ec3584785fda93
Author: Freek de Kruijf <freek@opensuse.org>
Date:   Wed Nov 4 23:08:23 2015 +0000

    Translated using Weblate (Dutch)

    Currently translated at 92.2% (238 of 258 strings)

 po/nl.po | 143 +++++++++++++++++++++++++++++++----------------------------
 1 file changed, 75 insertions(+), 68 deletions(-)

commit 7c8d0ccc770487292ed3284533faa091de5878fc
Author: Ferdinand Galko <galko.ferdinand@gmail.com>
Date:   Wed Nov 4 16:38:25 2015 +0000

    Translated using Weblate (Slovak)

    Currently translated at 88.3% (228 of 258 strings)

 po/sk.po | 34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

commit 4dcd5c21575478e2382ba667ac1853bd4dc3840b
Author: Freek de Kruijf <freek@opensuse.org>
Date:   Wed Nov 4 12:39:37 2015 +0000

    Translated using Weblate (Dutch)

    Currently translated at 92.2% (238 of 258 strings)

 po/nl.po | 87 ++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 55 insertions(+), 32 deletions(-)

commit b061c4fe38b935832f1135b195c68b41870551e4
Author: Luiz Fernando Ranghetti <elchevive68@gmail.com>
Date:   Tue Nov 3 22:25:43 2015 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 100.0% (258 of 258 strings)

 po/pt_BR.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 9819f444e3e39daec958cf4c402c9233369dd6e8
Author: David Medina <medipas@gmail.com>
Date:   Tue Nov 3 18:04:58 2015 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (258 of 258 strings)

 po/ca.po | 279 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 140 insertions(+), 139 deletions(-)

commit 41124c3811a72b20f809de68c30a53b2b20fe513
Author: David Medina <medipas@gmail.com>
Date:   Tue Nov 3 17:17:52 2015 +0000

    Translated using Weblate (Catalan)

    Currently translated at 100.0% (258 of 258 strings)

 po/ca.po | 97 ++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 71 insertions(+), 26 deletions(-)

commit 16d3a14c59a3c85e9c1d42173475710634341f6b
Author: Alex Minton <alex239@gmail.com>
Date:   Mon Nov 2 17:13:04 2015 +0000

    Translated using Weblate (Russian)

    Currently translated at 98.4% (254 of 258 strings)

 po/ru.po | 54 ++++++++++++++++++++++++++++--------------------------
 1 file changed, 28 insertions(+), 26 deletions(-)

commit a5aeb1bad924e34ff347556fe507a84c2a82cc36
Author: w <w@vm>
Date:   Mon Nov 2 09:33:33 2015 +0100

    Enable variable taskbar width

 src/default.h    | 4 ++++
 src/wmtaskbar.cc | 6 +++++-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit ff757c144eb6887d83047109f08ea67da922cc1a
Author: Yasuhiko Kamata <belphegor@belbel.or.jp>
Date:   Sat Oct 31 01:42:51 2015 +0000

    Translated using Weblate (Japanese)

    Currently translated at 52.7% (136 of 258 strings)

 po/ja.po | 569 ++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 347 insertions(+), 222 deletions(-)

commit c393c27a72a905faa20a9501e950ff19caac985a
Author: Ronan Chagas <ronisbr@gmail.com>
Date:   Fri Oct 30 14:39:43 2015 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 100.0% (258 of 258 strings)

 po/pt_BR.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 74c0b992b81d7bffd428f1b474e2854ca9144a9f
Author: David Medina <medipas@gmail.com>
Date:   Fri Oct 30 14:49:17 2015 +0000

    Translated using Weblate (Catalan)

    Currently translated at 99.2% (256 of 258 strings)

 po/ca.po | 89 +++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 52 insertions(+), 37 deletions(-)

commit 1d2f592a5a2047bc07b8227a57f88c3a5451b199
Author: Ronan Chagas <ronisbr@gmail.com>
Date:   Fri Oct 30 14:39:24 2015 +0000

    Translated using Weblate (Portuguese (Brazil))

    Currently translated at 100.0% (258 of 258 strings)

 po/pt_BR.po | 74 +++++++++++++++++++++++++++++----------------------------
 1 file changed, 38 insertions(+), 36 deletions(-)

commit f3157554260308f93c17d4d21c2c7573c70fce78
Author: Andriy Bandura <andriykopanytsia@gmail.com>
Date:   Fri Oct 30 10:17:06 2015 +0000

    Translated using Weblate (Ukrainian)

    Currently translated at 97.2% (251 of 258 strings)

 po/uk.po | 131 +++++++++++++++++++++++++++++++----------------------------
 1 file changed, 69 insertions(+), 62 deletions(-)

commit 1daab308f5cef57f647efcb3c941f0af6aa20e36
Author: David Medina <medipas@gmail.com>
Date:   Thu Oct 29 15:53:12 2015 +0000

    Translated using Weblate (Catalan)

    Currently translated at 98.4% (254 of 258 strings)

 po/ca.po | 28 +++++++++++++++-------------
 1 file changed, 15 insertions(+), 13 deletions(-)

commit 9edfb45bb631d6d832df69742bc36de39406e5d4
Author: Ondřej Súkup <mimi.vx@gmail.com>
Date:   Wed Oct 28 20:47:22 2015 +0000

    Translated using Weblate (Czech)

    Currently translated at 100.0% (258 of 258 strings)

 po/cs.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 3b7c92ee5025be01626d7a656d141529edcc7b17
Author: David Medina <medipas@gmail.com>
Date:   Wed Oct 28 18:07:15 2015 +0000

    Translated using Weblate (Catalan)

    Currently translated at 98.4% (254 of 258 strings)

 po/ca.po | 110 +++++++++++++++++++++++++++++++----------------------------
 1 file changed, 57 insertions(+), 53 deletions(-)

commit 737830e968a096a51dac650342fd3c4e28cc09b8
Author: Ondřej Súkup <mimi.vx@gmail.com>
Date:   Wed Oct 28 20:45:52 2015 +0000

    Translated using Weblate (Czech)

    Currently translated at 100.0% (258 of 258 strings)

 po/cs.po | 110 +++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 62 insertions(+), 48 deletions(-)

commit 3325fdfac2c2e699b323db1c2ffc71130593384f
Author: Mindaugas Baranauskas <opensuse.lietuviu.kalba@gmail.com>
Date:   Tue Oct 27 21:13:02 2015 +0000

    Translated using Weblate (Lithuanian)

    Currently translated at 98.4% (254 of 258 strings)

 po/lt.po | 340 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 173 insertions(+), 167 deletions(-)

commit 68ca8237286ca3c8067a75b9d1bd9fad062f7fa5
Author: David Medina <medipas@gmail.com>
Date:   Tue Oct 27 18:40:52 2015 +0000

    Translated using Weblate (Catalan)

    Currently translated at 80.6% (208 of 258 strings)

 po/ca.po | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit c3d433bc431ceedfe1df24e615fb24481fc4c878
Merge: fee3222 10d820d
Author: Brian Bidulock <bidulock@openss7.com>
Date:   Mon Oct 26 04:13:16 2015 -0600

    Merge pull request #43 from scarabeusiv/icewm-1-3-BRANCH

    Two small fixes from openSUSE

commit 10d820de45d17fb974ff3e9186ad6c6a59ec5a7f
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Mon Oct 26 09:47:47 2015 +0100

    Fix fdo search to not hang on large usr

 src/fdomenu.cc | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit da7449114f96d648c719d48476bcec172629a980
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Mon Oct 26 09:43:47 2015 +0100

    Use generic icons in toolbar to avoid gnome-icon-theme requirement

 lib/toolbar.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit fee3222a2c2a30e9ec75fb4f04880b00481756e9
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sat Oct 17 15:35:29 2015 -0600

    fix issue #40 missed update of VERSION

    - cmake build uses the VERSION file in the root directory
    - this file needs to be updated when new releases are made

 VERSION | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d49089599ca120b270d4660f6519ff478095326b
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Sep 18 19:37:08 2015 -0600

    final release updates for 1.3.11 release

 README.md    | 2 +-
 configure.ac | 2 +-
 po/be.po     | 2 +-
 po/bg.po     | 2 +-
 po/ca.po     | 2 +-
 po/cs.po     | 2 +-
 po/da.po     | 2 +-
 po/de.po     | 2 +-
 po/el.po     | 2 +-
 po/en.po     | 2 +-
 po/es.po     | 2 +-
 po/fi.po     | 2 +-
 po/fr.po     | 2 +-
 po/hr.po     | 2 +-
 po/hu.po     | 2 +-
 po/id.po     | 2 +-
 po/it.po     | 2 +-
 po/ja.po     | 2 +-
 po/ko.po     | 2 +-
 po/lt.po     | 2 +-
 po/lv.po     | 2 +-
 po/mk.po     | 2 +-
 po/nb.po     | 2 +-
 po/nl.po     | 2 +-
 po/no.po     | 2 +-
 po/pl.po     | 2 +-
 po/pt_BR.po  | 2 +-
 po/ro.po     | 2 +-
 po/ru.po     | 2 +-
 po/sk.po     | 2 +-
 po/sl.po     | 2 +-
 po/sv.po     | 2 +-
 po/tr.po     | 2 +-
 po/uk.po     | 2 +-
 po/vi.po     | 2 +-
 po/zh_CN.po  | 2 +-
 po/zh_TW.po  | 2 +-
 37 files changed, 37 insertions(+), 37 deletions(-)

commit b794281976e4cfeabe0f9c95625907163086165c
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Sep 18 19:24:19 2015 -0600

    updates for release 1.3.11

 README.md    | 4 ++--
 configure.ac | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)

commit fa3fdefbc9adbf82f51f7a9862387ba405de30de
Author: Eduard Bloch <blade@debian.org>
Date:   Mon Sep 14 23:42:44 2015 +0200

    Using CMAKE_INSTALL_PREFIX variable instead of PREFIX

    PREFIX seems to cause weird things with cmake 3.2 and gcc 5
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=799009

 CMakeLists.txt     | 10 +++++-----
 INSTALL.cmakebuild |  2 ++
 src/CMakeLists.txt |  2 +-
 3 files changed, 8 insertions(+), 6 deletions(-)

commit 04d6e2f757a550549c7cfa887bf07fcb8bf637c2
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Sep 13 15:42:24 2015 -0600

    updates to handle gettext 0.19.5.1

     - there can not be more than 2 `.' in AM_GNU_GETTEXT_VERSION or
       autopoint complains and fails

     - this fixes for gettext 0.19.5.1 (where only 0.19.5) must go in
       AM_GNU_GETTEXT_VERSION

 autogen.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ad6d8c918ae3f68870775aaf840333b1c12cd784
Author: Eduard Bloch <blade@debian.org>
Date:   Fri Aug 21 15:29:02 2015 +0200

    Fixed support of wordexp in the env hack with cmake build

 src/config.cmake.h.in | 1 +
 1 file changed, 1 insertion(+)

commit ad9715226e291dc3d67a19ab82bc36dd08babbfd
Author: Eduard Bloch <blade@debian.org>
Date:   Wed Jul 8 13:13:17 2015 +0200

    Default key binding for calculator call

 lib/keys.in | 1 +
 1 file changed, 1 insertion(+)

commit 4cda2e8c697ea57dfd9532b8041c1d8baa1d902f
Author: Eduard Bloch <blade@debian.org>
Date:   Sun Aug 16 16:33:16 2015 +0200

    Fix preferences file generation, now as explicite post-build command

 src/CMakeLists.txt | 10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)

commit 2a230bc0011a0173f937e5fbe24adaefa2ba5c7b
Author: Eduard Bloch <blade@debian.org>
Date:   Sun Aug 16 10:45:00 2015 +0200

    Install pregenerated html files to HTMLDIR via cmake (issue #33)

 doc/CMakeLists.txt | 22 +++++++++++++---------
 1 file changed, 13 insertions(+), 9 deletions(-)

commit ef464e630cb57b86b01c487e4dc7816efb158187
Author: Eduard Bloch <blade@debian.org>
Date:   Fri Aug 14 22:59:58 2015 +0200

    Enabled automated generation of the preferences file

 INSTALL.cmakebuild |  4 ++++
 src/CMakeLists.txt | 10 ++++++++++
 2 files changed, 14 insertions(+)

commit dfce182d916a87e7647f3a40e9a5685ad4761e0b
Merge: ac6e40a 45ea260
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Jul 22 13:46:48 2015 -0600

    Merge pull request #36 from wshallum/icewm-1-3-BRANCH

    Fix GetFullWindowProperty for huge icons on 64bit (e.g. Firefox)

commit 45ea2606c76e02619ab60808aa622b3d2c4da157
Author: William <william@shallum.net>
Date:   Wed Jul 22 22:56:44 2015 +0800

    Fix GetFullWindowProperty for huge icons on 64bit (e.g. Firefox)

    The long_offset parameter of XGetWindowProperty is always in
    32-bit quantities, no matter what sizeof(long) is.

    Previously the second read would start too far ahead and result in
    a mess for icons which are too large for a single read.

 src/wmclient.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ac6e40a14fb31bb1d149f4aa7fc765a2c4ca696a
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Jul 12 21:32:20 2015 -0600

    distribute html docs per issue #33

 doc/Makefile.am | 15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit caf3dc7989804e86e31b077d6a3b7c03443c2b21
Merge: 0c42fed ecb26ba
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Sun Jul 12 20:58:50 2015 -0600

    Merge pull request #34 from rezso/patch-1

    suppress cmake dev warnings

commit ecb26bae4faa1df0ee1ebc87c3c78561d7e7f444
Author: rezso <rezso@rezso.net>
Date:   Sat Jul 11 18:11:57 2015 +0200

    suppress cmake dev warnings

    CMake Warning (dev) at
    /usr/share/cmake-3.2/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake:2
    (set):
      Policy CMP0053 is not set: Simplify variable reference and escape
      sequence
      evaluation.  Run "cmake --help-policy CMP0053" for policy details.
      Use the
      cmake_policy command to set the policy and suppress this warning.

      For input:

        '
          /* __IBMCPP__ = VRP */
        # define @PREFIX@COMPILER_VERSION_MAJOR @MACRO_DEC@(__IBMCPP__/100)
        # define @PREFIX@COMPILER_VERSION_MINOR @MACRO_DEC@(__IBMCPP__/10 % 10)
        # define @PREFIX@COMPILER_VERSION_PATCH @MACRO_DEC@(__IBMCPP__
        % 10)'

      the old evaluation rules produce:

        '
          /* __IBMCPP__ = VRP */
        # define /usrCOMPILER_VERSION_MAJOR @MACRO_DEC@(__IBMCPP__/100)
        # define /usrCOMPILER_VERSION_MINOR @MACRO_DEC@(__IBMCPP__/10 % 10)
        # define /usrCOMPILER_VERSION_PATCH @MACRO_DEC@(__IBMCPP__    % 10)'

      but the new evaluation rules produce:

        '
          /* __IBMCPP__ = VRP */
        # define @PREFIX@COMPILER_VERSION_MAJOR @MACRO_DEC@(__IBMCPP__/100)
        # define @PREFIX@COMPILER_VERSION_MINOR @MACRO_DEC@(__IBMCPP__/10 % 10)
        # define @PREFIX@COMPILER_VERSION_PATCH @MACRO_DEC@(__IBMCPP__
        % 10)'

      Using the old result for compatibility since the policy is not set.
    Call Stack (most recent call first):
      /usr/share/cmake-3.2/Modules/Compiler/XL-CXX-DetermineCompiler.cmake:4
      (include)
      /usr/share/cmake-3.2/Modules/CMakeCompilerIdDetection.cmake:16 (include)
      /usr/share/cmake-3.2/Modules/CMakeCompilerIdDetection.cmake:44
      (_readFile)
      /usr/share/cmake-3.2/Modules/CMakeDetermineCompilerId.cmake:108
      (compiler_id_detection)
      /usr/share/cmake-3.2/Modules/CMakeDetermineCompilerId.cmake:126
      (CMAKE_DETERMINE_COMPILER_ID_WRITE)
      /usr/share/cmake-3.2/Modules/CMakeDetermineCompilerId.cmake:39
      (CMAKE_DETERMINE_COMPILER_ID_BUILD)
      /usr/share/cmake-3.2/Modules/CMakeDetermineCXXCompiler.cmake:103
      (CMAKE_DETERMINE_COMPILER_ID)
      CMakeLists.txt:2 (PROJECT)

 CMakeLists.txt | 3 +++
 1 file changed, 3 insertions(+)

commit 0c42fed070d364528dc4a08c80a547d8a9a8cafc
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jul 10 18:12:42 2015 -0600

    set ActivateJava7FocusHack to 0: close issue #20

 src/default.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 172a667610a5e224f82a32566ca340187852a313
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jul 10 18:04:26 2015 -0600

    attempted fix for issue #31

 src/decorate.cc | 9 +++++----
 src/wmbutton.cc | 4 +++-
 2 files changed, 8 insertions(+), 5 deletions(-)

commit 6c3c08ed5d4d24826cf7ddb9de1c219ad539916e
Merge: 9c044df dda0593
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Fri Jul 10 16:24:41 2015 -0600

    Merge pull request #32 from rezso/icewm-1-3-BRANCH

    update hu.po

commit dda05935961bc1b789e06a4e6a639e6500238faa
Author: rezso <rezso@rezso.net>
Date:   Fri Jul 10 23:54:02 2015 +0200

    update hu.po

 po/hu.po | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

commit 9c044df38b7268286927bbbb390523e936c98013
Merge: 956b8d7 927a9a8
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Wed Jul 8 13:51:43 2015 -0600

    Merge pull request #29 from rezso/icewm-1-3-BRANCH

    Fix icedesert and Infadel2 themes

commit 927a9a81a3a80af9a336b732753809b6f344cc85
Author: rezso <rezso@rezso.net>
Date:   Wed Jul 8 21:21:40 2015 +0200

    fix themes

 lib/themes/Infadel2/titleAB.xpm  | 3 +--
 lib/themes/Infadel2/titleAS.xpm  | 3 +--
 lib/themes/Infadel2/titleAT.xpm  | 3 +--
 lib/themes/Infadel2/titleIB.xpm  | 3 +--
 lib/themes/Infadel2/titleIS.xpm  | 3 +--
 lib/themes/Infadel2/titleIT.xpm  | 3 +--
 lib/themes/icedesert/titleAB.xpm | 3 +--
 lib/themes/icedesert/titleAT.xpm | 3 +--
 lib/themes/icedesert/titleIB.xpm | 3 +--
 lib/themes/icedesert/titleIT.xpm | 3 +--
 10 files changed, 10 insertions(+), 20 deletions(-)

commit 956b8d73e7c0a5a4bf14af9a25d93f5cb6644e93
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Thu Jul 2 19:48:23 2015 -0600

    update NEWS file for release

 NEWS | 161 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 160 insertions(+), 1 deletion(-)

commit 90c14cea92f84c6b3faaea97f8bd10e7dce7466d
Author: Brian Bidulock <bidulock@openss7.org>
Date:   Thu Jul 2 19:39:06 2015 -0600

    update release files and retag

 README.md    | 4 ++--
 configure.ac | 2 +-
 po/be.po     | 2 +-
 po/bg.po     | 2 +-
 po/ca.po     | 2 +-
 po/cs.po     | 2 +-
 po/da.po     | 2 +-
 po/de.po     | 2 +-
 po/el.po     | 2 +-
 po/en.po     | 2 +-
 po/es.po     | 2 +-
 po/fi.po     | 2 +-
 po/fr.po     | 2 +-
 po/hr.po     | 2 +-
